-- ***************************************************************************************************************************************************
-- * QuestList/Quests.lua                                                                                                                            *
-- ***************************************************************************************************************************************************
-- * Quest list file                                                                                                                                 *
-- ***************************************************************************************************************************************************
-- * 0.0.1 / 2012.09.16 / Baanano: Generated from Rift_Discoveries_2012-9-14.zip                                                                     *
-- * 0.0.1 / 2012.08.26 / Baanano: Generated from Rift_Discoveries_2012-8-24.zip                                                                     *
-- ***************************************************************************************************************************************************

local addonInfo, InternalInterface = ...
local addonID = addonInfo.identifier

InternalInterface.QuestList = InternalInterface.QuestList or {}

InternalInterface.QuestList.Quests =
{
	q00009FEE =
	{
		name = "Taking the Fight",
		level = 50,
		repeatable = 4,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q00056438 =
	{
		name = "Foraging for Bahralt Street",
		level = 46,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0008D779 =
	{
		name = "A Slight Malfunction",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 1983753821, },
		npcCompleters = { 1983753821, },
		requireOnNone = { "q6F3CD252", "q4BF8FB54", "q45D063D3", "q54F7C2A1", "q561B7367", },
	},
	q000A363C =
	{
		name = "General Bashgar",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q000B3768 =
	{
		name = "Cult of the Fellshade",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q001BD466 =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q001EF628 =
	{
		name = "Venden's Request",
		level = 16,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [123] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 278624736, },
		npcCompleters = { 278624736, },
	},
	q0023302B =
	{
		name = "Skirmish in the Sands",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q00287A09 =
	{
		name = "End the Endless",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, [166] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1749039643, },
		npcCompleters = { 1749039643, },
		requireAll = { "q20DCE792", },
	},
	q0029CDD6 =
	{
		name = "Golden Maw Pirates",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q002A2735 =
	{
		name = "Drawing the Poison",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1284354230, },
	},
	q00310850 =
	{
		name = "Planar Defense",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q00325360 =
	{
		name = "The Secret Stairs",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [8] = true, },
		types = { [11] = true, },
		factions = { [2] = true, },
		npcGivers = { 1031274593, },
		npcCompleters = { 1044753651, },
		requireAny = { "q262EDF6D", "q1F922312", },
	},
	q0033946E =
	{
		name = "Mining for Bahralt Street",
		level = 29,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q003BAD23 =
	{
		name = "Invasive Species",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q00425A90 =
	{
		name = "Threat Management",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0044D665 =
	{
		name = "Genuine Firebrand",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1194023369, },
	},
	q0046AB14 =
	{
		name = "The Order Mathos",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, [4] = true, },
		npcCompleters = { 208016669, },
	},
	q004D19C8 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 40,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q004F9258 =
	{
		name = "Late Risers",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0052DE4B =
	{
		name = "A Dead Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q005A3AB0 =
	{
		name = "In Death We Part",
		level = 50,
		repeatable = 3,
		zones = { [6] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1944900457, },
		npcCompleters = { 1944900457, },
		requireNone = { "q005A3AB0", },
	},
	q00610D7D =
	{
		name = "Mists of Wellspring",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q006E7C9D =
	{
		name = "Aelfwar Agitators",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q00712FA6 =
	{
		name = "Killing Weeds",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q00797A56 =
	{
		name = "Torn Scrap",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1734794274, },
		requireOnNone = { "q00797A56", },
	},
	q0079A43C =
	{
		name = "Gathering Shadows",
		level = 36,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [38] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 808763462, },
		requireOnNone = { "q0079A43C", },
	},
	q0079ED61 =
	{
		name = "Workorder: Sweetberry Crab Cakes",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 397693810, },
	},
	q007F88FB =
	{
		name = "Field Tested, Goblin Approved",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q0080A2F4 =
	{
		name = "Beneath the Cinders",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 265578613, },
	},
	q008B9D9C =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q008E5D2C =
	{
		name = "Call for Backup",
		level = 43,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [100] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1969818497, },
		npcCompleters = { 106080949, },
		requireAll = { "q49920022", },
	},
	q0091ECE3 =
	{
		name = "Butchering for Bahralt Street",
		level = 5,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q009DDE8F =
	{
		name = "Fires of Rebirth",
		level = 52,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q00A03600 =
	{
		name = "Disrupting Guardian Operations: Stillmoor",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1237861677, },
	},
	q00A2A875 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q00A3EDCA =
	{
		name = "The Iron Anima",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q00A5BADA =
	{
		name = "Minions of Maelforge",
		level = 9,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 676976013, },
		npcCompleters = { 676976013, },
		requireAll = { "q695821AE", "q58CE6DE3", },
	},
	q00A89E65 =
	{
		name = "Yuletide Exchange",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1800178195, },
		requireAll = { "q0B9C214C", },
	},
	q00B37228 =
	{
		name = "Kheramos Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q00B9BFFE =
	{
		name = "Butchering for Bahralt Street",
		level = 35,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q00B9DC36 =
	{
		name = "Flying Vermin",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q00C35AFF =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q00C3B179 =
	{
		name = "Parade Day!",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q00C53A86 =
	{
		name = "Workorder: Keeper Signets",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2079708952, },
	},
	q00C563C0 =
	{
		name = "Free and Clear",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [28] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 465111374, },
		npcCompleters = { 323130698, },
		requireAll = { "q0EED08EC", },
	},
	q00C88A89 =
	{
		name = "Pests of Blood Grove",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q00C8EDA2 =
	{
		name = "Attuning the Aelfwar",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1791879376, },
		npcCompleters = { 1791879376, },
		requireOnNone = { "q69AF6093", },
	},
	q00CA089E =
	{
		name = "Planar Defense",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q00CCA8BF =
	{
		name = "Flames of Kingsgate",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q00CE3CA3 =
	{
		name = "Endless Entropy",
		level = 19,
		repeatable = 2,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q00D1E865 =
	{
		name = "Preemptive Measures",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q00D500E3 =
	{
		name = "The Blight",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q00D501DE =
	{
		name = "Fields Run Red",
		level = 5,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1104222592, },
		npcCompleters = { 1104222592, },
		requireOnNone = { "q6E10D74B", "q0A447789", "q61E27E96", "q6101F656", "q32A77BC5", "q2814BFA2", "q53520775", "q368920EF", "q5CF0B38E", "q5A127A38", "q6D236626", "q7A8BF03C", },
	},
	q00D63996 =
	{
		name = "Workorder: Basic Intelligence Serums",
		level = 29,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1739863221, },
	},
	q00D96C16 =
	{
		name = "Fragmenting the Alliance",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, [26] = true, [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1135541684, },
		requireAny = { "q33C18088", "q240E20C1", "q07ABA768", },
	},
	q00DED8EB =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q00DF73BA =
	{
		name = "Kongeegon, the Glory of the Aelfwar",
		level = 19,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [104] = true, [111] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1027755180, },
		npcCompleters = { 834911132, },
		requireAll = { "q7ED61FCF", },
	},
	q00E914DA =
	{
		name = "Den of Danger",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q00E94066 =
	{
		name = "Thralls of the Hag",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q00ED14A3 =
	{
		name = "Shovel Party",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q00EDD5F4 =
	{
		name = "Cache Collection",
		level = 15,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD5F4", },
	},
	q00EDD5F5 =
	{
		name = "Lost Treasures",
		level = 15,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD5F5", },
	},
	q00EDD5F6 =
	{
		name = "Washed Ashore",
		level = 15,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD5F6", },
	},
	q00EDD5F7 =
	{
		name = "Hidden Valuables",
		level = 15,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD5F7", },
	},
	q00EDD5F8 =
	{
		name = "Cache Collection",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD5F8", },
	},
	q00EDD5F9 =
	{
		name = "Lost Treasures",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD5F9", },
	},
	q00EDD5FA =
	{
		name = "Washed Ashore",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD5FA", },
	},
	q00EDD5FB =
	{
		name = "Hidden Valuables",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD5FB", },
	},
	q00EDD5FC =
	{
		name = "Cache Collection",
		level = 35,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD5FC", },
	},
	q00EDD5FD =
	{
		name = "Lost Treasures",
		level = 35,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD5FD", },
	},
	q00EDD5FE =
	{
		name = "Washed Ashore",
		level = 35,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD5FE", },
	},
	q00EDD5FF =
	{
		name = "Hidden Valuables",
		level = 35,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD5FF", },
	},
	q00EDD600 =
	{
		name = "Tragic Treasures",
		level = 35,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD600", },
	},
	q00EDD601 =
	{
		name = "Cache Collection",
		level = 45,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD601", },
	},
	q00EDD602 =
	{
		name = "Lost Treasures",
		level = 45,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD602", },
	},
	q00EDD603 =
	{
		name = "Washed Ashore",
		level = 45,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD603", },
	},
	q00EDD604 =
	{
		name = "Hidden Valuables",
		level = 45,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD604", },
	},
	q00EDD605 =
	{
		name = "Tragic Treasures",
		level = 45,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD604", },
	},
	q00EDD606 =
	{
		name = "Cache Collection",
		level = 15,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD606", },
	},
	q00EDD607 =
	{
		name = "Lost Treasures",
		level = 15,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD607", },
	},
	q00EDD608 =
	{
		name = "Washed Ashore",
		level = 15,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD608", },
	},
	q00EDD609 =
	{
		name = "Hidden Valuables",
		level = 15,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD609", },
	},
	q00EDD60A =
	{
		name = "Cache Collection",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD60A", },
	},
	q00EDD60B =
	{
		name = "Lost Treasures",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD60B", },
	},
	q00EDD60C =
	{
		name = "Washed Ashore",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD60C", },
	},
	q00EDD60D =
	{
		name = "Hidden Valuables",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q00EDD60D", },
	},
	q00EE1362 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 40,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q00F0956F =
	{
		name = "Functionally Illiterate",
		level = 20,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [155] = true, [110] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 438718412, },
		npcCompleters = { 438718412, },
		requireAll = { "q1C33A6E6", },
	},
	q00F8455B =
	{
		name = "Foraging for Bahralt Street",
		level = 22,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q00FDFFF4 =
	{
		name = "Gathering Shadows",
		level = 16,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [40] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1317991598, },
		requireOnNone = { "q00FDFFF4", },
	},
	q00FF5719 =
	{
		name = "Torn Scrap",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1734794274, },
		requireOnNone = { "q00FF5719", },
	},
	q01075A2C =
	{
		name = "Riptalon Wreckers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q010CB6B3 =
	{
		name = "Twenty is a Crowd",
		level = 17,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [73] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1212512993, },
		npcCompleters = { 1212512993, },
		requireAll = { "q6AB26285", },
	},
	q01109CEC =
	{
		name = "Swift Action",
		level = 35,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2097399038, },
		requireOnNone = { "q7A5179DC", "q46DE0E66", "q4A650519", "q01109CEC", },
	},
	q0115E7FB =
	{
		name = "Go Back Home",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 560024963, },
		npcCompleters = { 560024963, },
		requireOnNone = { "q633606FB", },
	},
	q011BF844 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 15,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q012229C3 =
	{
		name = "Twisted Darkspawn",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0127C426 =
	{
		name = "The Beasts of Greybriar Hollow",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q01295467 =
	{
		name = "Enemy at the Gates",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1249370028, },
		npcCompleters = { 1249370028, },
	},
	q013077FA =
	{
		name = "Greed in the Gorge",
		level = 28,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [22] = true, },
		factions = { [2] = true, },
	},
	q01353627 =
	{
		name = "Planar Defense",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q013D5322 =
	{
		name = "Bleeding Green",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q014A2AFD =
	{
		name = "Creepy Crawlies",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 872710549, },
	},
	q014F949A =
	{
		name = "Granting a Death Wish",
		level = 12,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [130] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1675745737, },
		npcCompleters = { 1675745737, },
		requireAll = { "q0763E402", },
	},
	q01513BE0 =
	{
		name = "Beach Gnar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q01627F62 =
	{
		name = "Butchering for Bahralt Street",
		level = 40,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q016419EE =
	{
		name = "Workorder: Everlasting Refreshment Potion",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q01641F44 =
	{
		name = "Reverse Engineering",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 59495994, },
		npcCompleters = { 59495994, },
		requireAll = { "q02E247CE", "q600E222E", "q3FC8FE48", "q2D805C63", "q52DEFBA4", },
	},
	q01653E93 =
	{
		name = "Spirits by the River",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q01669D97 =
	{
		name = "Golden Embers",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q01699D59 =
	{
		name = "Bilewing",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q01739755 =
	{
		name = "Baffling Crucia's Winds",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, [12] = true, [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1978421151, },
		requireAny = { "q08C7147A", "q38A11B4E", "q5B295137", },
	},
	q017A9B17 =
	{
		name = "Dogged Problem",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q018269B0 =
	{
		name = "Exorcising Evil",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1988996159, },
		npcCompleters = { 1688802504, },
	},
	q01829AC4 =
	{
		name = "Terraforming",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0183463D =
	{
		name = "Foraging for Bahralt Street",
		level = 50,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0187F380 =
	{
		name = "Stormclash",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q018D0A53 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 15,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q018E4BF0 =
	{
		name = "Burning Enemies",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q01902E98 =
	{
		name = "Bare Knuckled",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1687225131, },
		npcCompleters = { 1687225131, },
	},
	q019A171D =
	{
		name = "Phase 1 : Anniversary of the Ascended",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q01A060AD =
	{
		name = "Waste Not?",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q01A63E61 =
	{
		name = "Good Man Gone",
		level = 50,
		repeatable = 2,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 755505006, },
		requireOnNone = { "q3C4D21B8", },
	},
	q01A82907 =
	{
		name = "Ghosts of the Past",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 754638953, },
		npcCompleters = { 1941420436, },
		requireAll = { "q4D48EA30", "q2D199559", "q1511E06C", },
	},
	q01B402F4 =
	{
		name = "Stolen Source",
		level = 26,
		repeatable = 3,
		zones = { [8] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 333553467, },
		npcCompleters = { 333553467, },
		requireNone = { "q01B402F4", },
	},
	q01B8995A =
	{
		name = "Scouring the Ledge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q01BFC4A7 =
	{
		name = "Mystery Metal",
		level = 30,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 429043444, },
	},
	q01C3954D =
	{
		name = "They Took Our Home",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1628302549, },
		npcCompleters = { 1628302549, },
	},
	q01CA5F48 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 40,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q01CE714D =
	{
		name = "Our New Guardians",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 991214695, },
		npcCompleters = { 1768459596, },
		requireAll = { "q2A6F14DF", },
	},
	q01D74296 =
	{
		name = "Look Again",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1897538661, },
	},
	q01DA07A9 =
	{
		name = "Sandspitter Soldiers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q01E0980A =
	{
		name = "Breaking Fire's Spell",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 218827048, },
	},
	q01E26C67 =
	{
		name = "Farhall Crusher",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q01E35D75 =
	{
		name = "Raw Potential",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q01E5335A =
	{
		name = "Reclaiming the Mill",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q01F29307 =
	{
		name = "Blood Flows Downhill",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q01F2ACB2 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 50,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q01F5AB04 =
	{
		name = "Invasion: Silverwood",
		level = 14,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [22] = true, },
		factions = { [1] = true, },
	},
	q01FBA69F =
	{
		name = "Soothing the Soul",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1530067340, },
		npcCompleters = { 1530067340, },
		requireAll = { "q106C6B1E", },
	},
	q020BF80E =
	{
		name = "Mining for Bahralt Street",
		level = 46,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q020EFEDD =
	{
		name = "The Noble Lie",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 907136034, },
		npcCompleters = { 907136034, },
		requireAll = { "q4A2A3265", },
	},
	q020FCD10 =
	{
		name = "Life Monuments",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q02151A33 =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0216B5DF =
	{
		name = "Wanton Thievery",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q02177EA3 =
	{
		name = "The Soul of the Dominator",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q54E3CE04", "q2A5DA168", "q02177EA3", "q7D53E63F", "q52515ACC", "q75A1D6C8", "q7D1B8277", "q50DDDD58", },
	},
	q021A240F =
	{
		name = "Escalating Maneuvers",
		level = 22,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [40] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1191389297, },
		npcCompleters = { 1191389297, },
		requireAll = { "q50F3EEE4", },
	},
	q021B9A7D =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q021BA677 =
	{
		name = "Trog Control",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q021E21AD =
	{
		name = "Pried from Their Dead Hands",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [144] = true, [54] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1884795366, },
		npcCompleters = { 1884795366, },
		requireAll = { "q2D4D1176", },
	},
	q02271A57 =
	{
		name = "Fish Exchange - Silverwood Devil",
		level = 7,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 819392817, },
		npcCompleters = { 819392817, },
	},
	q022C9A0E =
	{
		name = "Workorder: Carmintium Pauldrons",
		level = 49,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q024D5568 =
	{
		name = "A Burden Lifted",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [21] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcCompleters = { 109810660, },
		requireNone = { "q4F33D64B", },
		requireAll = { "q6ADBFE8F", },
		requireOnNone = { "q4F33D64B", },
	},
	q024E9F74 =
	{
		name = "An Extraordinary Find",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 329571785, },
	},
	q02521DFB =
	{
		name = "Shadows Over Mathosia",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [30] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 763338490, },
		npcCompleters = { 1886537754, },
		requireAny = { "q198B4995", "q26F68A03", "q5DBE9FE5", },
	},
	q02659BA9 =
	{
		name = "Maintain the Parade Floats - An Artificer's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1054940408, },
		npcCompleters = { 1634812003, },
		requireOnNone = { "q56D04997", },
	},
	q0267F79B =
	{
		name = "The Blight",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q026FDC99 =
	{
		name = "The Holy Forest",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 353235493, },
		npcCompleters = { 2052849328, },
		requireAll = { "q77E0502C", },
	},
	q027011B2 =
	{
		name = "Aestus",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q02778259 =
	{
		name = "Fists of Fury",
		level = 34,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [3] = true, },
		npcGivers = { 1629782742, },
		npcCompleters = { 1629782742, },
	},
	q027B83C9 =
	{
		name = "What We Have Sown",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q027BADED =
	{
		name = "Faerie Fire",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q027C96DE =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q02896C22 =
	{
		name = "Report to Marshal Kain",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcGivers = { 1934280801, 2132386337, },
		npcCompleters = { 1206839767, },
		requireNone = { "q32BA130C", },
		requireOnNone = { "q32BA130C", },
	},
	q028B5380 =
	{
		name = "Beach Gnar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q028C120A =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q02AFD725 =
	{
		name = "Burning Thalin Tor",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [157] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q02B3EA50 =
	{
		name = "Lost in Solitude",
		level = 14,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [109] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 1118955020, },
		npcCompleters = { 155105315, },
		requireAll = { "q21C1023A", },
	},
	q02B52E8F =
	{
		name = "Forces from the Beyond",
		level = 1,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q02C2016F =
	{
		name = "Pond Scum",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q02C60481 =
	{
		name = "Lights Out",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q02D1AC38 =
	{
		name = "Cynthae",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q02D373CB =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q02D4A203 =
	{
		name = "Golden Enforcer",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q02DF8F03 =
	{
		name = "Corrupt Vessel",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 281160452, },
	},
	q02E17547 =
	{
		name = "Phase 4 : Until Someone Loses an Eye",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q02E247CE =
	{
		name = "In Plain Sight",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 59495994, },
		npcCompleters = { 59495994, },
		requireAll = { "q52DEFBA4", "q2D805C63", "q3FC8FE48", },
	},
	q02ECB21D =
	{
		name = "A Token of the Fae",
		level = 50,
		repeatable = 3,
		zones = { [31] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [12] = true, [3] = true, [9] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 324340267, },
		npcCompleters = { 324340267, },
		requireAll = { "q2FE2A330", },
	},
	q02EFFE83 =
	{
		name = "Preemptive Measures",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q02F13523 =
	{
		name = "The Key to it All",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 372166441, },
		npcCompleters = { 372166441, },
		requireAll = { "q74A0D97B", "q7EE04AC7", },
	},
	q02F8E459 =
	{
		name = "The Soul of the Bladedancer",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q4D6F4FD3", "q7A61131B", "q02F8E459", "q190B47F0", "q7DA666A7", "q19524909", "q1017F492", "q7B95ABF7", },
	},
	q02FD2CA4 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q02FDEDAB =
	{
		name = "Mutated Meat",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q02FDFB8B =
	{
		name = "The Goblin Bane",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 246586185, },
		npcCompleters = { 246586185, },
		requireAll = { "q16DBF69C", },
	},
	q0304C7F9 =
	{
		name = "Sanguine Sacrament",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [5] = true, },
		factions = { [4] = true, },
		npcCompleters = { 409642918, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q030AF739 =
	{
		name = "Catch and Release",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0315DCB8 =
	{
		name = "Escalating Maneuvers",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q03167212 =
	{
		name = "Phase 1 : The Harvest",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [33] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q031A74EC =
	{
		name = "Dredgepond Dirge",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q03217537 =
	{
		name = "Free Their Souls",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1035970065, },
		npcCompleters = { 1035970065, },
		requireAll = { "q331583C4", },
	},
	q0321A641 =
	{
		name = "Ithkus' Rise",
		level = 52,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0322ACC3 =
	{
		name = "Cult of the Fellshade",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0327B5E9 =
	{
		name = "Experiments of Kholum",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0332C6E3 =
	{
		name = "Civil Unrest",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q03377A15 =
	{
		name = "Distilling for Dummies",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 931120053, },
		npcCompleters = { 931120053, },
		requireAll = { "q16C487CE", },
	},
	q0339697F =
	{
		name = "Stalking Prey: Corpsegrinder",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [166] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q033EA6E5 =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q034E2E9D =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q03516E65 =
	{
		name = "Corruption at the Arbor",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 2022768909, },
		npcCompleters = { 1451017904, },
		requireAll = { "q3632C597", },
	},
	q0351D44D =
	{
		name = "Maintain the Parade Floats - A Runecrafter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1054940408, },
		npcCompleters = { 1634812003, },
		requireOnNone = { "q634D7C54", },
	},
	q0354CD91 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 5,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q036013E4 =
	{
		name = "Grave Consequences",
		level = 50,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 768803163, },
		requireOnNone = { "q036013E4", "q065341E8", "q0E116E36", "q437225DE", },
	},
	q036AAB38 =
	{
		name = "Den of Danger",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q036FF0C3 =
	{
		name = "Clearing the Air",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [25] = true, [163] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1184749171, },
		npcCompleters = { 1184749171, },
		requireOnNone = { "q03AB856D", },
	},
	q0370BCC4 =
	{
		name = "Foraging for Bahralt Street",
		level = 35,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q037471A4 =
	{
		name = "Tia'dyny",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q03765281 =
	{
		name = "Shovel Party",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q03790BA9 =
	{
		name = "Workorder: Ashwood Wands",
		level = 15,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 68620226, },
	},
	q038BFB61 =
	{
		name = "Gap in the Armor",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 555473371, },
		npcCompleters = { 555473371, },
		requireAll = { "q56849D72", "q6D9EA14E", "q2D8C17C7", },
	},
	q039BE484 =
	{
		name = "Closing the Doorway",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [9] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1249370028, },
		npcCompleters = { 1249370028, },
	},
	q039C0407 =
	{
		name = "Workorder: Cobalt Sabatons",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q03A3BAAD =
	{
		name = "Seal of Disapproval",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1850140872, },
		npcCompleters = { 1850140872, },
		requireAll = { "q39039458", },
	},
	q03A564B4 =
	{
		name = "Onslaught: Tidewell Inlet",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 614508852, },
		npcCompleters = { 614508852, },
	},
	q03AB856D =
	{
		name = "Into the Fray",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [108] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1576929201, },
		npcCompleters = { 1184749171, },
		requireAll = { "q32FDDF3D", },
	},
	q03AED984 =
	{
		name = "Heirlooms of the Dead",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q03B32BE1 =
	{
		name = "Delouse the Itchy Werewolves",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1700381177, },
	},
	q03B330EF =
	{
		name = "Feeding the Family",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q03C1AB8A =
	{
		name = "Deep Touched Technology",
		level = 50,
		repeatable = 3,
		zones = { [2] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [13] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 583254592, },
		npcCompleters = { 583254592, },
		requireNone = { "q03C1AB8A", },
	},
	q03C2C929 =
	{
		name = "Briarcliff's Bark",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q03CEB529 =
	{
		name = "Workorder: Spellspun Shoes",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [185] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q03D3E642 =
	{
		name = "Touched By The Rain",
		level = 50,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 255195932, },
	},
	q03E4ABEE =
	{
		name = "No Ghost Story",
		level = 24,
		repeatable = 2,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [3] = true, },
		npcGivers = { 1678447410, },
		npcCompleters = { 1678447410, },
	},
	q03EF912F =
	{
		name = "Life Monuments",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q03F74AD4 =
	{
		name = "Stolen Implements",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q03FEABEF =
	{
		name = "Aelfwar Agitators",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q03FECF73 =
	{
		name = "Greed in the Gorge",
		level = 28,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [22] = true, },
		factions = { [3] = true, },
	},
	q040009FC =
	{
		name = "Bare Knuckled: The Return",
		level = 32,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1687225131, },
		npcCompleters = { 1687225131, },
		requireAll = { "q01902E98", },
	},
	q040476CD =
	{
		name = "Storm Powered",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q04052D71 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 22,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q040619DB =
	{
		name = "Kain's Hunt: Shadow Harvester",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q040863F4 =
	{
		name = "To the Victors",
		level = 50,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 252501759, },
		npcCompleters = { 252501759, },
	},
	q040BCE03 =
	{
		name = "Securing the Port",
		level = 50,
		repeatable = 3,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 583498031, },
		npcCompleters = { 583498031, },
		requireAll = { "q6B4AB17C", "q2C7AA42B", "q325CCB1A", "q40B0607B", },
	},
	q040E9355 =
	{
		name = "Drake Hunting",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q04110DD8 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 5,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q041AAC7B =
	{
		name = "Historical Recovery",
		level = 19,
		repeatable = 2,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, [111] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [5] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1763644962, },
		npcCompleters = { 1763644962, },
	},
	q0421FAB4 =
	{
		name = "Raolf the Scavenger",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q04242929 =
	{
		name = "On Blighted Wings",
		level = 35,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, [58] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1129054631, },
		requireAny = { "q1A721DE4", "q57FCF335", "q302900CE", "q040619DB", "q10B4B512", "q50E52EF9", "q244E8A5B", "q19B0C0DC", "q5CDE4E15", "q7416611B", "q36482FE9", "q4A2D2562", "q4A10CB7D", "q0A18554A", "q602FF2D0", "q493190FE", "q40B01D05", "q4809D086", "q46CAE80B", "q4D668EB2", },
	},
	q0424DF18 =
	{
		name = "Mischief Un-makers",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0424F962 =
	{
		name = "The Soul of the Reaver",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q0A679777", "q2391A934", "q1F12544E", "q3EC07126", "q0424F962", "q1D14EE9F", "q0A56754E", "q14725F54", },
	},
	q042A079B =
	{
		name = "Exercise In Their Frustration",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [21] = true, },
		types = { [15] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 914113169, },
		npcCompleters = { 914113169, },
		requireOnNone = { "q78D3AEEB", },
	},
	q042BC07F =
	{
		name = "An Oppressive Odor",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q042BEF4B =
	{
		name = "... And Their Little Dogs, Too",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q042F8138 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 29,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q043445FB =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q04420F1A =
	{
		name = "Deathwatch",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0446359E =
	{
		name = "Nykantor Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q044EC875 =
	{
		name = "Planar Invasion: Sunblind Ascent",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q045130A0 =
	{
		name = "Quarrying the Quarry",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [161] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 126965238, },
		npcCompleters = { 126965238, },
		requireAll = { "q49CA6E6B", },
		requireOnAll = { "q42DC5D42", },
	},
	q045690B3 =
	{
		name = "Ravenna's Curse",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q04639E09 =
	{
		name = "Supply Run",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0466B48F =
	{
		name = "A Potential Future",
		level = 50,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q046CC56C =
	{
		name = "Forage Supplies for the Manufactory",
		level = 40,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q046DB896 =
	{
		name = "Planetouched Gator",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q047452D2 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 35,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q0483EF51 =
	{
		name = "Mining for Bahralt Street",
		level = 46,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0487BFB3 =
	{
		name = "Golden Embers",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q048B0C8B =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q04934F20 =
	{
		name = "Parade Day!",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0498C291 =
	{
		name = "Workorder: Kingswood Wands",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 446298521, },
	},
	q049955F9 =
	{
		name = "Flaming Death",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q049B7FE9 =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q049B99A5 =
	{
		name = "Alphas and Omega",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q049EA6C6 =
	{
		name = "The Cry that Wakes the Sleepers",
		level = 48,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 109810660, },
		npcCompleters = { 400473686, },
		requireAll = { "q0C107141", },
	},
	q04A5FBF9 =
	{
		name = "Dark Channellers",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q04A6AEBA =
	{
		name = "There is Something About Lakeside",
		level = 14,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [83] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1201959698, },
		npcCompleters = { 1607772354, },
		requireNone = { "q1540E82D", },
		requireOnNone = { "q1540E82D", },
	},
	q04ABE65D =
	{
		name = "Journeyman Distiller",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 931120053, },
		npcCompleters = { 931120053, },
		requireAll = { "q241127E8", },
	},
	q04B76956 =
	{
		name = "The Grim Harvest",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q04BB517A =
	{
		name = "Rambling Biters",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q04C14C15 =
	{
		name = "Restoring Sanity",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q04C56A74 =
	{
		name = "Knowledge is Power",
		level = 15,
		repeatable = 3,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1959690429, },
		npcCompleters = { 1959690429, },
	},
	q04C60AAF =
	{
		name = "Implements for Experimentation",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 383375891, },
		npcCompleters = { 383375891, },
	},
	q04C9700A =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q04D1302A =
	{
		name = "The Crown of Twyl",
		level = 17,
		repeatable = 3,
		zones = { [31] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, [20] = true, },
		types = { [20] = true, [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1035970065, },
		npcCompleters = { 1035970065, },
		requireOnNone = { "q04D1302A", },
	},
	q04D70F98 =
	{
		name = "Kelari Spirits",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q04DA0434 =
	{
		name = "Kheramos Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q04DC1EE8 =
	{
		name = "Bolstering The Defense",
		level = 10,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 357654666, },
	},
	q04E4E84F =
	{
		name = "A Dire Threat",
		level = 35,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 768803163, },
		requireOnNone = { "q04E4E84F", "q0D61180D", "q78235F4C", "q15512816", },
	},
	q04E627A7 =
	{
		name = "Against the Tide",
		level = 50,
		repeatable = 4,
		zones = { [10] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, [23] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 56048187, },
		requireOnNone = { "q39AE893F", },
	},
	q04E6B6E6 =
	{
		name = "Scanning for Clues",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1739248327, },
		npcCompleters = { 1739248327, },
		requireAll = { "q42A0CEDC", },
	},
	q04E722F1 =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q04ED4FBB =
	{
		name = "Life Monuments",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q04EECA18 =
	{
		name = "Keenblade Construction",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, [129] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcGivers = { 1111067232, },
		npcCompleters = { 1338564087, },
		requireAll = { "q1D79CB7A", },
	},
	q04F3FD74 =
	{
		name = "Stabilize the Veil",
		level = 1,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q04F436F5 =
	{
		name = "Workorder: Luminous Insightful Runes",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q04F8FFEE =
	{
		name = "A Silken Composite",
		level = 30,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1821535785, },
		npcCompleters = { 1821535785, },
		requireAll = { "q48F89133", },
	},
	q04F95D94 =
	{
		name = "Rare Berry Collection",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0508CB1C =
	{
		name = "A Well-Placed Trophy",
		level = 25,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [169] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 48078468, },
	},
	q050927D1 =
	{
		name = "Mementos of the Dead",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [148] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1873972620, },
		npcCompleters = { 1873972620, },
		requireAll = { "q259D56C9", },
	},
	q05094151 =
	{
		name = "Workorder: Kinetic Battery",
		level = 50,
		repeatable = 4,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 864508200, },
	},
	q050DFF33 =
	{
		name = "A Wrench in the Works",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 381104173, },
		npcCompleters = { 381104173, },
		requireAll = { "q2F138DF8", },
	},
	q050EAF5B =
	{
		name = "A Debt of Gratitude",
		level = 18,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [138] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 883864510, },
		npcCompleters = { 883864510, },
		requireAll = { "q60153572", },
	},
	q051209BA =
	{
		name = "Invasive Species",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q05197ACE =
	{
		name = "Smoldering Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q051A5CE2 =
	{
		name = "Rift Closed!",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, [26] = true, [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 44948475, },
		requireAny = { "q7256EFFB", "q54D201AF", "q4EA43A44", },
	},
	q051E0D5D =
	{
		name = "Snapmouths",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q05208B36 =
	{
		name = "Thargwar",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q05240F7A =
	{
		name = "Feeding the Mind",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0525765C =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q052C97E4 =
	{
		name = "Jakub the Iron Tyrant",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q052D6D99 =
	{
		name = "Pass it On",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [14] = true, [20] = true, [18] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 1836978628, },
		npcCompleters = { 1836978628, },
	},
	q0530F545 =
	{
		name = "What They Became",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [18] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1381924411, },
		npcCompleters = { 1381924411, },
		requireAll = { "q78411FC6", "q03217537", },
	},
	q05327F30 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 40,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q05337178 =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q05355C0D =
	{
		name = "Serpent Storm",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0538D4AF =
	{
		name = "Foraging for Bahralt Street",
		level = 5,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0539944D =
	{
		name = "Think of the Children",
		level = 23,
		repeatable = 2,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [136] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [20] = true, [14] = true, },
		factions = { [3] = true, },
		npcCompleters = { 247530973, },
		requireAll = { "q2A6DFB91", "q302F9A6E", },
	},
	q0539F97A =
	{
		name = "Hammer and Flame",
		level = 15,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q053D9A65 =
	{
		name = "Sneaky Sea Monsters ",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q054866D1 =
	{
		name = "Fisticuffs!",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 316719659, },
		npcCompleters = { 316719659, },
	},
	q054ADFA7 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 29,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q054DA022 =
	{
		name = "Wood Encounters of the Fourth Kind",
		level = 40,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 931120053, },
	},
	q055C9557 =
	{
		name = "Lay Down and Stay Down",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [17] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 762293960, },
		npcCompleters = { 762293960, },
		requireAll = { "q3B25C82F", "q0BE94575", },
	},
	q055CC3A0 =
	{
		name = "Destroy the Machineborn",
		level = 1,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q0563F899 =
	{
		name = "End the Neglect",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 933666927, },
		npcCompleters = { 1530067340, },
		requireAll = { "q3C3A6063", },
	},
	q0565CDC6 =
	{
		name = "Farhall Skeletons",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0569E3D1 =
	{
		name = "Blood on the Water",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q056A227D =
	{
		name = "Decisive Action",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [8] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1249370028, },
		npcCompleters = { 890881023, 1078657619, },
	},
	q05754FB5 =
	{
		name = "Ashen Beetles",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q05838AD9 =
	{
		name = "On All Fronts",
		level = 1,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q0589C5E0 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q058AB3AF =
	{
		name = "Aelfwar Ambushes",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [72] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 824362683, },
		npcCompleters = { 567401867, },
	},
	q0591D7A0 =
	{
		name = "Jungle Buroks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0594E3F9 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q059B8CE2 =
	{
		name = "Sacred Plants",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1254883585, },
		npcCompleters = { 1254883585, },
		requireAll = { "q2E77D32D", },
		requireOnNone = { "q4FA1BAD6", },
	},
	q05A9273C =
	{
		name = "Mine Supplies for the Manufactory",
		level = 5,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q05AD5231 =
	{
		name = "Names of the Dead",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q05B99406 =
	{
		name = "Reappropriation",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, [26] = true, [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1338833700, },
		requireAny = { "q7256EFFB", "q54D201AF", "q4EA43A44", },
	},
	q05BE4312 =
	{
		name = "Building the Parade Floats - An Outfitter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1054940408, },
		npcCompleters = { 1634812003, },
	},
	q05C41366 =
	{
		name = "Ashes and Dust",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q05C62454 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q7800E356", "q099348CD", },
	},
	q05CF32FD =
	{
		name = "Elemental Adjustment",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q05DC68BD =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q05EB0744 =
	{
		name = "Stealing From Thieves",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q05ED85FF =
	{
		name = "Getting the Picture",
		level = 29,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [57] = true, },
		scopes = { [2] = true, },
		types = { [20] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 403909840, },
		npcCompleters = { 403909840, },
	},
	q05F6774C =
	{
		name = "Delivering the Hostage",
		level = 15,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [179] = true, },
		scopes = { [1] = true, },
		types = { [11] = true, },
		factions = { [1] = true, },
		npcGivers = { 1488425679, },
		npcCompleters = { 1575081882, },
	},
	q05FAB292 =
	{
		name = "A Measure of Protection",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q06054517 =
	{
		name = "Knockoff",
		level = 32,
		repeatable = 1,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
	},
	q06057CFC =
	{
		name = "Building the Parade Floats - A Weaponsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 962446224, },
		npcCompleters = { 1342368521, },
	},
	q06063661 =
	{
		name = "Wanton Centaur",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0608BAD7 =
	{
		name = "A Keeper's Oath",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 210117770, },
		npcCompleters = { 1768459596, },
		requireNone = { "q01CE714D", },
		requireAll = { "q44C0F68D", },
		requireOnNone = { "q164BECCD", "q5BEF8957", "q71D0A211", "q49728017", "q51FA9C38", "q1C50F2AA", "q339625E2", "q773F55D9", "q06E5E17C", "q0E991FA7", "q49DEE614", "q44C0F68D", "q42464646", "q299F74CB", "q01CE714D", "q150AF3A6", "q2A6F14DF", },
	},
	q060E5DE0 =
	{
		name = "Workorder: Dragon Signets",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q0614A244 =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q06174F10 =
	{
		name = "Wanton Transgressions",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q061A3146 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 5,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q061C9296 =
	{
		name = "Foraging for Bahralt Street",
		level = 22,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0626CFA8 =
	{
		name = "Tangled Threads",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0627BF83 =
	{
		name = "Further Exploration",
		level = 11,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [152] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 967838898, },
		npcCompleters = { 1419891987, },
		requireAll = { "q763A5EDF", "q130DEE83", },
	},
	q062B4B20 =
	{
		name = "Evolving Agenda",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [44] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q062F4149 =
	{
		name = "Agents of Akylios",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q06305768 =
	{
		name = "Roots and All",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [166] = true, [154] = true, [92] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 109810660, },
		npcCompleters = { 1846107529, },
		requireAll = { "q4D2F356F", },
	},
	q063191FF =
	{
		name = "Mining for Bahralt Street",
		level = 29,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0631F88D =
	{
		name = "Stay Dead!",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [126] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1562819854, },
		npcCompleters = { 1562819854, },
		requireOnNone = { "q72F48DD8", },
	},
	q0633EE42 =
	{
		name = "The River of Souls",
		level = 50,
		repeatable = 1,
		zones = { [33] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0648C98D =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q06522733 =
	{
		name = "Tideflat Terrors",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q065341E8 =
	{
		name = "Grave Consequences",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 768803163, },
		requireOnNone = { "q036013E4", "q437225DE", "q065341E8", "q0E116E36", },
	},
	q065B444A =
	{
		name = "The Means of the Endless",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1427832614, },
		npcCompleters = { 1427832614, },
		requireOnAll = { "q4F6EB931", },
	},
	q065D1505 =
	{
		name = "One Last Dance",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, [14] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 1949780369, },
		npcCompleters = { 1949780369, },
		requireAll = { "q421C809C", },
	},
	q066033F0 =
	{
		name = "The Soul of the Sentinel",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q16A10012", "q2FD47D8F", "q066033F0", "q7E719307", "q2A646EFA", "q08AF6AAF", "q0969B3CD", "q5A7B4353", },
	},
	q0663B63C =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q066D376A =
	{
		name = "All-Seeing Eye",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1041022574, },
		npcCompleters = { 1041022574, },
		requireOnNone = { "q7ACF3A64", },
	},
	q066E88DC =
	{
		name = "The Other Most Dangerous Game",
		level = 34,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [2] = true, },
		npcGivers = { 175418769, },
		npcCompleters = { 175418769, },
	},
	q0671DE52 =
	{
		name = "A Keeper's Word",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 210117770, },
		npcCompleters = { 1381199467, },
		requireNone = { "q6387AADA", },
		requireOnNone = { "q516520AE", "q435BFA8C", "q0B1F5C2C", "q1597F8D1", "q3709FEAD", "q6387AADA", "q7D9D5FC6", "q786E8FC6", "q7200E1D8", "q22BA79A5", "q2F259BD5", },
	},
	q06757E74 =
	{
		name = "Aelfwar Outpost",
		level = 35,
		repeatable = 3,
		zones = { [26] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [4] = true, [13] = true, },
		factions = { [2] = true, },
		npcGivers = { 61073489, },
		npcCompleters = { 1714546349, },
		requireNone = { "q06757E74", "q598C705E", "q4B6510A9", },
	},
	q06768D6B =
	{
		name = "War Against the Aelfwar",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0676B199 =
	{
		name = "Herald of Discord",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [159] = true, },
		scopes = { [18] = true, [21] = true, },
		types = { [14] = true, },
		factions = { [4] = true, },
		npcGivers = { 945363905, },
		npcCompleters = { 945363905, },
	},
	q06796A74 =
	{
		name = "Proscribed Technologies",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 1520584761, },
		npcCompleters = { 1520584761, },
		requireAll = { "q40CB2236", },
	},
	q067BC246 =
	{
		name = "Scalding Seacaps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q067FF06E =
	{
		name = "Workorder: Sweetberry Crab Cakes",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 397693810, },
	},
	q069058C1 =
	{
		name = "Take No Prisoners",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1284354230, },
		npcCompleters = { 1284354230, },
		requireOnNone = { "q7ACF3A64", },
	},
	q069246FF =
	{
		name = "Foraging for Bahralt Street",
		level = 29,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0693270A =
	{
		name = "A Rocky Problem",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q06950D3D =
	{
		name = "Bigger and Deadlier",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 218827048, },
	},
	q0695B5BE =
	{
		name = "War Against the Aelfwar",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0697FF5A =
	{
		name = "Butchering for Bahralt Street",
		level = 15,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q069BC86A =
	{
		name = "Parade Day!",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q069D5389 =
	{
		name = "Darkfire Menace",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q06A09D6B =
	{
		name = "Racing the Tide",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [23] = true, [24] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1082221269, },
		npcCompleters = { 1082221269, },
	},
	q06A1FC0C =
	{
		name = "Burning Faith",
		level = 44,
		repeatable = 3,
		zones = { [47] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1577507138, },
		npcCompleters = { 1577507138, },
		requireNone = { "q06A1FC0C", },
	},
	q06AB7DB0 =
	{
		name = "A Better Methodology",
		level = 8,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 2070829994, },
		npcCompleters = { 766294193, },
		requireAll = { "q35E1A573", },
	},
	q06B3F5EC =
	{
		name = "Kelari Spirits",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q06B461DC =
	{
		name = "A Few Silver More",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q06B5DA8A =
	{
		name = "Caller of Darkness",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q06C0C239 =
	{
		name = "Lumbering Dead",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q06C0F301 =
	{
		name = "Machinery of Death",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q06CAAF9A =
	{
		name = "An Amazing Amalgam",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [26] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 44948477, },
		npcCompleters = { 44948477, },
		requireAll = { "q54D201AF", },
	},
	q06DAC21C =
	{
		name = "Squash!",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q06DE574E =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q06DEDAC8 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 5,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q06E5C636 =
	{
		name = "The Bone Dance",
		level = 28,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [22] = true, },
		factions = { [1] = true, },
	},
	q06E5E17C =
	{
		name = "Concerning Farclan",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1768459596, },
		npcCompleters = { 1768459596, },
		requireAll = { "q44C0F68D", },
	},
	q06E795A0 =
	{
		name = "Mud Wrestling!",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q06EAAA34 =
	{
		name = "Ride the Storm",
		level = 35,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1815059445, },
		npcCompleters = { 2037435620, },
	},
	q06EAD0BF =
	{
		name = "Unloading the Burden",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [39] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 150322122, },
		npcCompleters = { 150322122, },
		requireAll = { "q7877A3B1", },
	},
	q07092F55 =
	{
		name = "Sunblind Eyes",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q070EB6BF =
	{
		name = "Mine Supplies for the Manufactory",
		level = 29,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q0715AAC0 =
	{
		name = "Against the Odds",
		level = 44,
		repeatable = 3,
		zones = { [47] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 806313638, },
		npcCompleters = { 806313638, },
		requireNone = { "q0715AAC0", },
	},
	q07169435 =
	{
		name = "Workorder: Double Bacon Burgers",
		level = 30,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1193510941, },
	},
	q0718FFCE =
	{
		name = "The Corpse Crawler",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q071A13A9 =
	{
		name = "Ashen Beetles",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q071BFF46 =
	{
		name = "Woodworking 101",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 931120053, },
	},
	q07210C3A =
	{
		name = "Ancient Ale",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 281160452, },
	},
	q072CDCBC =
	{
		name = "Bouldering",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q072FBEC0 =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q073C6E9D =
	{
		name = "Sole Provider",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1322483757, },
		npcCompleters = { 1322483757, },
	},
	q07413AA0 =
	{
		name = "Workorder: Superior Ink",
		level = 50,
		repeatable = 4,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 864508200, },
	},
	q07465047 =
	{
		name = "Lost in the Woods",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q074A084B =
	{
		name = "The Vigil's Light",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q075248EC =
	{
		name = "Stalking Prey: Blister",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q075762D6 =
	{
		name = "Cheap Eats",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0758AC22 =
	{
		name = "Drinking Contest",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 486872929, },
		npcCompleters = { 486872929, },
	},
	q075991BE =
	{
		name = "The Rabbit of the Sea",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q075E0255 =
	{
		name = "Meridian's Promise",
		level = 14,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 1628143992, },
		requireAll = { "q2F9C3294", },
		requireOnNone = { "q2F9C3294", },
	},
	q076072CC =
	{
		name = "Blood on the Water",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0762D760 =
	{
		name = "The Darker Side",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, [26] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 109810660, },
		npcCompleters = { 109810660, },
		requireAll = { "q2B3A9264", "q49CFF6DE", },
	},
	q0763E402 =
	{
		name = "A Bloody Bounty",
		level = 12,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1830971272, },
		npcCompleters = { 1830971272, },
		requireAll = { "q51C8FEB3", },
	},
	q0767D78C =
	{
		name = "Seacap Filth Removal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0767EC19 =
	{
		name = "Hard Knocks",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q076E4E76 =
	{
		name = "Gold! Glorious Gold!",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [30] = true, [31] = true, [32] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1071137331, },
		npcCompleters = { 1071137331, },
	},
	q0770B028 =
	{
		name = "Lady of Shadows",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [43] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 400544914, 930626631, },
		npcCompleters = { 907136034, },
	},
	q07768B62 =
	{
		name = "Remains of the Past",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 466461336, },
		requireAll = { "q3C0ED27D", },
	},
	q077B920F =
	{
		name = "Compost",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q077CA3E8 =
	{
		name = "The Prince's Betrayal",
		level = 14,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1118955020, },
		npcCompleters = { 224380745, },
		requireAll = { "q50DA642E", },
	},
	q077E659A =
	{
		name = "Ravenna's Curse",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0781BBDE =
	{
		name = "Conquered Minds",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 127911367, },
		npcCompleters = { 127911367, },
		requireAll = { "q77500F44", },
	},
	q07820448 =
	{
		name = "Drake Hunting",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0786064C =
	{
		name = "Hitting Bedrock",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q07861F04 =
	{
		name = "The Forest Fire",
		level = 15,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q07871EE0 =
	{
		name = "Gnar Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q078EF199 =
	{
		name = "Strength of Mathos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q078FA70A =
	{
		name = "Torn Scrap",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1734794274, },
		requireOnNone = { "q078FA70A", },
	},
	q07938758 =
	{
		name = "Infernal Awakening",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0799FB34 =
	{
		name = "Assistance Rendered",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 810386662, },
		npcCompleters = { 810386662, },
		requireAll = { "q55AEC65F", },
	},
	q079A226A =
	{
		name = "Workorder: Shrimp Cocktail",
		level = 30,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 493209287, },
	},
	q079C89CD =
	{
		name = "Crescent Ridge: Storm Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q07A1C6C0 =
	{
		name = "Rare Berry Collection",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q07A45124 =
	{
		name = "Teaching the Lesson",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q07ABA768 =
	{
		name = "Reopening the Doorway",
		level = 1,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, },
		events = { [27] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 806892554, },
		npcCompleters = { 1498289029, },
	},
	q07B626E2 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 677680223, },
		npcCompleters = { 990213723, },
	},
	q07BBB69C =
	{
		name = "Calyx the Ancient",
		level = 50,
		repeatable = 2,
		zones = { [2] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcCompleters = { 755505006, },
	},
	q07BD505D =
	{
		name = "Autumn Harvest - Handy Harvester",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [33] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 746619051, },
		npcCompleters = { 746619051, },
	},
	q07C0A30C =
	{
		name = "Bouldering",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [171] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 522534652, },
		npcCompleters = { 522534652, },
		requireAll = { "q231A5A0A", },
	},
	q07C27AE8 =
	{
		name = "The Embers of Silverwood",
		level = 15,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q07C3DE5A =
	{
		name = "Dissection",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1530067340, },
		requireAll = { "q2472155D", },
	},
	q07C89C6C =
	{
		name = "Fight for Life",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [33] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1867723608, },
		npcCompleters = { 1867723608, },
		requireAny = { "q57CC6DA0", "q07BD505D", "q27D03883", "q1A3E56DB", },
	},
	q07CA5FDC =
	{
		name = "The Lee of the Stone",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 628109284, },
		npcCompleters = { 2054356207, },
		requireAny = { "q5BAAC7F4", "q0A3EBFAA", },
		requireAll = { "q765E2B2A", },
	},
	q07CB885E =
	{
		name = "Disrupting Defiant Operations: Iron Pine Peak",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1028339364, },
	},
	q07CD850A =
	{
		name = "Can You Hustle?",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1372072983, },
		npcCompleters = { 1372072983, },
		requireOnNone = { "q4EFA3299", },
	},
	q07D786FA =
	{
		name = "Auld Detritus",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q07D9EECF =
	{
		name = "Scaldwater Cyclones",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q07DFA336 =
	{
		name = "Workorder: Chunky Fish Stew",
		level = 30,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 641453157, },
	},
	q07E3C4EB =
	{
		name = "Maintain the Parade Floats - A Weaponsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1054940408, },
		npcCompleters = { 1634812003, },
		requireOnNone = { "q35284E91", },
	},
	q07E72D5C =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q07E776A1 =
	{
		name = "Prison Break",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q07ED4574 =
	{
		name = "The Case of the Shells",
		level = 10,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 947240388, },
		npcCompleters = { 118224562, },
	},
	q07EDCB38 =
	{
		name = "Healing the Jungle",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q07EE078D =
	{
		name = "Never Alone",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1131954343, },
	},
	q07FEEF28 =
	{
		name = "Digging Deep",
		level = 50,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q0805EBB6 =
	{
		name = "Harsh Medicine",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1394959002, },
		npcCompleters = { 1394959002, },
	},
	q0807000C =
	{
		name = "The Pariah",
		level = 5,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731952709, },
		npcCompleters = { 246749806, },
		requireAll = { "q1AE55A3A", },
	},
	q0807C8D1 =
	{
		name = "Awakening to Nightmares",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [25] = true, [163] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1184749171, },
		requireNone = { "q59DC5C2C", },
		requireOnNone = { "q59DC5C2C", },
	},
	q08083170 =
	{
		name = "The Saga of the Endless: Follow that Gnar",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 777872562, },
		npcCompleters = { 1507207777, },
		requireAll = { "q46AAE1E3", },
	},
	q080CCCC5 =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q081E0AAE =
	{
		name = "Rising Threats",
		level = 50,
		repeatable = 1,
		zones = { [5] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [15] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0821848F =
	{
		name = "Undo",
		level = 16,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [138] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 2099581399, },
		npcCompleters = { 2099581399, },
		requireOnNone = { "q5DCF36E9", },
	},
	q082268E4 =
	{
		name = "An Eye for an Eye",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0825C71A =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q0826C82E =
	{
		name = "Shrine Restoration",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q08287190 =
	{
		name = "Creatures of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q082A593F =
	{
		name = "Sobering Realization",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q082A632C =
	{
		name = "Puissant Paleontology",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1517051322, },
	},
	q08321826 =
	{
		name = "Putting Out a Rockeye",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0834A18B =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q0835E219 =
	{
		name = "A Dire Threat",
		level = 50,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 47366683, },
		requireOnNone = { "q0835E219", "q53F65815", "q4C8B7DAE", "q5D5D7B18", },
	},
	q083AD737 =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q08416145 =
	{
		name = "The Heart Forge",
		level = 50,
		repeatable = 1,
		zones = { [48] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [13] = true, },
		factions = { [1] = true, },
	},
	q08427EFC =
	{
		name = "Workorder: Rune of Dragonslaying",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q084300C9 =
	{
		name = "Butchering for Bahralt Street",
		level = 5,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q084FDB02 =
	{
		name = "A Miner Complication",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q085EA171 =
	{
		name = "Ravenous Beasts",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0868D211 =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q086F0F0A =
	{
		name = "Stalking Prey: Gurock",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [4] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q08745358 =
	{
		name = "Swift Action",
		level = 35,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 588212129, },
		requireOnNone = { "q192B0BF0", "q409C7454", "q08745358", "q52A6B62F", },
	},
	q087A2F4F =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q087F3851 =
	{
		name = "Spirited Away",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [50] = true, },
		scopes = { [21] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1937734671, },
		requireAll = { "q7C9D14F1", },
	},
	q08826F07 =
	{
		name = "Storm Chasers",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q088C68B5 =
	{
		name = "Bug the Summit",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q088FB0A6 =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q08919B04 =
	{
		name = "Bringing Down the Mountain",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, [67] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1926657611, },
	},
	q08941E09 =
	{
		name = "Workorder: Spicy Barbecue Ribs",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 25993549, },
	},
	q089DCF16 =
	{
		name = "Crypt Cleaning",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q089DD499 =
	{
		name = "Shoreline Security",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 796518953, },
		npcCompleters = { 796518953, },
		requireAll = { "q5F858E56", },
	},
	q08AA9C92 =
	{
		name = "Rust In Peace",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q08AC8D4B =
	{
		name = "Memories from the Sea",
		level = 9,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 1555094166, },
		npcCompleters = { 1555094166, },
		requireOnNone = { "q7679E347", },
	},
	q08AF6AAF =
	{
		name = "The Soul of the Druid",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q16A10012", "q2FD47D8F", "q066033F0", "q7E719307", "q2A646EFA", "q08AF6AAF", "q0969B3CD", "q5A7B4353", },
	},
	q08C7147A =
	{
		name = "A Lost Traveler",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [11] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 230815298, },
		npcCompleters = { 230815298, },
	},
	q08D4CD74 =
	{
		name = "Weaving Lockweave",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1821535785, },
		npcCompleters = { 1821535785, },
		requireAll = { "q75704084", },
	},
	q08DE1AD2 =
	{
		name = "Reclaiming Wellspring Flats",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q08E61D2C =
	{
		name = "Lumber Liquidation",
		level = 7,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 783898440, },
		npcCompleters = { 783898440, },
	},
	q08E873F3 =
	{
		name = "Last Howl",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 19427754, },
		npcCompleters = { 19427754, },
		requireOnNone = { "q6CA036A1", },
	},
	q08E9B5BA =
	{
		name = "Spirits by the River",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q08EA2D27 =
	{
		name = "The Spread of Madness",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [21] = true, },
		types = { [9] = true, },
		factions = { [1] = true, },
		npcGivers = { 1958907335, },
		requireAll = { "q33E569BC", },
	},
	q08F9DB61 =
	{
		name = "Keepers of the Flame",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q08FB4D6D =
	{
		name = "The Rabbit of the Sea",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q09067006 =
	{
		name = "All About Greenscale",
		level = 50,
		repeatable = 2,
		zones = { [12] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q090A0B53 =
	{
		name = "In Dreams",
		level = 50,
		repeatable = 2,
		zones = { [47] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [17] = true, [14] = true, },
		factions = { [3] = true, },
		npcCompleters = { 801148564, },
	},
	q0915BCEA =
	{
		name = "What a Croc",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0916ED4E =
	{
		name = "Mine Supplies for the Manufactory",
		level = 50,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q091C1846 =
	{
		name = "Stormproofing the Wardstones",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, [12] = true, [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1559928106, },
		requireAny = { "q3EB78A52", "q3F3AD20D", "q0B9C214C", },
	},
	q09200126 =
	{
		name = "A Storm Brewing",
		level = 50,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, [35] = true, },
		events = { [14] = true, [15] = true, [16] = true, [17] = true, [18] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [4] = true, [18] = true, },
		factions = { [1] = true, },
		requireNone = { "q0B108406", "q1609CE4A", "q5A50B897", "q09200126", },
		requireOnNone = { "q0B108406", "q1609CE4A", "q5A50B897", "q09200126", },
	},
	q092499FC =
	{
		name = "Stink Bomb",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q09253EA3 =
	{
		name = "A Silken Composite",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 671502823, },
		npcCompleters = { 671502823, },
		requireAll = { "q7F3BB68D", },
	},
	q0925D075 =
	{
		name = "Reinforcing the 12th",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 244395183, },
		npcCompleters = { 1095107740, },
	},
	q092782C7 =
	{
		name = "Destroy Sanguine Wine Shipment",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q092B01DC =
	{
		name = "Corrupted Wildstalkers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q092F0E97 =
	{
		name = "The Beasts of Greybriar Hollow",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0934978B =
	{
		name = "Green Foot",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0935C86B =
	{
		name = "Maintain the Parade Floats - A Miner's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1342368521, },
		npcCompleters = { 1342368521, },
	},
	q093CE05D =
	{
		name = "Centius",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q0940C198 =
	{
		name = "Paging Doctor Visek",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [19] = true, [6] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1257185291, },
		requireAll = { "q7CD311BE", },
	},
	q09561298 =
	{
		name = "Morash",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q095667D7 =
	{
		name = "Worked to the Bone",
		level = 43,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [70] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 2071479169, },
		npcCompleters = { 2071479169, },
	},
	q095E0126 =
	{
		name = "Relgor the Mad",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q095E3EB0 =
	{
		name = "Kelari Spirits",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0963EF0D =
	{
		name = "A Burgher with Lies",
		level = 25,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 673665153, },
		npcCompleters = { 998408176, },
		requireAll = { "q0BC22835", },
	},
	q0964D32A =
	{
		name = "House of Lords",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [17] = true, },
		scopes = { [10] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcCompleters = { 945363905, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q0967994E =
	{
		name = "Building the Parade Floats - An Armorsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 962446224, },
		npcCompleters = { 1342368521, },
	},
	q0969B3CD =
	{
		name = "The Soul of the Inquisitor",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q16A10012", "q2FD47D8F", "q066033F0", "q7E719307", "q2A646EFA", "q08AF6AAF", "q0969B3CD", "q5A7B4353", },
	},
	q096AD1E9 =
	{
		name = "Breaking the Pack",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 382284200, },
		npcCompleters = { 382284200, },
		requireOnNone = { "q257BF055", },
	},
	q096F3C80 =
	{
		name = "A Clash of Power",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q09727291 =
	{
		name = "The Grim Harvest",
		level = 17,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0972C520 =
	{
		name = "Breaching Hullbreach",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q097836B6 =
	{
		name = "Freeing Their Minds",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [25] = true, [163] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 1407792997, },
		npcCompleters = { 1407792997, },
		requireOnNone = { "q03AB856D", },
	},
	q097AD152 =
	{
		name = "So Long, Sobek",
		level = 25,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [169] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 522534652, },
		npcCompleters = { 522534652, },
		requireOnNone = { "q6FF64F37", },
	},
	q097D0764 =
	{
		name = "Belmont Blood Shortage",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0981BF91 =
	{
		name = "Dustwind Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q098813D8 =
	{
		name = "Interview With the Doomed",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [26] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1853722135, },
		npcCompleters = { 1853722135, },
		requireAll = { "q684C47CC", },
	},
	q098924ED =
	{
		name = "Lumbering Dead",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q098D3EF7 =
	{
		name = "Late Risers",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q098D842B =
	{
		name = "Blood Fed",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcCompleters = { 1589518354, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q099267BB =
	{
		name = "Jungle Spiders",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q099348CD =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", },
	},
	q09995845 =
	{
		name = "Fowl Weather",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [91] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1005554172, },
		npcCompleters = { 1005554172, },
		requireAll = { "q120F2718", },
	},
	q0999F422 =
	{
		name = "Escalating Maneuvers",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q099D9876 =
	{
		name = "The Beasts of Greybriar Hollow",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q09ABED25 =
	{
		name = "On the Hoof",
		level = 38,
		repeatable = 2,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [22] = true, },
		scopes = { [2] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 2129348362, 1568357257, },
		npcCompleters = { 2129348362, },
	},
	q09B2D21B =
	{
		name = "Wanton Thievery",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q09B47121 =
	{
		name = "No Mercy for the Heretic",
		level = 50,
		repeatable = 1,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 409792348, 718572072, },
		npcCompleters = { 718572072, },
		requireOnNone = { "q325CCB1A", },
	},
	q09BC7462 =
	{
		name = "Freeing the Khaliti",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q09D568AA =
	{
		name = "Workorder: Mighty Intelligence Serums",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q09D72E84 =
	{
		name = "The Matter of Motes",
		level = 10,
		repeatable = 4,
		deprecated = true,
		zones = { [51] = true, },
		events = { [19] = true, [20] = true, [21] = true, [22] = true, [23] = true, [24] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 106351972, },
		npcCompleters = { 106351972, },
	},
	q09D7DF2F =
	{
		name = "Workorder: Droughtlands Fish Kebabs",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 313644181, },
	},
	q09D80FFD =
	{
		name = "The Saga of the Endless: Threat of the Beyond",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1561614119, },
		npcCompleters = { 1628143992, },
		requireAll = { "q4D6E5AD2", },
	},
	q09E5BC27 =
	{
		name = "Civil Unrest",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q09EB5F6B =
	{
		name = "An Age of Darkness",
		level = 19,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [104] = true, [54] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1959129308, },
		npcCompleters = { 1884795366, },
		requireAll = { "q7455DEC8", },
	},
	q09EEA41C =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q09F24C2F =
	{
		name = "Sandspitter",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q09F3830D =
	{
		name = "Science Under Pressure",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 420218537, },
		npcCompleters = { 420218537, },
		requireAll = { "q6021EBC1", },
	},
	q09F6F9BD =
	{
		name = "No Escape but Death",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2073539512, },
		npcCompleters = { 2073539512, },
		requireAll = { "q3495BBA5", },
	},
	q09F812DA =
	{
		name = "Alphas and Omega",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q09F88B69 =
	{
		name = "Let None Live",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q09FC1F31 =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0A01F36D =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0A03207E =
	{
		name = "Unannounced Arrival",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [26] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 44948476, },
		npcCompleters = { 44948476, },
		requireAll = { "q54D201AF", },
	},
	q0A0546B0 =
	{
		name = "Planar Menace",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [9] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1249370028, },
		npcCompleters = { 1249370028, },
	},
	q0A0976F0 =
	{
		name = "Unruly Faerfolk",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0A0CE382 =
	{
		name = "Flaming Death",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0A0CE583 =
	{
		name = "Mining for Bahralt Street",
		level = 35,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0A18554A =
	{
		name = "Kain's Hunt: Barbwing",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [147] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q0A1D7E16 =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q0A1E086D =
	{
		name = "The Soul of the Bladedancer",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q1FA6D3FF", "q20D28D76", "q0A1E086D", "q3D8D92C0", "q247423B8", "q3308A0CE", "q72F624F5", "q176F2B07", },
	},
	q0A205A71 =
	{
		name = "Marshal the Troops",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [136] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1934263025, },
		npcCompleters = { 418269986, },
		requireNone = { "q7DEF2026", },
		requireOnNone = { "q7DEF2026", },
	},
	q0A3027D0 =
	{
		name = "Protect the People",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 420218537, },
		npcCompleters = { 1530067340, },
		requireAll = { "q0FCD8BE9", },
	},
	q0A367E72 =
	{
		name = "Bug the Summit",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0A3A910D =
	{
		name = "Fragments of History",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 299652793, },
		npcCompleters = { 299652793, },
		requireAll = { "q09995845", "q74890EE5", },
	},
	q0A3EBFAA =
	{
		name = "The Might of the Legion",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1696618207, },
		npcCompleters = { 1696618207, },
		requireAll = { "q2AA74947", "q10F6011F", "q78980E5C", },
	},
	q0A429772 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q0A447789 =
	{
		name = "Avenging Hand",
		level = 1,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 450946218, },
		npcCompleters = { 450946218, },
		requireOnNone = { "q7AB7D31F", "q6E10D74B", "q69076E14", "q6EC84FBB", "q10CD8A61", "q3BAABFAC", "q59A1CDE9", "q315F9E4A", "q5F3E33E9", },
	},
	q0A489988 =
	{
		name = "Assistance for Jebiah",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1144568952, },
		npcCompleters = { 1065534046, },
		requireNone = { "q5ECAEE22", "q6E00D4AA", },
		requireAll = { "q1161CE34", },
		requireOnNone = { "q5ECAEE22", "q6E00D4AA", },
	},
	q0A489DA7 =
	{
		name = "First Eth, then Mathosia",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [43] = true, [11] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1204203404, },
		npcCompleters = { 53831482, },
		requireAll = { "q489D7F47", },
	},
	q0A4A7A0E =
	{
		name = "Raw Potential",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0A56754E =
	{
		name = "The Soul of the Void Knight",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q0A679777", "q2391A934", "q1F12544E", "q3EC07126", "q0424F962", "q1D14EE9F", "q0A56754E", "q14725F54", },
	},
	q0A5DF1E9 =
	{
		name = "Thedeor's Second Aegis",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1665140942, },
		requireAll = { "q743EBBBC", },
	},
	q0A5FC70C =
	{
		name = "Everything Is Better With Bacon",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0A66DAAE =
	{
		name = "Who Doesn't Love Kittens?",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0A679777 =
	{
		name = "The Soul of the Beastmaster",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q0A679777", "q2391A934", "q1F12544E", "q3EC07126", "q0424F962", "q1D14EE9F", "q0A56754E", "q14725F54", },
	},
	q0A6E289C =
	{
		name = "Bogling Surprise",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0A73AEB2 =
	{
		name = "A Peerless Leather",
		level = 40,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1598143691, },
		npcCompleters = { 1598143691, },
		requireAll = { "q2435BF95", },
	},
	q0A79B589 =
	{
		name = "Inside Job",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 657160282, },
		npcCompleters = { 2122451036, },
		requireAll = { "q25AD07B9", "q570F3C0A", },
	},
	q0A803312 =
	{
		name = "An Unholy Pact",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 751695828, },
		npcCompleters = { 751695828, },
		requireAll = { "q14D17B0E", "q5306A61E", "q62510AA6", },
	},
	q0A860ED3 =
	{
		name = "Running Before the Shadow",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 59495994, },
		npcCompleters = { 1605428879, },
		requireAll = { "q6C14BAFD", },
	},
	q0A8828CD =
	{
		name = "Diabolic Mutation",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [145] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1832241400, },
		npcCompleters = { 1832241400, 627537751, },
	},
	q0A88EF5B =
	{
		name = "Blood Vessels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0A893742 =
	{
		name = "Mind the Trolls",
		level = 20,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [155] = true, [110] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 438718412, },
		npcCompleters = { 438718412, },
		requireAll = { "q00F0956F", },
	},
	q0A89CAEA =
	{
		name = "The Ethian Device",
		level = 21,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [155] = true, [110] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1953939087, },
		requireAll = { "q5427D2EF", },
	},
	q0A8BC53E =
	{
		name = "Burning Down the Hill",
		level = 16,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [123] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 278624736, },
		npcCompleters = { 278624736, },
	},
	q0A927DB5 =
	{
		name = "Unwelcome Guests",
		level = 8,
		repeatable = 2,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [2] = true, },
		npcGivers = { 1713529920, },
		npcCompleters = { 1713529920, },
	},
	q0A95D1CA =
	{
		name = "Butchering for Bahralt Street",
		level = 15,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0A965CFD =
	{
		name = "Kliklik's Claw",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 821084292, },
	},
	q0A99B5B0 =
	{
		name = "The Grim Harvest",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0AAA8881 =
	{
		name = "Vespinar",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q0AAC696F =
	{
		name = "Woodworking 102",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 296728048, },
		npcCompleters = { 296728048, },
		requireAll = { "q5389255E", },
	},
	q0AAEDBFC =
	{
		name = "Army of the Wind",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0AB0D5D0 =
	{
		name = "Alive on Arrival",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [56] = true, [106] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 10206089, },
		npcCompleters = { 567401867, },
		requireAll = { "q471F8B30", },
	},
	q0AB874A2 =
	{
		name = "Endless Servants",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0ABBF00C =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q0ABFB570 =
	{
		name = "The Golden King",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q0AC40AE5 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 22,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q0AC82982 =
	{
		name = "A Strange Bauble",
		level = 42,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 629245575, },
		npcCompleters = { 629245575, },
		requireNone = { "q0B36B577", },
		requireAll = { "q2A74A64A", },
		requireOnNone = { "q0B36B577", },
	},
	q0ACB10BE =
	{
		name = "Fortify the Bridge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0ACE010D =
	{
		name = "Planar Defense",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q0ACE6157 =
	{
		name = "Fish Exchange - Gloam Eel",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 691142491, },
		npcCompleters = { 691142491, },
	},
	q0AD5EC95 =
	{
		name = "The Darkest Haunts",
		level = 50,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q0AD61636 =
	{
		name = "Faer Warning",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 372166441, },
		npcCompleters = { 59495994, },
		requireAll = { "q6266670E", "q02F13523", },
	},
	q0ADB8BE6 =
	{
		name = "Restoring the March",
		level = 8,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 766294193, },
		npcCompleters = { 766294193, },
		requireAll = { "q5F016CEE", },
	},
	q0ADC0A08 =
	{
		name = "Mining for Bahralt Street",
		level = 46,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0AE17C1D =
	{
		name = "Workorder: Heavy Leather Boots",
		level = 29,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 393268486, },
	},
	q0AE18B37 =
	{
		name = "Tripped Traps",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0AE1C443 =
	{
		name = "Butchering for Bahralt Street",
		level = 46,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0AE8C5FB =
	{
		name = "Pond Scum",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0AE906F8 =
	{
		name = "Unruly Faerfolk",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0AF2F9B1 =
	{
		name = "Workorder: Droughtlands Fish Kebabs",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 313644181, },
	},
	q0AF40642 =
	{
		name = "Foraging for Bahralt Street",
		level = 46,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0AF6ED84 =
	{
		name = "Preemptive Measures",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q0AFEBC77 =
	{
		name = "Hope Still Burns",
		level = 44,
		repeatable = 1,
		zones = { [47] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [17] = true, [14] = true, },
		factions = { [1] = true, },
	},
	q0B06702C =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q7AC7D2C8", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", },
	},
	q0B0842FE =
	{
		name = "Gathering Shadows",
		level = 35,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [38] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1317991598, },
		requireOnNone = { "q0B0842FE", },
	},
	q0B0F738D =
	{
		name = "Breakthrough",
		level = 36,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [172] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 887594477, },
		npcCompleters = { 537515707, },
		requireAll = { "q6EB3D054", },
	},
	q0B108406 =
	{
		name = "Shattered Memories",
		level = 50,
		repeatable = 3,
		deprecated = true,
		zones = { [35] = true, },
		events = { [14] = true, [15] = true, [16] = true, [17] = true, [18] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [4] = true, [18] = true, },
		factions = { [1] = true, },
		requireNone = { "q0B108406", "q1609CE4A", "q5A50B897", "q09200126", },
		requireOnNone = { "q0B108406", "q1609CE4A", "q5A50B897", "q09200126", },
	},
	q0B10EBE0 =
	{
		name = "Attack the Outposts",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [8] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 649758031, },
		npcCompleters = { 649758031, },
	},
	q0B1670D0 =
	{
		name = "Sanctify Miners",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q0B18E5F3 =
	{
		name = "Saltwater Gators",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0B1A2EFB =
	{
		name = "Elder of the Grove",
		level = 13,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [174] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1118955020, },
	},
	q0B1F5C2C =
	{
		name = "Secrets of the Farclan",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1381199467, },
		npcCompleters = { 1381199467, },
		requireAll = { "q516520AE", },
	},
	q0B2EC93D =
	{
		name = "Experiments of Kholum",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0B359318 =
	{
		name = "Burning Enemies",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0B36B577 =
	{
		name = "A Strange Trinket",
		level = 42,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 57046630, },
		npcCompleters = { 57046630, 629245575, },
		requireNone = { "q0AC82982", },
		requireAll = { "q2A74A64A", },
		requireOnNone = { "q0AC82982", },
	},
	q0B4B3C42 =
	{
		name = "Elemental Adjustment",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0B5430F6 =
	{
		name = "Bait and Smash",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 628109284, },
		npcCompleters = { 628109284, },
	},
	q0B56DFEF =
	{
		name = "Forces of Mathos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0B57527E =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0B5ED19A =
	{
		name = "Pawns of Thalos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0B6052A2 =
	{
		name = "Freeman Krunkle, Master Hunter",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcCompleters = { 174181193, },
	},
	q0B647E79 =
	{
		name = "Threats of the Beyond",
		level = 1,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q0B65CE6A =
	{
		name = "Dissonance of Harmony",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1653094598, },
	},
	q0B6AB091 =
	{
		name = "Outfitting Supply Run",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1322483757, },
		npcCompleters = { 1322483757, },
	},
	q0B6CC9FA =
	{
		name = "Fire and Venom",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q0B6E8D7A =
	{
		name = "Highest of the Defiants",
		level = 50,
		repeatable = 1,
		zones = { [41] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [13] = true, [17] = true, },
		factions = { [1] = true, },
	},
	q0B7006ED =
	{
		name = "The Grim Harvest",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0B72CE00 =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q0B86E4F4 =
	{
		name = "The Sky Beasts",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0B8A0270 =
	{
		name = "Heart of Stone",
		level = 30,
		repeatable = 3,
		zones = { [16] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [4] = true, [13] = true, },
		factions = { [2] = true, },
		npcGivers = { 91051792, },
		npcCompleters = { 91051792, },
		requireNone = { "q0B8A0270", },
	},
	q0B8DBEC9 =
	{
		name = "Mutated Meat",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0B8E2B62 =
	{
		name = "A Demon's Grimoire",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1156953006, },
		npcCompleters = { 1156953006, },
	},
	q0B8E5AF3 =
	{
		name = "A Tear in Telara",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2002137805, },
		npcCompleters = { 798782865, },
		requireAll = { "q59E2182B", },
	},
	q0B916D98 =
	{
		name = "I Could Eat an Ox",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [125] = true, [124] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 142860509, },
		npcCompleters = { 142860509, },
		requireOnNone = { "q0925D075", },
	},
	q0B952130 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 5,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q0B9C214C =
	{
		name = "Gift for a Bogling",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 590254955, },
		npcCompleters = { 1800178195, },
	},
	q0B9DA044 =
	{
		name = "Stabilize the Veil",
		level = 1,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q0BB2FA7B =
	{
		name = "Pursuing Prey",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1470282423, },
		npcCompleters = { 1470282423, },
		requireAll = { "q40EEDFD6", },
	},
	q0BB3270C =
	{
		name = "More than a Machine",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [74] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1937734671, },
	},
	q0BC22835 =
	{
		name = "Bite Marks",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [154] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 2045767174, },
		npcCompleters = { 673665153, },
		requireAll = { "q7AC84593", },
	},
	q0BC24894 =
	{
		name = "Rusty Bones",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0BC43EF3 =
	{
		name = "Time Long Gone",
		level = 37,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 537515707, },
		npcCompleters = { 2041704358, },
		requireAll = { "q0B0F738D", "q797026E9", },
	},
	q0BC7A8B3 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 40,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q0BC81658 =
	{
		name = "Fallen Rain",
		level = 50,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2067977219, },
		requireOnNone = { "q0DFDC8F2", "q72F7C488", "q38577EB1", "q1B4503AF", },
	},
	q0BCCCA3C =
	{
		name = "Clearing the Forest",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0BCF654D =
	{
		name = "The Grim Harvest",
		level = 37,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0BD1B6B0 =
	{
		name = "Flaming Death",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0BD7C778 =
	{
		name = "Friends in the East",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1617847358, },
		npcCompleters = { 210117770, },
	},
	q0BDDBEF6 =
	{
		name = "Let Them Come",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [4] = true, },
		types = { [7] = true, },
		factions = { [2] = true, },
		npcGivers = { 284430463, },
		npcCompleters = { 284430463, },
		requireOnNone = { "q4EFA3299", },
	},
	q0BDE46C3 =
	{
		name = "Faerie Fire",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0BDF4E61 =
	{
		name = "A Clash of Power",
		level = 40,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0BE94575 =
	{
		name = "Knight Fall",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [17] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 762293960, },
		npcCompleters = { 762293960, },
		requireAll = { "q4C6248B6", },
	},
	q0BEDA8D2 =
	{
		name = "Parade Day!",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0BF01677 =
	{
		name = "Mystery Metal",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 329571785, },
	},
	q0BF0D29A =
	{
		name = "Stalking Prey: Rotwhip",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q0BF23378 =
	{
		name = "The Vigil's Light",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0BFB3E42 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1398547893, },
		npcCompleters = { 990213723, },
	},
	q0C036DE0 =
	{
		name = "Army of the Dead",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [39] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 323130698, },
		requireAll = { "q7877A3B1", },
	},
	q0C107141 =
	{
		name = "A Wolf in the Flock",
		level = 48,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1100015177, },
		npcCompleters = { 109810660, },
		requireAll = { "q3D2C163A", },
	},
	q0C125EE4 =
	{
		name = "May the Dead Remain So",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0C152851 =
	{
		name = "Sanctify Miners",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q0C16EE5A =
	{
		name = "Prince of Earth",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0C20348E =
	{
		name = "The Harrowing",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0C2A5C9B =
	{
		name = "The Cleansing Ritual",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q0C2D2046 =
	{
		name = "Controlling the Scaldserpents",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 212148696, },
	},
	q0C3043AC =
	{
		name = "Foraging for Bahralt Street",
		level = 35,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0C32C195 =
	{
		name = "The Long Arm of Eth",
		level = 20,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [155] = true, [110] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1953939087, },
		requireAll = { "q1164A4B3", },
	},
	q0C32FD0E =
	{
		name = "Foraging for Bahralt Street",
		level = 40,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0C3C9EDE =
	{
		name = "Cylcopes of the Gilded Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0C41A4A2 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 5,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q0C442C04 =
	{
		name = "A Decaying Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0C46D92C =
	{
		name = "Workorder: Nettle-frosted Cupcakes",
		level = 20,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1193510941, },
	},
	q0C4B57DF =
	{
		name = "Workorder: Three Fish Platter",
		level = 50,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 395473357, },
	},
	q0C4F4615 =
	{
		name = "Fine Fur",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1598143691, },
	},
	q0C539E22 =
	{
		name = "Norghar the Heavy Handed",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [142] = true, },
		scopes = { [10] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 807252863, },
		npcCompleters = { 807252863, },
		requireAll = { "q423A62C2", },
	},
	q0C5608D5 =
	{
		name = "Dogged Problem",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0C5BE530 =
	{
		name = "Elemental Adjustment",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0C5FE38A =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 5,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q0C611C83 =
	{
		name = "Defending the Defiants",
		level = 20,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [155] = true, [110] = true, },
		scopes = { [11] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1466290562, },
		npcCompleters = { 1466290562, },
		requireAll = { "q1164A4B3", },
	},
	q0C61E9B8 =
	{
		name = "Fragmenting the Alliance",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, [26] = true, [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 44948475, },
		requireAny = { "q7256EFFB", "q54D201AF", "q4EA43A44", },
	},
	q0C62CD5E =
	{
		name = "Tracking the Aelfwar",
		level = 35,
		repeatable = 3,
		zones = { [26] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 801148564, },
		npcCompleters = { 2146782399, },
		requireNone = { "q0C62CD5E", "q4C3FB144", },
		requireOnNone = { "q4C3FB144", },
	},
	q0C666761 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q0C6668E5 =
	{
		name = "Workorder: Nearly-Inedible Energy Bars",
		level = 20,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1701491386, },
	},
	q0C6ADD86 =
	{
		name = "Workorder: Bucket-o-Chum",
		level = 45,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 25993549, },
	},
	q0C6C3179 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 615203544, },
		npcCompleters = { 990213723, },
	},
	q0C6EBFA6 =
	{
		name = "A Keeper's Duty",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 210117770, },
		npcCompleters = { 1319213723, },
		requireNone = { "q44C0F68D", },
		requireOnNone = { "q516DB665", "q557FAC58", "q43817163", "q405D11AE", "q71DD3717", "q7A318684", "q11C97E04", "q165AF1E1", "q5B7ACC70", "q4ACACC1E", },
	},
	q0C74B6AA =
	{
		name = "Enlist in the Whitefall Brigade",
		level = 35,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 265130139, },
		npcCompleters = { 409846230, },
	},
	q0C7957C1 =
	{
		name = "War Against the Aelfwar",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0C7F0201 =
	{
		name = "Stormclash",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0C7F0CEB =
	{
		name = "The Stray One",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [63] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 2137185861, },
		npcCompleters = { 2137185861, },
		requireAll = { "q6172DE9F", },
	},
	q0C896BBE =
	{
		name = "Command Training",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [76] = true, [59] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 2037928873, },
		npcCompleters = { 2037928873, },
	},
	q0C8A0DD4 =
	{
		name = "Clearing the Forest",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0C8E3742 =
	{
		name = "Burning Thalin Tor",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [157] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0CAC7B7C =
	{
		name = "Names of the Dead",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0CB6BA4F =
	{
		name = "Shadow Servants",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0CB9C78B =
	{
		name = "Workorder: Copper Longswords",
		level = 15,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1790475125, },
	},
	q0CBAD1BF =
	{
		name = "Extra Thickness",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1800106824, },
		npcCompleters = { 1800106824, },
		requireAll = { "q433DF71B", },
	},
	q0CC0D6A3 =
	{
		name = "Soul of the Warden",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0CC817C3 =
	{
		name = "Digging Deep",
		level = 25,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q0CC886FF =
	{
		name = "The Ebb of the Tidelord",
		level = 15,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0CCA8071 =
	{
		name = "Foraging for Bahralt Street",
		level = 50,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0CCBE3E7 =
	{
		name = "Plutonus",
		level = 50,
		repeatable = 2,
		zones = { [8] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcCompleters = { 755505006, },
	},
	q0CCF4F59 =
	{
		name = "Shadetooth Trolls",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0CD9E0DD =
	{
		name = "With Death Denied",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1654194390, },
		npcCompleters = { 357654666, },
		requireAll = { "q4B0004C1", "q36478462", "q50B6DB05", },
	},
	q0CDC50EA =
	{
		name = "Tears in the Ward",
		level = 1,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q0CE0D51E =
	{
		name = "Erasing Failure",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0CE4AD40 =
	{
		name = "Wanton Transgressions",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0CEB9AC5 =
	{
		name = "Ensnaring Anima",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [148] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 323130698, },
		npcCompleters = { 323130698, },
		requireAll = { "q259D56C9", },
	},
	q0CF22F34 =
	{
		name = "Defending Grove of the Ancients",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0CFDC5A7 =
	{
		name = "Crestfallen",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, [4] = true, },
		npcCompleters = { 1949780369, },
	},
	q0D0734C6 =
	{
		name = "Wanton Beasts",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0D07DE73 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 22,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q0D11C665 =
	{
		name = "Workorder: Carmintium Boots",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q0D16044D =
	{
		name = "This One's Got Brass",
		level = 37,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1408014344, },
		npcCompleters = { 1408014344, },
		requireAll = { "q3F62A0E0", },
	},
	q0D16AA41 =
	{
		name = "Wage a Lonely War",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731483616, },
		npcCompleters = { 1708041627, },
		requireOnNone = { "q5BD08691", "q0A860ED3", },
	},
	q0D295589 =
	{
		name = "Holding the Line",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0D41FE34 =
	{
		name = "Essence of the Blood Grove",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0D42D657 =
	{
		name = "A Fistful of Silver",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0D45BDAD =
	{
		name = "Foraging for Bahralt Street",
		level = 29,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0D4B9AD5 =
	{
		name = "A Balanced Diet",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [125] = true, [124] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1095107740, },
		npcCompleters = { 1095107740, },
		requireOnNone = { "q0925D075", },
	},
	q0D4FD818 =
	{
		name = "Foraging for Bahralt Street",
		level = 46,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0D5BFA03 =
	{
		name = "Gnar Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0D5EAF0A =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0D61180D =
	{
		name = "A Dire Threat",
		level = 50,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 768803163, },
		requireOnNone = { "q0D61180D", "q04E4E84F", "q15512816", "q78235F4C", },
	},
	q0D63B33D =
	{
		name = "Zombie Decimation",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0D6D2D07 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 22,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q0D6E4A5E =
	{
		name = "Who Doesn't Love Kittens?",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0D8003E6 =
	{
		name = "Feeding the Family",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0D8875E3 =
	{
		name = "TEST Skittering Sands",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0D91EF7A =
	{
		name = "Shrine Restoration",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0D954D48 =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0D982D7B =
	{
		name = "The Priestess of Sanctum Watch",
		level = 12,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [137] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 1419891987, },
		npcCompleters = { 1118955020, },
		requireAll = { "q545367C6", },
	},
	q0D9DF4A8 =
	{
		name = "Containment",
		level = 39,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1081854006, },
		npcCompleters = { 1081854006, },
		requireAny = { "q74E3F541", "q700239F7", "q390A2EED", },
	},
	q0DA5E8F7 =
	{
		name = "Spirit Animus",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [14] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 556946690, },
		npcCompleters = { 556946690, },
		requireAll = { "q6180DB01", },
	},
	q0DA64FF9 =
	{
		name = "Life Monuments",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0DA844E1 =
	{
		name = "Evolving Plot",
		level = 22,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [44] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q0DB14460 =
	{
		name = "Sunblind Eyes",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0DB9441C =
	{
		name = "Mettle Detector",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1530067340, },
		npcCompleters = { 1530067340, },
		requireAll = { "q01FBA69F", },
	},
	q0DBD430C =
	{
		name = "Meridian's Promise",
		level = 14,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 1628143992, },
		requireAll = { "q2F9C3294", },
		requireOnNone = { "q2F9C3294", },
	},
	q0DBDC351 =
	{
		name = "So Long, Sobek",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0DC21AF0 =
	{
		name = "Drilling for Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0DC7A322 =
	{
		name = "Tending the Garden",
		level = 50,
		repeatable = 1,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0DCA54A8 =
	{
		name = "Wanton Thievery",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0DCFD34E =
	{
		name = "Workorder: Soulbind Leather Boots",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q0DD82BDE =
	{
		name = "Manifested Shadows",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0DEADDD1 =
	{
		name = "Returning the Spirit",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1530067340, },
		npcCompleters = { 1530067340, },
		requireAll = { "q0563F899", },
	},
	q0DF2A022 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q0DF498E0 =
	{
		name = "Abomination Annihilation",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0DFB173E =
	{
		name = "Defusing the Situation",
		level = 50,
		repeatable = 4,
		zones = { [20] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1840302314, },
		requireOnNone = { "q21210D59", },
	},
	q0DFDC8F2 =
	{
		name = "Touched By The Rain",
		level = 45,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2067977219, },
	},
	q0E05268A =
	{
		name = "Heirlooms of the Dead",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0E0CC999 =
	{
		name = "Tools of a Foul Trade",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1708041627, },
		npcCompleters = { 731483616, },
		requireAll = { "q0D16AA41", },
	},
	q0E0DA54B =
	{
		name = "Satyrs of the Emerald Scale",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0E116E36 =
	{
		name = "Grave Consequences",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 768803163, },
		requireOnNone = { "q036013E4", "q437225DE", "q065341E8", "q0E116E36", },
	},
	q0E1FB398 =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q0E22FC73 =
	{
		name = "Ritual Reappropriation",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0E2791BA =
	{
		name = "Galenir's Last Act",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 146452838, },
		npcCompleters = { 146452838, },
		requireAll = { "q7490442D", },
	},
	q0E283B6B =
	{
		name = "War Against the Aelfwar",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0E29DCEB =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0E3247B5 =
	{
		name = "The Black Stuff",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [63] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 486166029, },
		npcCompleters = { 486166029, },
		requireAll = { "q3C5D445F", },
	},
	q0E356BBF =
	{
		name = "Help the Injured - A Runecrafter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2145004084, },
		npcCompleters = { 2145004084, },
	},
	q0E369B14 =
	{
		name = "Defending Gilded Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0E3DB245 =
	{
		name = "Wyldewolves",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0E45FDCF =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0E4B3004 =
	{
		name = "Into the Breach",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [19] = true, [135] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, [4] = true, },
		factions = { [3] = true, },
		npcGivers = { 1684051407, },
		npcCompleters = { 385963778, },
		requireOnNone = { "q5A24165E", },
	},
	q0E4FCB9B =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
		requireOnNone = { "q0E4FCB9B", "q63FFA919", },
	},
	q0E5298B1 =
	{
		name = "Workorder: Dragon Swords",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q0E58260F =
	{
		name = "High Priestess of the Vigil",
		level = 13,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1118955020, },
		npcCompleters = { 1035970065, },
	},
	q0E5BE419 =
	{
		name = "Threats of the Beyond",
		level = 1,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q0E5D5939 =
	{
		name = "Waste Not?",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0E5EA426 =
	{
		name = "Who Doesn't Love Kittens?",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0E62C96B =
	{
		name = "Means of Escape",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1307375939, },
		npcCompleters = { 1307375939, },
		requireAll = { "q6E00D4AA", "q5ECAEE22", },
	},
	q0E6331EE =
	{
		name = "Servants of Twyl",
		level = 19,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 823318136, },
		npcCompleters = { 823318136, },
		requireAll = { "q30433059", },
	},
	q0E642992 =
	{
		name = "Unstitching the Terror",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q0E66B4A8 =
	{
		name = "The Khaliti",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2054356207, },
		npcCompleters = { 1190864024, },
		requireAll = { "q6B35AD7E", "q3AE080D9", "q1E6AFAB8", "q25656648", },
	},
	q0E6A126F =
	{
		name = "Phase 2 : Parade of the Dragons",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0E6FCBB4 =
	{
		name = "Help the Injured - An Apothecary's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1871753293, },
		npcCompleters = { 1871753293, },
	},
	q0E765E21 =
	{
		name = "Crushing the Constructs",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [74] = true, [50] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1492216532, },
		npcCompleters = { 1937734671, },
	},
	q0E783E8B =
	{
		name = "Freeing Sedrick Finely",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1436570028, },
		npcCompleters = { 1436570028, },
	},
	q0E78DB45 =
	{
		name = "They Don't Deserve to Live",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 253564248, 841986431, },
		npcCompleters = { 253564248, 841986431, },
		requireAll = { "q6448D454", "q0F5EA7E2", },
	},
	q0E83FC1E =
	{
		name = "Foraging for Bahralt Street",
		level = 15,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0E8DAD38 =
	{
		name = "The Little Scavenger Hunt, Part 1",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 979776180, },
		npcCompleters = { 979776180, },
	},
	q0E8DBA28 =
	{
		name = "A Rising Darkness",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1005554172, },
		npcCompleters = { 1005554172, },
		requireAll = { "q42A0CEDC", },
	},
	q0E954AA9 =
	{
		name = "Ogre Earthcallers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0E954E3C =
	{
		name = "Rage Inside the Machine",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 420218537, },
		npcCompleters = { 420218537, },
		requireAll = { "q09F3830D", },
	},
	q0E991FA7 =
	{
		name = "Pyrkari At Large",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1768459596, },
		npcCompleters = { 1768459596, },
		requireAll = { "q49DEE614", },
	},
	q0E9B71ED =
	{
		name = "Erasing Failure",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0E9F9EF3 =
	{
		name = "In the Flesh",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1005554172, },
		npcCompleters = { 1005554172, },
		requireAll = { "q09995845", "q74890EE5", },
	},
	q0EA031F9 =
	{
		name = "Checking the Dig",
		level = 43,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [100] = true, [70] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1748918824, },
		npcCompleters = { 1748918824, },
		requireOnNone = { "q3B19EAD0", },
	},
	q0EA198F8 =
	{
		name = "Butchering for Bahralt Street",
		level = 40,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0EA2B983 =
	{
		name = "Troll Bait",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [161] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1065228970, },
		npcCompleters = { 1065228970, },
	},
	q0EA63D27 =
	{
		name = "Ravenna's Curse",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0EB3E6CC =
	{
		name = "Errand of Acquisition",
		level = 15,
		repeatable = 3,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1173590023, },
		npcCompleters = { 1173590023, },
	},
	q0EB47D26 =
	{
		name = "Workorder: Shadethorn Tamata",
		level = 50,
		repeatable = 4,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1830952346, },
	},
	q0EBC5DC4 =
	{
		name = "A Failure of Leadership",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [171] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1358400647, },
		npcCompleters = { 1358400647, },
		requireAll = { "q2E9E796F", "q69464CA3", },
	},
	q0ECD01C4 =
	{
		name = "Workorder: Cobalt Totems",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q0ECEBA18 =
	{
		name = "Planetouched Gator",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0ED5C6D3 =
	{
		name = "Slaying the Shadebent",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0ED83E63 =
	{
		name = "Reclaim Silkweb Pass",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0ED842B7 =
	{
		name = "What's Become of Them?",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [57] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1980478, },
		npcCompleters = { 1535121881, },
		requireAll = { "q3F391AEB", },
	},
	q0EDA9BBB =
	{
		name = "Defend the City",
		level = 50,
		repeatable = 1,
		zones = { [41] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [13] = true, },
		factions = { [1] = true, },
	},
	q0EDCEAF1 =
	{
		name = "Waste Not?",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0EDE01B3 =
	{
		name = "Beach Gnar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0EDEC71C =
	{
		name = "Ashen Beetles",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0EE02DF1 =
	{
		name = "Marrow Madness",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0EE305D2 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 35,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q0EED08EC =
	{
		name = "Nesting Instinct",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [116] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 465111374, },
		npcCompleters = { 465111374, },
		requireAll = { "q7A7B9710", },
	},
	q0EF4AA65 =
	{
		name = "Shadefallen Spirits",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0EF730D1 =
	{
		name = "Abomination Annihilation",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0EF76E44 =
	{
		name = "Rampaging Frogs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0EFCB278 =
	{
		name = "Riptalon Wreckers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0F096707 =
	{
		name = "A Bridge Too Close",
		level = 6,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [3] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 2070829994, },
		npcCompleters = { 2070829994, },
		requireAll = { "q6D2EE3C3", },
	},
	q0F0A5BDA =
	{
		name = "A Personal Request",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 421017730, },
		npcCompleters = { 604373699, },
		requireAll = { "q3832A08A", },
	},
	q0F108222 =
	{
		name = "Finding Orders",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1028339364, },
	},
	q0F18EEA5 =
	{
		name = "Butchering for Bahralt Street",
		level = 29,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0F212D0F =
	{
		name = "Athelan the Fallen",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q0F2826B4 =
	{
		name = "Wyrd Science",
		level = 34,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [2] = true, },
		npcGivers = { 938859296, },
		npcCompleters = { 938859296, },
	},
	q0F2A2602 =
	{
		name = "Blood and Death",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1607758688, },
	},
	q0F2CF39C =
	{
		name = "Crushmaul the Savage",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q0F2FAE80 =
	{
		name = "Powers of the Deep",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1888867877, },
		npcCompleters = { 1888867877, },
		requireAll = { "q68E4A97E", },
	},
	q0F303F77 =
	{
		name = "Trailblazing",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q0F32FCD3 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 373725049, },
		npcCompleters = { 990213723, },
	},
	q0F345321 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 682707396, },
		npcCompleters = { 990213723, },
	},
	q0F34BC3E =
	{
		name = "Lost Knowledge, Found",
		level = 25,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1815059445, },
		npcCompleters = { 1484445789, },
	},
	q0F36F482 =
	{
		name = "Mining for Bahralt Street",
		level = 40,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0F385615 =
	{
		name = "Bleeding Green",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0F39AE4B =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q7AC7D2C8", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", },
	},
	q0F3C1BD3 =
	{
		name = "Rest in Peace",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q0F3DF0F1 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 46,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q0F3E3EA6 =
	{
		name = "Tidecaller Rygigas",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q0F410C91 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q0F4805ED =
	{
		name = "Never Alone",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1106163633, },
	},
	q0F4FBD87 =
	{
		name = "Dampen Their Ambition",
		level = 50,
		repeatable = 2,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q0F51DF70 =
	{
		name = "Lights Out",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q0F537AA3 =
	{
		name = "Workorder: Bright Potent Runes",
		level = 29,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1951964442, },
	},
	q0F5EA7E2 =
	{
		name = "Well of Life",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [4] = true, },
		types = { [20] = true, [7] = true, },
		factions = { [2] = true, },
		npcGivers = { 253564248, 841986431, },
		npcCompleters = { 253564248, 841986431, },
		requireAll = { "q4AC62312", },
	},
	q0F60896F =
	{
		name = "Planar Invasion: Flamespawn Crater",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0F63BB84 =
	{
		name = "Hammer and Flame",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0F65435E =
	{
		name = "Disarm Traps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0F6769D1 =
	{
		name = "Dominating Caer Thalos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0F72C613 =
	{
		name = "Something in the Air",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0F731A90 =
	{
		name = "Journeyman Distiller",
		level = 30,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 296728048, },
		npcCompleters = { 296728048, },
		requireAll = { "q7FD99A3F", },
	},
	q0F757881 =
	{
		name = "Mining for Bahralt Street",
		level = 15,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q0F76AC50 =
	{
		name = "Pawns of Thalos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0F7ABA8D =
	{
		name = "Protecting the Provisioner",
		level = 29,
		repeatable = 1,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [13] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, [20] = true, },
		factions = { [2] = true, },
	},
	q0F805B33 =
	{
		name = "Let Them Go",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [148] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 185198022, },
		npcCompleters = { 185198022, },
		requireAll = { "q519ECA5E", },
	},
	q0F894EBA =
	{
		name = "Maintain the Parade Floats - An Artificer's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 962446224, },
		npcCompleters = { 1342368521, },
		requireOnNone = { "q4DC45C3F", },
	},
	q0F8D64DE =
	{
		name = "Into the Depths",
		level = 40,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0F94D82A =
	{
		name = "Building the Parade Floats - A Miner's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1342368521, },
		npcCompleters = { 1342368521, },
	},
	q0FA76EC9 =
	{
		name = "Fateful Trip",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0FB0C326 =
	{
		name = "The Gathering Storm",
		level = 50,
		repeatable = 1,
		zones = { [1] = true, },
		events = { [1] = true, },
		scenes = { [62] = true, },
		scopes = { [18] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0FB8BDED =
	{
		name = "Unusual Belongings",
		level = 11,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [152] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 171455070, },
		npcCompleters = { 171455070, },
	},
	q0FBE0561 =
	{
		name = "Stalking Prey: Vilehide",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q0FCD83E3 =
	{
		name = "Embrace the End",
		level = 15,
		repeatable = 3,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 958746606, },
		npcCompleters = { 958746606, },
	},
	q0FCD8BE9 =
	{
		name = "Unbind Him With Science",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 420218537, },
		npcCompleters = { 420218537, },
		requireAll = { "q0E954E3C", },
	},
	q0FCE9D69 =
	{
		name = "Waves of Madness",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0FD4D622 =
	{
		name = "Infernal Devices",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1739248327, },
		npcCompleters = { 1739248327, },
		requireAll = { "q04E6B6E6", },
	},
	q0FD504A3 =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q0FDA632B =
	{
		name = "Workorder: Luminous Rage Runeshards",
		level = 41,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q0FDD29A1 =
	{
		name = "That's No Rabbit's Foot",
		level = 35,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, [78] = true, [58] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1470282423, },
		requireAny = { "q086F0F0A", "q135EF7A8", "q0BF0D29A", "q27BFE53A", "q677E26CE", "q0FBE0561", "q7545DF02", "q12F95EE8", "q4A681D5E", "q40E7E685", "q0339697F", "q4E9A9F34", "q166A1347", "q404ECE6A", "q27B03539", "q5883C4D4", "q075248EC", "q35A0C93C", "q273F06CC", "q67F97BAE", "q693E62A5", },
	},
	q0FDD87A0 =
	{
		name = "Skin of My Teeth",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071137331, },
	},
	q0FE9AE77 =
	{
		name = "Corrupted Wildstalkers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q0FF4FA5C =
	{
		name = "Aelfwar Agitators",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q0FF5D560 =
	{
		name = "Deserving of Death",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1093269624, },
		npcCompleters = { 1093269624, },
		requireAll = { "q57E8304D", "q6C8D8AFB", "q2D068BE1", },
	},
	q0FF6AAB3 =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q0FFA9A0E =
	{
		name = "Planar Defense",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q0FFE096B =
	{
		name = "Cult of the Fellshade",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q100332F3 =
	{
		name = "Bogling Surprise",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1003770D =
	{
		name = "Butchering for Bahralt Street",
		level = 46,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q10063B08 =
	{
		name = "Gap in the Armor",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1236461380, },
		npcCompleters = { 1236461380, },
		requireAll = { "q4D2A8EDD", "q6B90AE64", "q4B4AA288", },
	},
	q10063EA6 =
	{
		name = "Assemble the Council",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 585094809, },
		npcCompleters = { 1451017904, },
		requireAll = { "q271450EA", },
	},
	q100AA729 =
	{
		name = "The Saga of the Endless: Tombs of Old",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, [20] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 1628143992, },
		requireAll = { "q5A656E72", },
	},
	q101164FC =
	{
		name = "Spreading the Word",
		level = 26,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 830207674, },
		npcCompleters = { 185198022, },
		requireAll = { "q45340D94", },
	},
	q1016193B =
	{
		name = "Rock Collection",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1017F492 =
	{
		name = "The Soul of the Saboteur",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q4D6F4FD3", "q7A61131B", "q02F8E459", "q190B47F0", "q7DA666A7", "q19524909", "q1017F492", "q7B95ABF7", },
	},
	q10306CE6 =
	{
		name = "Sneaky Sea Monsters ",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1039AA37 =
	{
		name = "Preemptive Freedom",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [67] = true, },
		scopes = { [21] = true, },
		types = { [9] = true, },
		factions = { [2] = true, },
		npcGivers = { 2105594485, },
		npcCompleters = { 2105594485, },
		requireAll = { "q2C70BCF8", "q4D677029", },
	},
	q103AEF5E =
	{
		name = "A Clash of Power",
		level = 40,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q104141A0 =
	{
		name = "Foraging for Bahralt Street",
		level = 5,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q1041C8EF =
	{
		name = "Valuable Essence",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 979692444, },
		npcCompleters = { 979692444, },
	},
	q1045A8D4 =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q104646AD =
	{
		name = "Visions of Future Past",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q10519F63 =
	{
		name = "So Long, Sobek",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q10545F09 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 35,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q10578D6D =
	{
		name = "The Soul of the Purifier",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q482A8FE4", "q4DB18DF3", "q572E9E40", "q7577629F", "q10578D6D", "q365F68CF", "q10996509", "q25591BB7", },
	},
	q1062A8D8 =
	{
		name = "A Temporary Cure",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 629874879, },
		npcCompleters = { 629874879, },
		requireAll = { "q340919AE", },
	},
	q10631A14 =
	{
		name = "The Steward's Swords",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1922034027, },
		npcCompleters = { 1922034027, },
	},
	q106419F3 =
	{
		name = "Sunblind Eyes",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q106B9369 =
	{
		name = "Sacred Recollection",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [88] = true, [64] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1724994517, },
		npcCompleters = { 1724994517, },
	},
	q106C6B1E =
	{
		name = "The Perils of Possession",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1530067340, },
		npcCompleters = { 1530067340, },
		requireAll = { "q65F2A48F", },
	},
	q106F823F =
	{
		name = "Simmer Down",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q106FAD06 =
	{
		name = "Infused Ore",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1074025C =
	{
		name = "Fateful Trip",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q10765254 =
	{
		name = "Culling Cutthroat Cove",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q107C56E9 =
	{
		name = "Wanton Worship",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1080C22C =
	{
		name = "The Great Scavenger Hunt, Part 1",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 979776180, },
		npcCompleters = { 979776180, },
	},
	q108218DD =
	{
		name = "Burning Belmont",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q10844E23 =
	{
		name = "Ravenna's Keepers",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1091FF36 =
	{
		name = "Satyr Slayer",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1098583D =
	{
		name = "Metal Mixing",
		level = 15,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 429043444, },
		npcCompleters = { 429043444, },
		requireAll = { "q62B145D1", },
	},
	q1099437C =
	{
		name = "Desert Power",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 1683648969, },
		npcCompleters = { 1683648969, },
		requireAll = { "q62F80AF0", "q4A37E5B7", },
	},
	q10996509 =
	{
		name = "The Soul of the Sentinel",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q482A8FE4", "q4DB18DF3", "q572E9E40", "q7577629F", "q10578D6D", "q365F68CF", "q10996509", "q25591BB7", },
	},
	q10A84FCA =
	{
		name = "Sandchewer's Leg",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 821084292, },
	},
	q10AC10F8 =
	{
		name = "Marching Onward",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [32] = true, [53] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1678447410, },
		npcCompleters = { 1934263025, },
		requireAll = { "q1F5F6373", },
	},
	q10B2ECEA =
	{
		name = "Goblin Bomb Disposal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q10B4B512 =
	{
		name = "Kain's Hunt: Bloodwhisker",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [72] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q10B6BC8D =
	{
		name = "Sourcewells Under Siege",
		level = 52,
		repeatable = 4,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 210117770, },
		npcCompleters = { 210117770, },
		requireAll = { "q6E9C36C5", },
	},
	q10B6E431 =
	{
		name = "Foraging for Bahralt Street",
		level = 40,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q10B848C4 =
	{
		name = "Running Rampant",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [17] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q10BB091A =
	{
		name = "Reclaiming Hammerknell",
		level = 50,
		repeatable = 1,
		zones = { [22] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q10BCF06F =
	{
		name = "Tools of Destruction",
		level = 40,
		repeatable = 1,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1688802504, },
	},
	q10BEDEA0 =
	{
		name = "Nature's Course",
		level = 50,
		repeatable = 2,
		zones = { [31] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 801148564, },
	},
	q10C0159F =
	{
		name = "The Hand of Death",
		level = 15,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q10C3DC84 =
	{
		name = "Hidden Explosives",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q10CD8A61 =
	{
		name = "Chosen",
		level = 1,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1535107391, },
	},
	q10CFB7EF =
	{
		name = "Smoldering Earth",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, [21] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1814117972, },
	},
	q10D0DECE =
	{
		name = "Visions of Future Past",
		level = 40,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q10D71924 =
	{
		name = "Remnants of Faith",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 285322325, },
		npcCompleters = { 285322325, },
		requireOnNone = { "q257BF055", },
	},
	q10D9579C =
	{
		name = "Shrines of Life",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [147] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 1892037402, },
		npcCompleters = { 1892037402, },
		requireAll = { "q3A7C97C0", },
	},
	q10DAD4B7 =
	{
		name = "Hop, Skip and a... Teleport?",
		level = 1,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, },
		events = { [10] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 806892554, },
		npcCompleters = { 1381199467, },
	},
	q10DB43E7 =
	{
		name = "Planar Invasion: Gildstone Sanctum",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q10E0D668 =
	{
		name = "Workorder: Rune of Northern Winds",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q10EACE18 =
	{
		name = "Butchering for Bahralt Street",
		level = 22,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q10F15C21 =
	{
		name = "Teaching the Lesson",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q10F182CB =
	{
		name = "Where the Moon Blossoms",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q10F397F2 =
	{
		name = "The Way of Love",
		level = 50,
		repeatable = 1,
		zones = { [49] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [13] = true, [17] = true, },
		factions = { [1] = true, },
		requireAll = { "q58229B01", },
	},
	q10F6011F =
	{
		name = "Storm Front",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 628109284, },
		npcCompleters = { 628109284, },
		requireAll = { "q72AEDFF4", "q17545F45", },
	},
	q10F8447F =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1398883905, },
		npcCompleters = { 990213723, },
	},
	q110A78EB =
	{
		name = "Workorder: Luminous Rage Runeshards",
		level = 41,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q110BA6F5 =
	{
		name = "Life Monuments",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q110BAAB4 =
	{
		name = "Foraging for Bahralt Street",
		level = 40,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q110CBD5F =
	{
		name = "The Dogs of Aelfwar",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q110D9E18 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q1115EDAF =
	{
		name = "Scaldsteam: Worth its Weight in Sourcestone",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1194023369, },
	},
	q111D14FB =
	{
		name = "Fly on the Wall",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [10] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1149910587, },
		npcCompleters = { 1149910587, },
		requireAll = { "q65A34630", },
	},
	q11234C42 =
	{
		name = "Fallen Revenue",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [147] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 2069226101, },
		npcCompleters = { 2069226101, },
	},
	q112394F5 =
	{
		name = "Foraging for Bahralt Street",
		level = 22,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q112E8F3E =
	{
		name = "A Matter of Training",
		level = 4,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [181] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 696045078, },
		npcCompleters = { 492062445, },
		requireAll = { "q21014C7C", },
	},
	q112FAFBE =
	{
		name = "Bare Knuckled: The Return",
		level = 32,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1687225131, },
		npcCompleters = { 1687225131, },
		requireAll = { "q01902E98", },
	},
	q1130A27D =
	{
		name = "Butchering for Bahralt Street",
		level = 5,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q113832E8 =
	{
		name = "Armorsmithing Supply Run",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 150115712, },
		npcCompleters = { 150115712, },
	},
	q1138E79A =
	{
		name = "The Saga of the Endless: Courtship",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 576063292, },
		npcCompleters = { 576063292, },
		requireAll = { "q2D7E167F", },
	},
	q113958CB =
	{
		name = "Last Stand",
		level = 29,
		repeatable = 2,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [11] = true, [21] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 1121821457, },
		npcCompleters = { 1121821457, },
		requireAll = { "q361D81B4", },
	},
	q113A93BD =
	{
		name = "Planar Invasion: Firesand Desert",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q113F992B =
	{
		name = "Protector of Your Weak",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 2077550086, },
		npcCompleters = { 1808486273, },
		requireAll = { "q44F3A6E7", },
	},
	q1143A10D =
	{
		name = "Stolen Implements",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1152B135 =
	{
		name = "A Clash of Power",
		level = 20,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q116184A5 =
	{
		name = "An End to the Court",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1161CE34 =
	{
		name = "Unnatural Means",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1144568952, },
		npcCompleters = { 1144568952, },
	},
	q1163CCA7 =
	{
		name = "War On the Dreadbone",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1164A4B3 =
	{
		name = "Too Dumb For Words",
		level = 20,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [155] = true, [110] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 438718412, },
		npcCompleters = { 438718412, },
	},
	q1164D29B =
	{
		name = "Life Monuments",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q116899C0 =
	{
		name = "Destroy the Machineborn",
		level = 1,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q11694EC8 =
	{
		name = "Shining Pests",
		level = 15,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [179] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1036187127, },
		npcCompleters = { 1036187127, },
	},
	q116D18FB =
	{
		name = "Trial of Endurance",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 1966511568, },
		npcCompleters = { 1966511568, },
		requireAll = { "q224C55DB", },
	},
	q11727179 =
	{
		name = "Destroy Sanguine Wine Shipment",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q117812D9 =
	{
		name = "Workorder: Runebirch Wands",
		level = 41,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q1179D1C0 =
	{
		name = "Runic Destination",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1201959698, },
		npcCompleters = { 1173590023, },
	},
	q1189FA53 =
	{
		name = "An Old Flame",
		level = 16,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [10] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1661971721, },
		npcCompleters = { 1661971721, },
	},
	q118C9301 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 22,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q118DF1AA =
	{
		name = "Summer Swarms",
		level = 48,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q11904581 =
	{
		name = "Invasive Species",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q119152C3 =
	{
		name = "Pumpkin Patching",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [33] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 82245336, },
		npcCompleters = { 82245336, },
	},
	q11963FAC =
	{
		name = "A Dangerous Harvest",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q119B2393 =
	{
		name = "Shovel Party",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q11A02B0B =
	{
		name = "Mini Mounts Racing",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1684123768, },
		npcCompleters = { 1684123768, },
	},
	q11B0D1B2 =
	{
		name = "Farhall Wavecallers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q11BAD601 =
	{
		name = "The Soul of the Champion",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q7FA8A5E2", "q11BAD601", "q76AADAAB", "q5D1DFEB3", "q69211198", "q5E1B7B02", "q6CF2B3E0", "q2E0748E4", },
	},
	q11C220EA =
	{
		name = "The Great Scavenger Hunt, Part 2",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 979776181, },
		npcCompleters = { 979776181, },
		requireAll = { "q65473290", },
	},
	q11C97E04 =
	{
		name = "A New Threat",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1319213723, },
		npcCompleters = { 1319213723, },
		requireAll = { "q5B7ACC70", },
	},
	q11CDE7E6 =
	{
		name = "Workorder: Chromite Boots",
		level = 29,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 921813581, },
	},
	q11D34BE3 =
	{
		name = "Golden Embers",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q11D4F629 =
	{
		name = "Workorder: Spellspun Shoes",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q11DC0D5E =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 682707396, },
		npcCompleters = { 990213723, },
	},
	q11DD2392 =
	{
		name = "Rampaging Frogs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q11DD7031 =
	{
		name = "Thrash and Burn",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q11E0A52E =
	{
		name = "Digging Deep",
		level = 40,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q11EED54D =
	{
		name = "A Conclave of Sages",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1149910587, },
		npcCompleters = { 1149910587, },
		requireAll = { "q111D14FB", },
	},
	q11FD21C1 =
	{
		name = "Bound and Gagged",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1200B48C =
	{
		name = "Dirty Stinking Marsh",
		level = 11,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [152] = true, },
		scopes = { [8] = true, },
		types = { [11] = true, },
		factions = { [1] = true, },
		npcGivers = { 1874589933, },
		npcCompleters = { 1874589933, },
		requireAll = { "q14F39BBB", },
	},
	q1203E909 =
	{
		name = "Scaldwater Cyclones",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q12058E06 =
	{
		name = "Clearing the Temple",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1348905744, },
	},
	q120A887A =
	{
		name = "The Head of Reilly Torrence",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 821084292, },
	},
	q120B18B6 =
	{
		name = "A Hero's Reward",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1768459596, },
		npcCompleters = { 210117770, },
		requireAll = { "q01CE714D", },
	},
	q120F2718 =
	{
		name = "Tormented Minds",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1739248327, },
		npcCompleters = { 1739248327, },
		requireAll = { "q2BF31710", },
	},
	q12105CB6 =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1210BDEA =
	{
		name = "The Miasmic Tide",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1897538661, },
	},
	q1211C851 =
	{
		name = "Threats of the Beyond",
		level = 1,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q12143E6A =
	{
		name = "The Return",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1063485723, },
		npcCompleters = { 463852692, },
		requireOnNone = { "q38F38596", },
	},
	q12185005 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 15,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1218F756 =
	{
		name = "Midterm Mayhem",
		level = 9,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, [111] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [18] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1704050751, },
		npcCompleters = { 1704050751, },
	},
	q121D70A5 =
	{
		name = "Crescent Ridge: Storm Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q121E616A =
	{
		name = "Lights Out",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q12209AEC =
	{
		name = "The Eye of Regulos",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [120] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1337883045, },
		npcCompleters = { 1515083543, },
		requireAll = { "q6D1536B9", },
	},
	q12346103 =
	{
		name = "Arcane Knowledge",
		level = 50,
		repeatable = 2,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q1248C4C4 =
	{
		name = "Khromas the Eternal",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1228255683, },
		requireNone = { "q1248C4C4", },
	},
	q124D3942 =
	{
		name = "King of the Mountain",
		level = 50,
		repeatable = 1,
		zones = { [2] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q124ED4C9 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q7AC7D2C8", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q1967DE89", "q3C77A363", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", },
	},
	q124F3D87 =
	{
		name = "Beautiful Wreck",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q12557CF4 =
	{
		name = "Ogre Earthcallers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1256FBD3 =
	{
		name = "Workorder: Everlasting Refreshment Potion",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q12585C25 =
	{
		name = "Death's Embrace",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731483616, },
		npcCompleters = { 731483616, },
		requireAny = { "q34BCDAD1", "q66AFC2FB", },
		requireAll = { "q750CE24A", "q1466B206", },
	},
	q12597D0F =
	{
		name = "Alphas and Omega",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1555094166, },
		npcCompleters = { 1555094166, },
		requireAll = { "q2A4801BA", },
	},
	q125ABB76 =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q125CB7ED =
	{
		name = "Gutter the Vile",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q125DBD15 =
	{
		name = "War Against the Aelfwar",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q125F3E6B =
	{
		name = "Dark Heart",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, [79] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1926657611, },
	},
	q1264EEFC =
	{
		name = "The Saga of the Endless: Atop the Cascade",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1507207777, },
		npcCompleters = { 1628143992, },
		requireAll = { "q08083170", },
	},
	q12655568 =
	{
		name = "Shot in the Back",
		level = 6,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1104222592, },
		npcCompleters = { 1104222592, },
		requireAll = { "q2F778F38", },
	},
	q126845C8 =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q126E120F =
	{
		name = "Brigade! Atten-HUH!",
		level = 39,
		repeatable = 2,
		zones = { [50] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q1270848C =
	{
		name = "Farhall Skeletons",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q12770FBA =
	{
		name = "Respecting the Dead",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [4] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1722614264, },
		npcCompleters = { 1722614264, },
	},
	q127834F6 =
	{
		name = "Smoldering Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q128FA618 =
	{
		name = "Butchering for Bahralt Street",
		level = 5,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q129C2D09 =
	{
		name = "The Queen's Prize",
		level = 42,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [99] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 629066667, },
		npcCompleters = { 629066667, },
		requireOnNone = { "q231D1CB8", },
	},
	q129E1326 =
	{
		name = "Shallow Water Fishing",
		level = 1,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 661128959, },
		npcCompleters = { 661128959, },
		requireNone = { "q143F692F", },
		requireOnNone = { "q143F692F", },
	},
	q129E9D82 =
	{
		name = "Source of the Control",
		level = 19,
		repeatable = 3,
		zones = { [25] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 274361719, },
		npcCompleters = { 1035970065, },
		requireNone = { "q129E9D82", },
	},
	q12A1304B =
	{
		name = "Tending the Garden",
		level = 40,
		repeatable = 1,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q12A19F08 =
	{
		name = "Encecza the Grand Marakris Tormentor",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q12AB347F =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q12AFE628 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q12B2D71E =
	{
		name = "Dead Meat",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 853754915, },
		npcCompleters = { 853754915, },
	},
	q12B37E1B =
	{
		name = "Drawing Them Out",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1106163633, },
	},
	q12BC6448 =
	{
		name = "Bled Reckoning",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 208016669, },
		npcCompleters = { 208016669, },
		requireAll = { "q7B557D4E", },
	},
	q12C7CDEC =
	{
		name = "Tideflat Terrors",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q12CF3492 =
	{
		name = "Foraging for Bahralt Street",
		level = 22,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q12D87305 =
	{
		name = "Supplies to the Front - An Artificer's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1871753293, },
		npcCompleters = { 1133173366, },
	},
	q12DA1020 =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q12DD96C0 =
	{
		name = "Hiding Among Dragonslayers",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 324340267, },
		npcCompleters = { 819497128, },
		requireAll = { "q3BC1B980", },
	},
	q12DE848C =
	{
		name = "The Drowned Halls",
		level = 50,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [88] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 819671453, },
		npcCompleters = { 819671453, },
	},
	q12E88AC5 =
	{
		name = "Earth's Corruption",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q12E8C112 =
	{
		name = "Feeding the Family",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q12F5A29C =
	{
		name = "Workorder: Radiant Rage Runeshards",
		level = 49,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q12F64F0A =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q12F95EE8 =
	{
		name = "Stalking Prey: Vasyu",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [166] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q1303C2A7 =
	{
		name = "Metzger the Flesh Render",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1303D07D =
	{
		name = "Yeti Vengeance",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [9] = true, [26] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1022601137, },
		npcCompleters = { 1300278416, },
		requireAll = { "q352F86EC", },
	},
	q130A4300 =
	{
		name = "Butchering for Bahralt Street",
		level = 46,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q130DEE83 =
	{
		name = "Stolen Implements",
		level = 11,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [152] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 967838898, },
		npcCompleters = { 967838898, },
	},
	q13104D20 =
	{
		name = "Asha and the Oculus",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 8201561, },
		npcCompleters = { 863829722, },
		requireAll = { "q5F415E1C", },
	},
	q1310EE37 =
	{
		name = "Morel Imperative",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1312AB51 =
	{
		name = "Witch of the West",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1314B624 =
	{
		name = "Urgent Experimentation",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, [72] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 567401867, },
		npcCompleters = { 567401867, },
		requireAll = { "q058AB3AF", },
	},
	q1315C724 =
	{
		name = "Fallen Leaves",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1254883585, },
		npcCompleters = { 1254883585, },
		requireAll = { "q059B8CE2", },
	},
	q1326718F =
	{
		name = "Workorder: Mahogany Shortbows",
		level = 29,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 393268486, },
	},
	q13289F94 =
	{
		name = "Gontraesk",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q13298C77 =
	{
		name = "Sandspitter Soldiers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1338E475 =
	{
		name = "An Unsober Proposition",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1338F42A =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q133D1640 =
	{
		name = "Butchering for Bahralt Street",
		level = 15,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q13446B26 =
	{
		name = "Threat Management",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q134BF7B1 =
	{
		name = "Golden Maw Privateers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q135116BE =
	{
		name = "Trail of Deceit",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 481353929, },
		npcCompleters = { 481353929, },
		requireAll = { "q34FFEF47", },
	},
	q1359F6D2 =
	{
		name = "Saltwater Crocodiles",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q135E8BB5 =
	{
		name = "Unnatural Enemies",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q135EF7A8 =
	{
		name = "Stalking Prey: Lashtail",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [4] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q1363E966 =
	{
		name = "Rock Collection",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1363FE28 =
	{
		name = "Martyrs for the Cause",
		level = 1,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q13657B04 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 373725049, },
		npcCompleters = { 990213723, },
	},
	q1365982F =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 35,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q136665A2 =
	{
		name = "Among the Endless",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, [166] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 756050362, },
		npcCompleters = { 756050362, },
		requireAll = { "q394BE399", },
	},
	q13746D75 =
	{
		name = "Let None Live",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q138495C6 =
	{
		name = "Skirmish in the Moor",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q138B9F93 =
	{
		name = "Tangled Threads",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q138CF98A =
	{
		name = "Pristine Samples",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 106080949, },
	},
	q13985A05 =
	{
		name = "Fire Upon the Water",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 353235493, },
		npcCompleters = { 353235493, },
		requireAll = { "q3A0E55E8", },
	},
	q139B80CF =
	{
		name = "Natural Hazards",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q13A45FA0 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q13A81BDE =
	{
		name = "The Gedlo Council",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q13ADFAE0 =
	{
		name = "Gold in the Hand",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 193501031, },
		npcCompleters = { 193501031, },
		requireOnNone = { "q775E2B32", },
	},
	q13BE6E49 =
	{
		name = "Simmer Down",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q13BE75FD =
	{
		name = "Rainwood Sobek",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q13BFBB5D =
	{
		name = "Mining for Bahralt Street",
		level = 40,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q13C5F7A4 =
	{
		name = "Secrets and Artifacts",
		level = 10,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 38717317, },
		npcCompleters = { 1865140091, },
	},
	q13CF4061 =
	{
		name = "Secret Weapon",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [4] = true, },
		types = { [7] = true, },
		factions = { [2] = true, },
		npcGivers = { 1451378010, },
		npcCompleters = { 1451378010, },
	},
	q13D2B1BC =
	{
		name = "Workorder: Linen Shoes",
		level = 29,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 921813581, },
	},
	q13D6AEE7 =
	{
		name = "Inside Guy",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 181724075, },
		npcCompleters = { 181724075, },
	},
	q13DC2D3C =
	{
		name = "Search and Destroy",
		level = 34,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [3] = true, },
		npcGivers = { 170759913, },
		npcCompleters = { 170759913, },
	},
	q13DC514D =
	{
		name = "King of the Mountain",
		level = 50,
		repeatable = 1,
		zones = { [2] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q13DD9E71 =
	{
		name = "The Darkening Deeps",
		level = 50,
		repeatable = 1,
		zones = { [7] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q13DE920E =
	{
		name = "Milgrid the Terrible",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q13E3425C =
	{
		name = "Shadefallen Spirits",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q13E392C6 =
	{
		name = "Constrain Chaos",
		level = 50,
		repeatable = 2,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q13EACFEC =
	{
		name = "Crustacean Invasion",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q13F01592 =
	{
		name = "The Realm of the Fae",
		level = 17,
		repeatable = 3,
		zones = { [31] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [4] = true, },
		factions = { [3] = true, },
		npcGivers = { 801148564, },
		npcCompleters = { 975186720, },
		requireOnNone = { "q13F01592", },
	},
	q13F5F134 =
	{
		name = "War Against the Aelfwar",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q140798CE =
	{
		name = "Sandwarden Guardians",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q140C5E40 =
	{
		name = "Dominating Caer Thalos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q140EDE7D =
	{
		name = "War Against the Aelfwar",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q140F54AE =
	{
		name = "The Heir of Hammerknell",
		level = 50,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [10] = true, },
		factions = { [1] = true, },
		npcGivers = { 1852375062, },
		npcCompleters = { 808763462, },
		requireNone = { "q140F54AE", },
		requireOnNone = { "q140F54AE", },
	},
	q14107516 =
	{
		name = "Owner of a Lonely Cart",
		level = 34,
		repeatable = 1,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
	},
	q14139AE9 =
	{
		name = "Gathering Shadows",
		level = 46,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [43] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 808763462, },
		requireOnNone = { "q14139AE9", },
	},
	q1413F423 =
	{
		name = "Stink Bomb",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q141A4A93 =
	{
		name = "Open Communication",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 253564248, 841986431, },
		npcCompleters = { 253564248, 841986431, },
		requireOnNone = { "q15AA152F", },
	},
	q1420F478 =
	{
		name = "The Cleansing Ritual",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1422FAF4 =
	{
		name = "Fire is a Great Motivator",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 796518953, },
		npcCompleters = { 796518953, },
		requireAll = { "q089DD499", },
	},
	q14296B57 =
	{
		name = "Parade Day!",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q142A0A79 =
	{
		name = "Rift Closed!",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, [26] = true, [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1135541684, },
		requireAny = { "q33C18088", "q240E20C1", "q07ABA768", },
	},
	q142A0D86 =
	{
		name = "Planetouched Goblin",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q142AC701 =
	{
		name = "Pyrkari of the Fell Fields",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q142C3643 =
	{
		name = "Secrets of the Sands",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q14325F59 =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q143CF924 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1398883905, },
		npcCompleters = { 990213723, },
	},
	q143F692F =
	{
		name = "Shallow Water Fishing",
		level = 1,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 21694557, },
		npcCompleters = { 21694557, },
		requireNone = { "q129E1326", },
		requireOnNone = { "q129E1326", },
	},
	q14520154 =
	{
		name = "A Deeper Mystery",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1075869276, },
		npcCompleters = { 1075869276, },
		requireAll = { "q54545856", },
	},
	q1457673F =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q14585450 =
	{
		name = "Razorgore's Tooth",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 821084292, },
	},
	q145DBB2B =
	{
		name = "Drawing Them Out",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1106163633, },
	},
	q145E2D22 =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q145E31C9 =
	{
		name = "Beneath the Lines",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [72] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 824362683, },
		npcCompleters = { 824362683, },
		requireAll = { "q1314B624", },
	},
	q1466B206 =
	{
		name = "A Surge of Sorcery",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731483616, },
		npcCompleters = { 731483616, },
		requireAny = { "q55323599", "q7A889F23", },
		requireAll = { "q0E0CC999", "q60432A84", "q47B56B2F", "q64693458", },
	},
	q1468CAFB =
	{
		name = "The Past",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 907136034, },
		npcCompleters = { 1001907856, },
		requireAll = { "q0770B028", },
	},
	q146D02D6 =
	{
		name = "The Gedlo Council",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q146EC9CA =
	{
		name = "The Saga of the Endless: Deliver the Spellbook",
		level = 40,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 59495994, },
		npcCompleters = { 1628143992, },
		requireAll = { "q3DBDFB9C", },
	},
	q14725F54 =
	{
		name = "The Soul of the Warlord",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q0A679777", "q2391A934", "q1F12544E", "q3EC07126", "q0424F962", "q1D14EE9F", "q0A56754E", "q14725F54", },
	},
	q147BE511 =
	{
		name = "Fierce Competition",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1200402914, },
	},
	q1484EDA9 =
	{
		name = "Strength of Mathos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q148DA2EB =
	{
		name = "Practical Application",
		level = 19,
		repeatable = 2,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, [111] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1745439746, },
		npcCompleters = { 1745439746, },
	},
	q1490679A =
	{
		name = "Bouldering",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1494F4BC =
	{
		name = "A Dwarven Solution",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1647186251, },
		npcCompleters = { 1647186251, },
		requireAll = { "q795D0DA2", "q33EEE645", },
	},
	q149A02AD =
	{
		name = "Hazeed's Demise",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 164643028, },
		npcCompleters = { 164643028, },
		requireAll = { "q41044DFD", "q3B6A9B8B", "q7181FAE4", },
	},
	q149E148F =
	{
		name = "The Unlucky Few",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 567783192, },
		npcCompleters = { 567783192, },
		requireAll = { "q72AEDFF4", "q17545F45", },
	},
	q14A4CFFB =
	{
		name = "Permanent Slumber",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 481353929, },
		npcCompleters = { 481353929, },
		requireAll = { "q603F0940", },
	},
	q14AB78B2 =
	{
		name = "Shoring up the Wardstones",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, [26] = true, [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1338833700, },
		requireAny = { "q7256EFFB", "q54D201AF", "q4EA43A44", },
	},
	q14B2CCDC =
	{
		name = "The Grim Harvest",
		level = 43,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q14C16869 =
	{
		name = "They All Talk",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [107] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 963612233, },
		npcCompleters = { 963612233, },
		requireAll = { "q6237EF53", },
	},
	q14C9E4CB =
	{
		name = "Tripped Traps",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q14D0F1B4 =
	{
		name = "Fighter of Fires",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1664661183, },
	},
	q14D17B0E =
	{
		name = "The Sundering",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 751695828, },
		npcCompleters = { 751695828, },
		requireAll = { "q444BE3DE", "q2A9C89A7", },
	},
	q14D7DB12 =
	{
		name = "Visit the Floats",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 252910117, },
		npcCompleters = { 1634812003, },
	},
	q14DBA414 =
	{
		name = "You Reap What You Sow",
		level = 5,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [89] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1395825328, },
		npcCompleters = { 1395825328, },
		requireAny = { "q2BA17996", "q2E3479F5", "q344D62AB", "q2608995D", "q2DC15C76", "q628C2799", "q5CFEC884", "q215E0CAA", },
	},
	q14E65664 =
	{
		name = "Into the Deeps",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [54] = true, [32] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1884795366, },
		npcCompleters = { 656854501, },
		requireAll = { "q69359611", },
	},
	q14E805B2 =
	{
		name = "The Aelfwar Threat",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q14ECBEE2 =
	{
		name = "Fishing With Lures",
		level = 1,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 21694557, },
		npcCompleters = { 21694557, },
		requireAll = { "q2814EA7A", },
	},
	q14EF3C11 =
	{
		name = "Aelfwar Arms Race",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1187535246, },
		npcCompleters = { 1187535246, },
	},
	q14F39BBB =
	{
		name = "March Out to the Marsh",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [111] = true, [152] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1063938808, },
		npcCompleters = { 1874589933, },
		requireAll = { "q7101648C", },
	},
	q14F5DC2B =
	{
		name = "Experimental War Golem",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1228255683, },
		requireNone = { "q14F5DC2B", },
	},
	q14FC0654 =
	{
		name = "Up the Creek",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q14FFFADE =
	{
		name = "Shine On You Crazy Defiant",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1106163633, },
	},
	q150AF3A6 =
	{
		name = "The Battle For Ember Isle",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 991214695, },
		npcCompleters = { 991214695, },
		requireAll = { "q299F74CB", },
	},
	q150E3519 =
	{
		name = "Forces from the Beyond",
		level = 1,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q1511E06C =
	{
		name = "Save the Child",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 220521077, },
		npcCompleters = { 220521077, },
		requireOnNone = { "q390C5511", },
	},
	q1512C517 =
	{
		name = "Up and at 'Em",
		level = 26,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [102] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1584383197, },
		npcCompleters = { 1891879269, },
	},
	q1515568B =
	{
		name = "Quarrying the Quarry",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q151865BB =
	{
		name = "Death's Corruption",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q15219CAA =
	{
		name = "Seeing Double",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [76] = true, [64] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1049482514, },
		npcCompleters = { 2031887738, },
		requireAll = { "q3C510877", },
	},
	q152383AC =
	{
		name = "Arrow in Our Side",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1187535246, },
		npcCompleters = { 1187535246, },
	},
	q153E50F2 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q1540E82D =
	{
		name = "Something Rotten in Lakeside",
		level = 14,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [83] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 507232030, },
		npcCompleters = { 1607772354, },
		requireNone = { "q04A6AEBA", },
		requireOnNone = { "q04A6AEBA", },
	},
	q154446A5 =
	{
		name = "A Gathering Force",
		level = 40,
		repeatable = 2,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 901904505, },
		npcCompleters = { 901904505, },
		requireAll = { "q271450EA", },
	},
	q154749E0 =
	{
		name = "Bashing the Bluntfang",
		level = 36,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [172] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 896819070, },
		npcCompleters = { 896819070, },
		requireOnNone = { "q4848117F", },
	},
	q1549A528 =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q154F2CA7 =
	{
		name = "All That Glitters",
		level = 50,
		repeatable = 3,
		zones = { [6] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 993658252, },
		npcCompleters = { 993658252, },
		requireNone = { "q154F2CA7", },
	},
	q154F371A =
	{
		name = "The Bigger They Are",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q15512816 =
	{
		name = "A Dire Threat",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 768803163, },
		requireOnNone = { "q15512816", "q78235F4C", "q04E4E84F", "q0D61180D", },
	},
	q1556D5E9 =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1568DF8D =
	{
		name = "Nykantor Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q15699184 =
	{
		name = "The Grim Harvest",
		level = 27,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1576E5C6 =
	{
		name = "Tangled Threads",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1577F52B =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 35,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q157E93C9 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 50,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q157FBDED =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q1597F8D1 =
	{
		name = "Warden of the Wood",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1381199467, },
		npcCompleters = { 1381199467, },
		requireAll = { "q435BFA8C", },
	},
	q159CC64C =
	{
		name = "Aqueous Spirit",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q15A63A54 =
	{
		name = "End the Endless",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q15A89ECB =
	{
		name = "Stay Dead",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q15A99983 =
	{
		name = "Turret Necessities",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 202607782, },
		npcCompleters = { 1036095081, 704175793, },
	},
	q15AA152F =
	{
		name = "Last Hope",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 284430463, },
		npcCompleters = { 841986431, },
		requireAll = { "q2E3FA5D2", "q0BDDBEF6", },
	},
	q15AA8DD0 =
	{
		name = "[%NAME] and [%QUESTCOMPLETER], Inc.",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 296728048, },
		npcCompleters = { 296728048, },
		requireAll = { "q192DA5E7", },
	},
	q15AB41FF =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q15AC153A =
	{
		name = "Mini Mounts Racing",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1684123769, },
		npcCompleters = { 1684123769, },
	},
	q15B448D7 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 35,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q15B9A794 =
	{
		name = "Wedding Blitz",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q15C3F2C5 =
	{
		name = "Gathering of Energies",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1897538661, },
	},
	q15E14CBD =
	{
		name = "Honor Them",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 754638953, },
		npcCompleters = { 754638953, },
		requireAll = { "q57E8304D", "q6C8D8AFB", "q2D068BE1", },
	},
	q15E4BAC5 =
	{
		name = "Behind Their Eyes, A Storm",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1595484809, },
		npcCompleters = { 1595484809, },
		requireAll = { "q7A734DE5", "q3B14E9DA", },
	},
	q15E81AF3 =
	{
		name = "Fathomlord Budlopudlul",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q15F25526 =
	{
		name = "Ascended of the Highest Quality",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, [158] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 990213723, },
		npcCompleters = { 682877825, },
		requireAny = { "q008B9D9C", "q48B68771", "q4473657A", "q31335871", "q567C2981", "q47AC719E", "q541308EF", "q48826451", "q3D995EA7", "q2285D538", "q7B78B30E", "q02FD2CA4", "q7D01AA6C", "q027C96DE", "q6DE5B1F7", "q0589C5E0", "q53E0D55A", "q773DDF02", "q3FFE97F5", "q3406A0C7", "q61B0D009", "q67C11E43", "q25E52B5F", "q44FA2908", "q39FEAE72", "q3F6E3315", "q16DDDB74", "q5010B853", "q0C6C3179", "q11DC0D5E", "q1F29D5C1", "q13657B04", "q491EC941", "q1A63C447", "q62F7B834", "q597EA2FF", "q55B9969D", "q0F32FCD3", "q3A23BC0B", "q10F8447F", "q71CCA837", "q18DBC356", "q0BFB3E42", "q631D5EB9", "q07B626E2", "q143CF924", "q5D169D5C", "q0F345321", },
	},
	q15F4A6A5 =
	{
		name = "Foraging for Bahralt Street",
		level = 35,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q15F649A0 =
	{
		name = "The Towers Ablaze",
		level = 18,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [73] = true, },
		scopes = { [21] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 883864510, },
		requireAll = { "q010CB6B3", },
	},
	q15F97B06 =
	{
		name = "Call for Help",
		level = 8,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 886373979, },
		npcCompleters = { 886373979, },
	},
	q15FE8492 =
	{
		name = "Butchering for Bahralt Street",
		level = 22,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q1600B304 =
	{
		name = "A Dirge for the Undying",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1602CFB9 =
	{
		name = "Metal Servants",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1608CD57 =
	{
		name = "Explosive Life",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1609CE4A =
	{
		name = "Abyssal Plot",
		level = 50,
		repeatable = 3,
		deprecated = true,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [18] = true, [4] = true, },
		factions = { [1] = true, },
		requireNone = { "q1609CE4A", },
		requireOnNone = { "q1609CE4A", },
	},
	q160CFAFA =
	{
		name = "That's the Fae Spirit",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1420604586, },
		npcCompleters = { 1420604586, },
		requireAll = { "q0B9C214C", },
	},
	q160D8F4B =
	{
		name = "Golems of War",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q161117F8 =
	{
		name = "Dark Clouds Gathering",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [108] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1808486273, },
		npcCompleters = { 1576929201, },
		requireAll = { "q6F107289", },
	},
	q16229794 =
	{
		name = "The Finest Cut",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [125] = true, [124] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 106451149, },
		npcCompleters = { 106451149, },
		requireOnNone = { "q0925D075", },
	},
	q163D4B6D =
	{
		name = "Workorder: Copper Sabatons",
		level = 15,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1790475125, },
	},
	q163E95F5 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q7AC7D2C8", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", },
	},
	q164BECCD =
	{
		name = "A Treasure Beyond Measure",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1768459596, },
		npcCompleters = { 1768459596, },
		requireAll = { "q5BEF8957", },
	},
	q164E5C8D =
	{
		name = "Plant Trees in Scarwood Reach",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1110949331, },
	},
	q1655B0ED =
	{
		name = "Stockpile",
		level = 1,
		repeatable = 3,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1656B7D6 =
	{
		name = "Big Lizard in a Small Pool",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [8] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1014857709, },
		npcCompleters = { 1014857709, },
		requireAll = { "q16D5C5D9", },
	},
	q16583278 =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1658BEF4 =
	{
		name = "Fateful Trip",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1658E98F =
	{
		name = "War Against the Aelfwar",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q165AF1E1 =
	{
		name = "Fire Shall Fall",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1319213723, },
		npcCompleters = { 1319213723, },
		requireAll = { "q11C97E04", },
	},
	q165F2D7D =
	{
		name = "A Dead Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q16647B84 =
	{
		name = "Jewel Spirits",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1667C04C =
	{
		name = "Hammer and Flame",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q16681804 =
	{
		name = "Abomination Annihilation",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q166A1347 =
	{
		name = "Stalking Prey: Barbwing",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [147] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q166F802C =
	{
		name = "Workorder: Cobalt Boots",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 446298521, },
	},
	q16716715 =
	{
		name = "Compromised Equipment",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1474202020, },
		npcCompleters = { 1474202020, },
	},
	q1679BC3C =
	{
		name = "Wife Tracker",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [1] = true, },
		types = { [10] = true, },
		factions = { [1] = true, },
		npcGivers = { 1671580693, },
		npcCompleters = { 1671580693, },
		requireAll = { "q4F1B8696", },
	},
	q167AEB4F =
	{
		name = "Memories of the Past",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1005554172, },
		npcCompleters = { 1005554172, },
		requireAll = { "q786D3B12", },
	},
	q167E9575 =
	{
		name = "Phase 1 : Remembering the Yulemother",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1681087D =
	{
		name = "Closing the Doorway",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [9] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 66894309, },
		npcCompleters = { 66894309, },
	},
	q16826F33 =
	{
		name = "Unstitching the Terror",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q1684D6F7 =
	{
		name = "Burlingham Blood Sacs",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q168647B1 =
	{
		name = "Foraging for Bahralt Street",
		level = 22,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q16882112 =
	{
		name = "Threats of the Beyond",
		level = 1,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q16901AE7 =
	{
		name = "Death Deshrined",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q169542BE =
	{
		name = "A Decisive Blow",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1077710789, },
		requireAll = { "q08EA2D27", },
	},
	q16955669 =
	{
		name = "Teleport Testing",
		level = 36,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 793079936, },
		npcCompleters = { 1129277148, },
	},
	q169DCCA1 =
	{
		name = "Infectious Hosts",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q16A10012 =
	{
		name = "The Soul of the Warden",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q16A10012", "q2FD47D8F", "q066033F0", "q7E719307", "q2A646EFA", "q08AF6AAF", "q0969B3CD", "q5A7B4353", },
	},
	q16A8449D =
	{
		name = "Mining for Bahralt Street",
		level = 29,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q16B4C99C =
	{
		name = "Forage Supplies for the Manufactory",
		level = 46,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q16BE9FAB =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q16C31BD4 =
	{
		name = "Parade Day!",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q16C487CE =
	{
		name = "Potent Potable?",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 931120053, },
	},
	q16D1608C =
	{
		name = "Charged Up",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 1587707277, },
		npcCompleters = { 1587707277, },
	},
	q16D28779 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q16D2C5A8 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 5,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q16D36AFD =
	{
		name = "Explosive Awakening",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 863829722, },
		npcCompleters = { 863829722, },
		requireAll = { "q240C7EAD", },
	},
	q16D426B8 =
	{
		name = "Keepers of the Flame",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q16D593F3 =
	{
		name = "Final Rest",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [153] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcGivers = { 1022443005, },
		npcCompleters = { 1022443005, },
		requireAll = { "q24ED56F9", "q3C8D9CED", },
	},
	q16D5C5D9 =
	{
		name = "Blood Iron Basilisks",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [8] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1014857709, },
		npcCompleters = { 1014857709, },
		requireOnNone = { "q46D39388", },
	},
	q16D7B26E =
	{
		name = "Spirit Coercion",
		level = 3,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [162] = true, [86] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1078144475, },
		npcCompleters = { 1078144475, },
		requireOnNone = { "q44BB7EB4", },
	},
	q16DBF69C =
	{
		name = "The Light in the Gloam",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [32] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 656854501, },
		npcCompleters = { 246586185, },
		requireAll = { "q1E8C0835", },
	},
	q16DDDB74 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 677680223, },
		npcCompleters = { 990213723, },
	},
	q16DF94B8 =
	{
		name = "Workorder: Glowing Potent Runes",
		level = 23,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 104198788, },
	},
	q16F0F722 =
	{
		name = "The Inside Scoop",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q16F23AEC =
	{
		name = "Bouldering",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q16F490BB =
	{
		name = "Lords of the Fae Realm",
		level = 50,
		repeatable = 1,
		zones = { [31] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q16F8706B =
	{
		name = "Shut-in",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071137331, },
	},
	q16FA11F0 =
	{
		name = "A New Champion",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [142] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 807252863, },
		npcCompleters = { 1583913833, },
		requireAll = { "q1C63D09D", },
	},
	q16FA1278 =
	{
		name = "Arboreal Assault",
		level = 15,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q16FA1CE1 =
	{
		name = "Hidden Explosives",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q16FD476A =
	{
		name = "Ground Pounders",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q17002E82 =
	{
		name = "Blood on the Roots",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1702D227 =
	{
		name = "Dust to Dust",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1702F784 =
	{
		name = "From the Deeps",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q170B0EEE =
	{
		name = "Blood on the Water",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q170B6907 =
	{
		name = "Workorder: Copper Sabatons",
		level = 15,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 68620226, },
	},
	q1713D9A0 =
	{
		name = "Experiments of Kholum",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1718F39C =
	{
		name = "Weaving Lockweave",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 671502823, },
		npcCompleters = { 671502823, },
		requireAll = { "q2E9ED0A9", },
	},
	q17204063 =
	{
		name = "Beach Beasts",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1727977F =
	{
		name = "Foraging for Bahralt Street",
		level = 50,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q172F3A1E =
	{
		name = "Corrupted Wildstalkers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1731B56F =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 50,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q17372600 =
	{
		name = "Tumbling Down",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [165] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcCompleters = { 789664686, },
		requireAll = { "q62AA0ADC", },
	},
	q17447602 =
	{
		name = "Creeping Paralysis",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q17503FB5 =
	{
		name = "Help the Injured - A Butcher's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1345695908, },
		npcCompleters = { 1345695908, },
	},
	q17545F45 =
	{
		name = "Crones of Crucia",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 628109284, },
		npcCompleters = { 628109284, },
		requireAll = { "q563ED837", "q2961B98E", "q309F561D", },
	},
	q17584002 =
	{
		name = "Third Degree Burns",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 694676215, },
		npcCompleters = { 1026702662, },
		requireAll = { "q244BF5D0", "q4FF735FE", "q292D9AF5", "q5D7FE5C6", "q038BFB61", "q56849D72", "q6D9EA14E", "q2D8C17C7", },
	},
	q175A0D24 =
	{
		name = "Mining for Bahralt Street",
		level = 40,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q175D3B27 =
	{
		name = "For the Birds",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [116] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 355834175, },
		npcCompleters = { 355834175, },
		requireAll = { "q7A7B9710", },
	},
	q176F2B07 =
	{
		name = "The Soul of the Riftstalker",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q1FA6D3FF", "q20D28D76", "q0A1E086D", "q3D8D92C0", "q247423B8", "q3308A0CE", "q72F624F5", "q176F2B07", },
	},
	q176F3DE6 =
	{
		name = "The Danger Below",
		level = 50,
		repeatable = 2,
		zones = { [16] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [14] = true, [2] = true, [13] = true, },
		factions = { [1] = true, },
		npcCompleters = { 755505006, },
	},
	q178340A0 =
	{
		name = "Ending A Legend",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [94] = true, },
		scopes = { [11] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 522587009, },
		npcCompleters = { 522587009, },
		requireNone = { "q720B982D", },
		requireAny = { "q6B632836", "q56C44FA5", },
		requireOnNone = { "q720B982D", },
	},
	q1792139E =
	{
		name = "Snapped Out of It",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1436570028, },
		npcCompleters = { 560024963, },
		requireAll = { "q762FE7C0", "q48E90089", "q0E783E8B", },
	},
	q1793474A =
	{
		name = "Prince Hylas",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q17969D24 =
	{
		name = "Culling Cutthroat Cove",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1796C88D =
	{
		name = "Vision of Conquest",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1879123427, },
		npcCompleters = { 1879123427, },
	},
	q179B4275 =
	{
		name = "End of it All",
		level = 50,
		repeatable = 1,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1738282246, 1273674808, },
		npcCompleters = { 1273674808, },
		requireOnNone = { "q65C7C338", },
	},
	q179BEB47 =
	{
		name = "Abandoned in Fear",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q179C834B =
	{
		name = "Reclaiming Tidewell Inlet",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q179FADBF =
	{
		name = "Infectious Hosts",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q17A91907 =
	{
		name = "Buried Treasure",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q17A99248 =
	{
		name = "Moonshade Mop-up",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1072129511, },
		npcCompleters = { 1968333318, },
		requireAll = { "q5CC868EE", },
	},
	q17AA8DBC =
	{
		name = "Forage Supplies for the Manufactory",
		level = 22,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q17AB04C9 =
	{
		name = "Burning Thalin Tor",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [157] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q17B18724 =
	{
		name = "Pyrkari of the Fell Fields",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q17B4817C =
	{
		name = "Equal to the Savages",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [142] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1583913833, },
		npcCompleters = { 1583913833, },
		requireAll = { "q5F2FD93E", },
	},
	q17B564BD =
	{
		name = "Trouble in the Wood",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [154] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1934263025, },
		npcCompleters = { 830207674, },
		requireAll = { "q359D445D", },
	},
	q17B62FE2 =
	{
		name = "Maintain the Parade Floats - A Miner's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1634812003, },
		npcCompleters = { 1634812003, },
	},
	q17B84FFA =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q17B896B2 =
	{
		name = "Flame Ticks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q17BA327D =
	{
		name = "Planar Defense",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q17BCA5AF =
	{
		name = "Mining for Bahralt Street",
		level = 40,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q17CF2E62 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 50,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q17DAC0D0 =
	{
		name = "Where the Death Fae Go",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q17DB261E =
	{
		name = "Where the Moon Blossoms",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q17E06D8A =
	{
		name = "Quelling the Fires",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1348905744, },
	},
	q17E70C7E =
	{
		name = "Better, Stronger, Faster",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [129] = true, [68] = true, },
		scopes = { [21] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 1111067232, },
		npcCompleters = { 1703909416, },
		requireAll = { "q348C2829", },
	},
	q17F8441F =
	{
		name = "Glory of the Victor",
		level = 50,
		repeatable = 4,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 601496302, },
		npcCompleters = { 601496302, },
		requireAll = { "q2AED68CC", },
	},
	q17FCB600 =
	{
		name = "Onslaught: Abundant Wilds",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 361126101, },
		npcCompleters = { 361126101, },
	},
	q17FCE589 =
	{
		name = "Heretech",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q17FED35A =
	{
		name = "The Outlaw",
		level = 19,
		repeatable = 3,
		zones = { [28] = true, [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcGivers = { 61073489, },
		npcCompleters = { 274361719, },
		requireNone = { "q17FED35A", "q67156C90", "q74C1EEBF", },
	},
	q17FFB7F2 =
	{
		name = "Stonefeather Extraction",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q18071E34 =
	{
		name = "Ground Pounders",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q180F8FB3 =
	{
		name = "A Gathering Storm",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [31] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 109810660, },
	},
	q1810194B =
	{
		name = "Highperch Harpies",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1810705D =
	{
		name = "Riven by the Flood",
		level = 40,
		repeatable = 2,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 446298521, },
		npcCompleters = { 446298521, },
		requireAny = { "q55323599", "q7A889F23", },
		requireAll = { "q0E0CC999", "q60432A84", "q47B56B2F", "q64693458", },
	},
	q181EB2C4 =
	{
		name = "Planar Invasion: Golden Summit",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1822B009 =
	{
		name = "The Vigil's Blessing",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 751695828, },
		npcCompleters = { 751695828, },
		requireAll = { "q14D17B0E", "q5306A61E", "q62510AA6", },
	},
	q18248AB9 =
	{
		name = "Dragon Worship",
		level = 23,
		repeatable = 3,
		zones = { [7] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 812088140, },
		npcCompleters = { 1934263025, },
		requireNone = { "q18248AB9", },
	},
	q18271E76 =
	{
		name = "Welcome to the Fight",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 79437167, },
		npcCompleters = { 109810660, },
		requireOnNone = { "q53172BD5", },
	},
	q182C45BE =
	{
		name = "Tainted Earth",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1190864024, },
		npcCompleters = { 1190864024, },
		requireAll = { "q01C3954D", "q24DB45F3", "q6A47A870", },
	},
	q182D88DF =
	{
		name = "Wicked Gravity",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q18315234 =
	{
		name = "Flatyard Conspiracy",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1065534046, },
		npcCompleters = { 1065534046, },
		requireAll = { "q6E00D4AA", "q5ECAEE22", },
	},
	q183963B4 =
	{
		name = "Rust In Peace",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q183AA3B0 =
	{
		name = "Saving the Spirit Guide",
		level = 11,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 701578005, },
		npcCompleters = { 701578005, },
		requireAll = { "q7749C5C8", },
	},
	q183BB0E9 =
	{
		name = "The Grim Harvest",
		level = 43,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q183FD780 =
	{
		name = "Workorder: Hearty Chowder",
		level = 50,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1203577212, },
	},
	q184A9242 =
	{
		name = "Vicious Cycle",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 297209554, },
		npcCompleters = { 297209554, },
		requireAny = { "q1FB62FAF", "q626BE445", },
		requireAll = { "q3777F853", "q25D5BCEF", },
	},
	q184D456C =
	{
		name = "Near-Endless Fishing",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 213604378, },
		npcCompleters = { 213604378, },
	},
	q1854CB04 =
	{
		name = "End the Endless",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q185604E8 =
	{
		name = "An Apothecary's Treasure",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [8] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 501391663, },
		npcCompleters = { 501391663, },
		requireOnNone = { "q46D39388", },
	},
	q1857FECD =
	{
		name = "Artificing Supply Run",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2113268828, },
		npcCompleters = { 2113268828, },
	},
	q18595AF2 =
	{
		name = "Shadefallen Spirits",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q18665F93 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 46,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1867C005 =
	{
		name = "Fangs of Ravenna",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1881076D =
	{
		name = "Agitated Wildlife",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q188DAD8F =
	{
		name = "Butchering for Bahralt Street",
		level = 5,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q189058AA =
	{
		name = "The Sunken Idol",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1451017904, },
	},
	q1892D915 =
	{
		name = "Woodworking 102",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 931120053, },
		npcCompleters = { 931120053, },
		requireAll = { "q071BFF46", },
	},
	q1895CAF0 =
	{
		name = "Beacon Repair",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1899C4FE =
	{
		name = "Fire Brigade",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q189B8597 =
	{
		name = "Passing the Chain of Command",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [19] = true, [76] = true, },
		scopes = { [21] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcGivers = { 844015259, },
		npcCompleters = { 553668684, },
		requireAll = { "q41C81A49", },
	},
	q189EE947 =
	{
		name = "Ol' Chum",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q189EF315 =
	{
		name = "Pages of History",
		level = 18,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [73] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 2120017039, },
		npcCompleters = { 2120017039, },
		requireAll = { "q010CB6B3", },
	},
	q18A00620 =
	{
		name = "The Dogs of Aelfwar",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q18A29BC4 =
	{
		name = "Despawn",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q18A972C0 =
	{
		name = "Ravenna's Keepers",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q18B078EB =
	{
		name = "Evolving Agenda",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [19] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q18B0D75C =
	{
		name = "Secret of the Sands",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [63] = true, [23] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, [18] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1846107529, },
		npcCompleters = { 109810660, },
		requireAll = { "q605B6CB9", },
	},
	q18B8691B =
	{
		name = "Thrash and Burn",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q18BD9C32 =
	{
		name = "Blood Flows Downhill",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q18C6FE9E =
	{
		name = "Cutting Off Communications",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, [20] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 982227350, },
		npcCompleters = { 982227350, },
		requireAll = { "q67D8B038", },
	},
	q18C97745 =
	{
		name = "Frost Warning",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [33] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 341540790, },
	},
	q18CDDD68 =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q18CF1554 =
	{
		name = "Pyrkari of the Fell Fields",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q18DB1543 =
	{
		name = "Farhall Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q18DBC356 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 682707396, },
		npcCompleters = { 990213723, },
	},
	q18DDAAC0 =
	{
		name = "Children of Maelforge",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 559353102, },
		npcCompleters = { 559353102, },
		requireOnNone = { "q633606FB", },
	},
	q18E171F2 =
	{
		name = "Where Light Won't Reach",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1519501059, },
		npcCompleters = { 1519501059, },
		requireAll = { "q3C96A456", "q1E1EAE19", "q7D1AB795", "q19CD48AF", "q01641F44", },
	},
	q18E80D0C =
	{
		name = "Reclaimed from the Storm",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 872027881, },
		npcCompleters = { 324340267, },
		requireAll = { "q4EC3E954", },
	},
	q18E9A537 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 35,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q18F2D862 =
	{
		name = "Cry for Help",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1036968554, 782311302, },
		npcCompleters = { 1394959002, },
		requireAll = { "q489D7F47", },
	},
	q18F553FC =
	{
		name = "In the Image of My Enemy",
		level = 44,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [113] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1674589157, },
		npcCompleters = { 1204203404, },
		requireAll = { "q60314108", },
	},
	q18F83219 =
	{
		name = "Machinery of Death",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q18FDA39C =
	{
		name = "Terraforming",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q190B2026 =
	{
		name = "Planar Invasion: Hillcrest",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q190B47F0 =
	{
		name = "The Soul of the Marksman",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q4D6F4FD3", "q7A61131B", "q02F8E459", "q190B47F0", "q7DA666A7", "q19524909", "q1017F492", "q7B95ABF7", },
	},
	q19114778 =
	{
		name = "Earth's Corruption",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q19187D5B =
	{
		name = "Not Lost but Found",
		level = 15,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [101] = true, },
		scopes = { [1] = true, },
		types = { [10] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1607772354, },
		npcCompleters = { 1607772354, },
		requireAll = { "q26E7E5BF", "q736EFAAE", },
	},
	q19191253 =
	{
		name = "Faerie Fire",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q191AAAB2 =
	{
		name = "Shell Comes to Telara",
		level = 50,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 255195932, },
		requireOnNone = { "q3FD1434B", },
	},
	q19205AAF =
	{
		name = "Infused Ore",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q19208107 =
	{
		name = "Death's Corruption",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q19268FF2 =
	{
		name = "What's Your Poison?",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, [14] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 1588066791, },
		npcCompleters = { 1588066791, },
		requireAll = { "q6A5E69D9", },
	},
	q192B0BF0 =
	{
		name = "Swift Action",
		level = 45,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 588212129, },
		requireOnNone = { "q192B0BF0", "q409C7454", "q08745358", "q52A6B62F", },
	},
	q192DA5E7 =
	{
		name = "Wood Encounters of the Fourth Kind",
		level = 40,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 296728048, },
	},
	q1941C84D =
	{
		name = "Digging Deep",
		level = 20,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q19428D66 =
	{
		name = "Crescent Ridge: Storm Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1948D072 =
	{
		name = "Gold at the Oasis",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q19511850 =
	{
		name = "Body Harvest",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1493709069, },
		npcCompleters = { 1493709069, },
	},
	q19524909 =
	{
		name = "The Soul of the Riftstalker",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q4D6F4FD3", "q7A61131B", "q02F8E459", "q190B47F0", "q7DA666A7", "q19524909", "q1017F492", "q7B95ABF7", },
	},
	q195D2602 =
	{
		name = "Sample Size",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1962F3A6 =
	{
		name = "Prison Break",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q19660E79 =
	{
		name = "Their Profane Symbols",
		level = 35,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, [58] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1129054631, },
		requireAny = { "q1A721DE4", "q57FCF335", "q302900CE", "q040619DB", "q10B4B512", "q50E52EF9", "q244E8A5B", "q19B0C0DC", "q5CDE4E15", "q7416611B", "q36482FE9", "q4A2D2562", "q4A10CB7D", "q0A18554A", "q602FF2D0", "q493190FE", "q40B01D05", "q4809D086", "q46CAE80B", "q4D668EB2", },
	},
	q1967DE89 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q196B866C =
	{
		name = "Experimental Destruction",
		level = 18,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [105] = true, },
		scopes = { [1] = true, },
		types = { [9] = true, },
		factions = { [1] = true, },
		npcGivers = { 2133677745, },
		npcCompleters = { 2133677745, },
		requireAll = { "q4D150CE2", "q4E87B40D", "q57314132", "q37C34796", "q6E0F187E", },
	},
	q196DC25B =
	{
		name = "Slivers",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1975C562 =
	{
		name = "Stalked in the Forest",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1098283972, },
		npcCompleters = { 1098283972, },
		requireAll = { "q2A4801BA", },
	},
	q197D5C5C =
	{
		name = "The Carnival Approaches",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [3] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1980CE55 =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q19839286 =
	{
		name = "Beckoning of the Blessing",
		level = 15,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [96] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1961250556, },
		npcCompleters = { 1961250556, },
		requireAll = { "q3CAF360C", },
	},
	q198862F1 =
	{
		name = "Rift Closed!",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, [12] = true, [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1978421151, },
		requireAny = { "q08C7147A", "q38A11B4E", "q5B295137", },
	},
	q198A9D29 =
	{
		name = "Disarm Traps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q198B45F5 =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q198B4995 =
	{
		name = "Consequences of Neglect",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, [69] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1810017028, },
		npcCompleters = { 1810017028, },
		requireAll = { "q35C9D0F1", },
	},
	q198C0ABB =
	{
		name = "Fish Exchange - Amphibious Jelly",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1086207613, },
		npcCompleters = { 1086207613, },
	},
	q1996998F =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q19A2E350 =
	{
		name = "Flaming Death",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q19ADA7CD =
	{
		name = "Planar Invaders",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1535121881, },
		npcCompleters = { 1535121881, },
		requireOnNone = { "q0ED842B7", },
	},
	q19B0C0DC =
	{
		name = "Kain's Hunt: Granite Crawler",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q19B3DAB0 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 50,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q19B56B57 =
	{
		name = "Gathering Shadows",
		level = 26,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [44] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 808763462, },
		requireOnNone = { "q19B56B57", },
	},
	q19B9F2A4 =
	{
		name = "Gateway to Hammerknell",
		level = 40,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, [29] = true, },
		events = { [18] = true, },
		scenes = { [62] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcCompleters = { 719710001, },
		requireOnNone = { "q64BEE74B", "q26A0A4DD", "q65DA7E2C", },
	},
	q19BBD35F =
	{
		name = "The Missing Saboteur",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [77] = true, [78] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 381104173, },
		npcCompleters = { 364396563, },
		requireOnNone = { "q6F3CD252", "q4BF8FB54", "q45D063D3", "q54F7C2A1", "q561B7367", },
	},
	q19C06DBC =
	{
		name = "Wellspring Invokers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q19C168C8 =
	{
		name = "Zombie Decimation",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q19C4DBFF =
	{
		name = "The Stinging, Stinking Marsh",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q19CD48AF =
	{
		name = "A Forgotten Brew",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 818888203, },
		npcCompleters = { 818888203, },
		requireAll = { "q02E247CE", "q52DEFBA4", "q2D805C63", "q3FC8FE48", "q600E222E", },
	},
	q19D11710 =
	{
		name = "Baffling Crucia's Winds",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, [12] = true, [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2010387454, },
		requireAny = { "q3EB78A52", "q3F3AD20D", "q0B9C214C", },
	},
	q19D1BD03 =
	{
		name = "Fire and Venom",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q19D51745 =
	{
		name = "Workorder: Tangy Tropical Jelly",
		level = 50,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 25993549, },
	},
	q19D949C6 =
	{
		name = "Planar Invasion: Widow's Perch",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q19DBB831 =
	{
		name = "Thontic's Blessing",
		level = 13,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 192572398, },
		npcCompleters = { 893885068, },
		requireNone = { "q19DBB831", },
		requireAll = { "q7D5F1F82", },
	},
	q19E0673C =
	{
		name = "Orders from Alsbeth",
		level = 30,
		repeatable = 3,
		zones = { [16] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1773924055, },
		npcCompleters = { 1773924055, },
		requireNone = { "q19E0673C", },
	},
	q19E1176E =
	{
		name = "Restoring Sanity",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q19E35ADF =
	{
		name = "Titanbane",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [7] = true, [20] = true, [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1427832614, },
		npcCompleters = { 704824854, },
		requireAll = { "q24A388CD", },
	},
	q19E8D254 =
	{
		name = "Respecting the Locals",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 481353929, },
		npcCompleters = { 481353929, },
	},
	q19E8E185 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 50,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q19E9A853 =
	{
		name = "Stonecrush Crushed",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q19EE59C1 =
	{
		name = "Workorder: Yew Wands",
		level = 7,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1790475125, },
	},
	q19EE9AD0 =
	{
		name = "Butchering for Bahralt Street",
		level = 50,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q19F4BDF6 =
	{
		name = "The Holy City of Sanctum",
		level = 10,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 618152823, },
		npcCompleters = { 638028141, },
	},
	q19F589E5 =
	{
		name = "Requiem for the Dead",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [4] = true, },
		scopes = { [8] = true, [10] = true, },
		types = { [7] = true, [11] = true, },
		factions = { [3] = true, },
		npcGivers = { 1722614264, },
		npcCompleters = { 1722614264, },
		requireAll = { "q12770FBA", },
	},
	q1A0AA0FE =
	{
		name = "Troll Bait",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1A1759CD =
	{
		name = "Destroy the Machineborn",
		level = 1,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q1A1826AB =
	{
		name = "Enemy at the Gates",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 66894309, },
		npcCompleters = { 66894309, },
	},
	q1A1C355C =
	{
		name = "Threats of the Beyond",
		level = 1,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q1A24615F =
	{
		name = "Ethian Technology Uncovered",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, [56] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1808423403, },
		npcCompleters = { 1808423403, },
		requireOnNone = { "q6089CD95", },
	},
	q1A2BCF4C =
	{
		name = "BONUS: Telara Dog and Pony Show - Part 1",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 10177394, },
		npcCompleters = { 10177394, },
	},
	q1A2E1667 =
	{
		name = "Planar Invasion: Cutthroat Cove",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1A3429DD =
	{
		name = "Lights Out",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1A3517E1 =
	{
		name = "Sword of Thedeor",
		level = 50,
		repeatable = 3,
		zones = { [2] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 352097670, },
		npcCompleters = { 1351350350, },
		requireNone = { "q1A3517E1", },
	},
	q1A3C79B8 =
	{
		name = "A Mother's Wrath",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1044753651, },
		npcCompleters = { 1044753651, },
		requireAll = { "q7DD6502C", },
	},
	q1A3E56DB =
	{
		name = "Hand of the Harvest",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [33] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
		npcGivers = { 341540790, },
		npcCompleters = { 341540790, },
	},
	q1A453EA3 =
	{
		name = "Pantry Raid",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1A46D6A5 =
	{
		name = "A Missing Worker",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [26] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1300278416, },
		npcCompleters = { 1300278416, },
	},
	q1A5084C2 =
	{
		name = "Staking Claim",
		level = 26,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [151] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1993864855, },
		npcCompleters = { 1993864855, },
	},
	q1A54AC5B =
	{
		name = "Abomination Annihilation",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1A5EADB8 =
	{
		name = "Death's Corruption",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1A62571C =
	{
		name = "Into the Fire",
		level = 50,
		repeatable = 3,
		zones = { [6] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [4] = true, },
		factions = { [3] = true, },
		npcGivers = { 481353929, 801148564, },
		npcCompleters = { 1526159849, },
		requireNone = { "q1A62571C", },
	},
	q1A63C447 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1398883905, },
		npcCompleters = { 990213723, },
	},
	q1A6A09D3 =
	{
		name = "Agents of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1A6F951A =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1A7195D2 =
	{
		name = "Rest in Peace",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1A719FF5 =
	{
		name = "Butchering for Bahralt Street",
		level = 35,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q1A721DE4 =
	{
		name = "Kain's Hunt: Gurock",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [4] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q1A7D5469 =
	{
		name = "Dead and Better Forgotten",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1A8017A8 =
	{
		name = "Stay Dead",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1A84B850 =
	{
		name = "The Ledger Doesn't Lie",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1739248327, },
		npcCompleters = { 1739248327, },
		requireAll = { "q32AE9EB7", },
	},
	q1A858B7B =
	{
		name = "Lumbering Dead",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1A862564 =
	{
		name = "Remembrance of Things Past",
		level = 18,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [104] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 73856228, },
		npcCompleters = { 73856228, },
		requireOnNone = { "q3F316CE8", "q7B8C1598", },
	},
	q1A8A2854 =
	{
		name = "Forlorn Crustaceans",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1A8A56ED =
	{
		name = "Workorder: Titanium Boots",
		level = 41,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q1A917DD7 =
	{
		name = "Hammertail Skinks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1AA95A30 =
	{
		name = "Defending Tearfall Creek",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1AA9A5E2 =
	{
		name = "Quarrying the Quarry",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1AAD24A4 =
	{
		name = "Metal Mixing",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 329571785, },
		npcCompleters = { 329571785, },
		requireAll = { "q44D08D50", },
	},
	q1AAF9B67 =
	{
		name = "Durgin the Keeper",
		level = 17,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [73] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 883864510, },
		npcCompleters = { 883864510, },
		requireAll = { "q6AB26285", },
	},
	q1AB9209A =
	{
		name = "Buried Beneath",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1224739689, },
		requireAll = { "q3C0ED27D", },
	},
	q1ABCEAC4 =
	{
		name = "Find Your Own Truth",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, [31] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1978186065, },
	},
	q1AC33330 =
	{
		name = "The Grim Harvest",
		level = 43,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1AD88D2A =
	{
		name = "Wolves of the Wisp",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1502779875, },
		npcCompleters = { 1502779875, },
		requireOnNone = { "q6CA036A1", },
	},
	q1ADAE30D =
	{
		name = "Trial of Combat",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1966511568, },
		npcCompleters = { 1966511568, },
		requireAll = { "q116D18FB", },
	},
	q1ADD027C =
	{
		name = "Colony Life",
		level = 42,
		repeatable = 2,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [99] = true, },
		scopes = { [2] = true, },
		types = { [6] = true, },
		factions = { [2] = true, },
	},
	q1AE55A3A =
	{
		name = "Brood of Regulos",
		level = 5,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731952709, },
		npcCompleters = { 731952709, },
		requireOnNone = { "q6E10D74B", "q0A447789", "q61E27E96", "q6101F656", "q32A77BC5", "q2814BFA2", "q53520775", "q368920EF", "q5CF0B38E", "q5A127A38", "q6D236626", "q7A8BF03C", },
	},
	q1AE8A90C =
	{
		name = "Blood of the Brood",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1AF72DB2 =
	{
		name = "Defending Forlorn Fen",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1AFE1739 =
	{
		name = "I Hope You Like Surprises",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1091107303, },
		npcCompleters = { 1049887489, },
	},
	q1B02EF1A =
	{
		name = "Trailblazing",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1B0B94AC =
	{
		name = "Raw Materials",
		level = 19,
		repeatable = 2,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, [111] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1932668841, },
		npcCompleters = { 1932668841, },
	},
	q1B17D050 =
	{
		name = "Crescent Ridge: Trolls",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1B19F961 =
	{
		name = "They All Fall Down",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcCompleters = { 409642918, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q1B213419 =
	{
		name = "The Throne of Winter",
		level = 1,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q1B27A42B =
	{
		name = "Blood Runs Black",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [26] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [20] = true, },
		factions = { [1] = true, },
		npcCompleters = { 106080949, },
	},
	q1B2934E2 =
	{
		name = "Dustwind Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1B2A9F5C =
	{
		name = "Danger in the Dark",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1725727614, },
	},
	q1B2AE4CC =
	{
		name = "Building the Parade Floats - A Runecrafter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 962446224, },
		npcCompleters = { 1342368521, },
	},
	q1B33E3C9 =
	{
		name = "Disrupting Guardian Operations: Ember Isle",
		level = 50,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1237861677, },
	},
	q1B36F85E =
	{
		name = "Bless and Purge",
		level = 39,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 884675766, },
		npcCompleters = { 884675766, },
		requireAny = { "q74E3F541", "q700239F7", "q390A2EED", },
	},
	q1B3A03BF =
	{
		name = "Gloamwood Beasts",
		level = 19,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [54] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 347440861, },
		npcCompleters = { 1279255899, },
	},
	q1B3CDE68 =
	{
		name = "A Mask for all Seasons",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 324340267, },
		npcCompleters = { 982227350, },
		requireAll = { "q2FE2A330", "q18E80D0C", "q6B0380E4", "q02ECB21D", },
	},
	q1B423EFB =
	{
		name = "Stolen Power",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1348905744, },
	},
	q1B42D12A =
	{
		name = "Sandstorm Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1B4503AF =
	{
		name = "Touched By The Rain",
		level = 50,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2067977219, },
	},
	q1B5131DE =
	{
		name = "Phase 2 : Reclaiming Fae Yule",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1B52F38D =
	{
		name = "Fortify the Bridge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1B59F24E =
	{
		name = "Foraging for Bahralt Street",
		level = 22,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q1B5FCB68 =
	{
		name = "The Blight",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1B650A01 =
	{
		name = "Break a Few Eggs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1B686DB9 =
	{
		name = "Planar Invasion: Sandstorm Refuge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1B686FD2 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 50,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1B6F3519 =
	{
		name = "Shadows of Regulos",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1477911430, },
		npcCompleters = { 1688802504, },
	},
	q1B70C628 =
	{
		name = "Tragic Treasures",
		level = 15,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q1B70C628", },
	},
	q1B75AE89 =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q1B77C01C =
	{
		name = "Companion Gift",
		level = 1,
		repeatable = 1,
		zones = { [1] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1865140091, 269997184, },
	},
	q1B990251 =
	{
		name = "Rainwood Sobek",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1B9A816C =
	{
		name = "A Potential Future",
		level = 50,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q1B9A9FE8 =
	{
		name = "A Dangerous Harvest",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1BADB00D =
	{
		name = "Butchering for Bahralt Street",
		level = 46,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q1BB2F39E =
	{
		name = "Nykantor Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1BB3D264 =
	{
		name = "Maintain the Parade Floats - A Runecrafter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 962446224, },
		npcCompleters = { 1342368521, },
		requireOnNone = { "q1B2AE4CC", },
	},
	q1BB94675 =
	{
		name = "The Angered Wood",
		level = 13,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [174] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1365036440, },
		npcCompleters = { 1365036440, },
		requireAll = { "q3DD9C71B", },
	},
	q1BBE2211 =
	{
		name = "Wanton Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1BC0FFEC =
	{
		name = "The Things Beasts Keep",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 932643318, },
		npcCompleters = { 932643318, },
		requireOnNone = { "q74FE1EB3", },
	},
	q1BC1F277 =
	{
		name = "Rest in Peace",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1BC1F4C0 =
	{
		name = "The Little Scavenger Hunt, Part 2",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 979776180, },
		npcCompleters = { 979776180, },
		requireAll = { "q0E8DAD38", },
	},
	q1BC39AEF =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 50,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1BC6B57F =
	{
		name = "Dark Talismans",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 789679680, },
		npcCompleters = { 789679680, },
		requireOnNone = { "q12209AEC", },
	},
	q1BC77938 =
	{
		name = "Mauled Earth",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1BCCA150 =
	{
		name = "Twisted Darkspawn",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1BCF971A =
	{
		name = "The Mind's Eyes",
		level = 14,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [48] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1803500095, },
		npcCompleters = { 1803500095, },
		requireAll = { "q227D6CDB", },
	},
	q1BD2F91B =
	{
		name = "Butchering for Bahralt Street",
		level = 5,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q1BD7CB3B =
	{
		name = "Investigating The Altars",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1451017904, },
		npcCompleters = { 1451017904, },
		requireAll = { "q03516E65", },
	},
	q1BDD2A27 =
	{
		name = "Workorder: Crusted Crabby Patty",
		level = 50,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1643969889, },
	},
	q1BE0E1E5 =
	{
		name = "Burning the Shadows",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [25] = true, [163] = true, },
		scopes = { [21] = true, },
		types = { [9] = true, },
		factions = { [3] = true, },
		npcGivers = { 697794143, },
		npcCompleters = { 697794143, },
		requireOnNone = { "q03AB856D", },
	},
	q1BE6AEB4 =
	{
		name = "The Stillmoor",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [30] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1886537754, },
		npcCompleters = { 336625737, },
	},
	q1BEE14C3 =
	{
		name = "Gold Aplenty",
		level = 10,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 118224562, },
		npcCompleters = { 118224562, },
	},
	q1BF386A5 =
	{
		name = "On the Hook",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1036968554, },
		npcCompleters = { 1036968554, },
		requireAll = { "q5BE654A8", },
	},
	q1BFA92CA =
	{
		name = "Unleaded Transmutation",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1BFBDCBD =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1BFC5C6C =
	{
		name = "Rededication",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcGivers = { 844015259, },
		npcCompleters = { 442661665, },
		requireAll = { "q55FD060F", },
	},
	q1BFDBB4F =
	{
		name = "Summer Sunfishin'",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [22] = true, },
		types = { [5] = true, [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 241637257, },
		npcCompleters = { 241637257, },
	},
	q1C032CCB =
	{
		name = "Secure the Harbor",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1C04963A =
	{
		name = "Planar Invasion: Dragon's Tail",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1C057176 =
	{
		name = "War On the Dreadbone",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1C10DCA4 =
	{
		name = "Defending Abundant Wilds",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1C1116D4 =
	{
		name = "Heirlooms of the Dead",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1C158903 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q1C1A6EA7 =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
		requireOnNone = { "q0E4FCB9B", "q63FFA919", },
	},
	q1C1A82CD =
	{
		name = "Burn the Remains",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1C25C8A8 =
	{
		name = "In the Tower's Shadow",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1595484809, },
		npcCompleters = { 1595484809, },
		requireAll = { "q7A734DE5", "q3B14E9DA", },
	},
	q1C26EC10 =
	{
		name = "Heart of the Tide",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q1C28A4BA =
	{
		name = "Breaking the Bond",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [12] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1501639679, },
		npcCompleters = { 982227350, },
		requireAll = { "q2A01878C", },
	},
	q1C2E1FD6 =
	{
		name = "The Soul of the Stormcaller",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q5B4E6F0F", "q5F1F8CD1", "q2E7C2D8B", "q45CA0C73", "q430309D3", "q1C2E1FD6", "q50F0192B", "q4E606194", },
	},
	q1C331B9C =
	{
		name = "Onslaught: Obsidian Shore",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 168043119, },
		npcCompleters = { 168043119, },
	},
	q1C33A6E6 =
	{
		name = "Brains!",
		level = 20,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [155] = true, [110] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 438718412, },
		npcCompleters = { 438718412, },
		requireAll = { "q1164A4B3", },
	},
	q1C37C4C7 =
	{
		name = "Digging Up Weeds",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1C39CC56 =
	{
		name = "Stay Dead",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1C3FD9DC =
	{
		name = "Wanton Centaur",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1C4C262D =
	{
		name = "Frontline Foes",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1348905744, },
	},
	q1C5077D9 =
	{
		name = "Charting the Planes",
		level = 36,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, },
		scopes = { [21] = true, [7] = true, },
		types = { [4] = true, },
		factions = { [3] = true, },
		npcGivers = { 1149910587, },
		npcCompleters = { 442661665, },
		requireAll = { "q55A71766", },
	},
	q1C50F2AA =
	{
		name = "The Past Aflame",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1768459596, },
		npcCompleters = { 1768459596, },
		requireAll = { "q49728017", },
	},
	q1C5105D0 =
	{
		name = "Cultists of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1C51169D =
	{
		name = "Phase 2: The Reaping",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1C512280 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 15,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1C59A479 =
	{
		name = "Undying Loyalty",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1984962041, },
		npcCompleters = { 657160282, },
		requireAll = { "q74510C14", "q35DB0285", },
	},
	q1C5D24EB =
	{
		name = "Cheer Up!",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, [12] = true, [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2065867956, },
		requireAny = { "q08C7147A", "q38A11B4E", "q5B295137", },
	},
	q1C60F69B =
	{
		name = "The Saga of the Endless: Eternal Endless",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 576063292, },
		requireAll = { "q146EC9CA", },
	},
	q1C61156C =
	{
		name = "Mine Supplies for the Manufactory",
		level = 29,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1C63D09D =
	{
		name = "Burl, Wengar, and Gurnok",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [142] = true, },
		scopes = { [11] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 807252863, },
		npcCompleters = { 807252863, },
		requireAll = { "q5D788CBB", },
	},
	q1C6ABA12 =
	{
		name = "Aelfwar Abomination",
		level = 50,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [39] = true, [24] = true, [43] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q1C709210 =
	{
		name = "A Rocky Problem",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1C745B61 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 29,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1C7855CA =
	{
		name = "Cyclopes of the Gilded Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1C7972FD =
	{
		name = "Fish Exchange - Fantail",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 876791735, },
		npcCompleters = { 876791735, },
	},
	q1C7DF731 =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q1C813B4F =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 22,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1C83EFB1 =
	{
		name = "Morel Imperative",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1C84AE3B =
	{
		name = "Protecting Relics from the Ignorant",
		level = 1,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q1C86E7FD =
	{
		name = "Mud Wrestling!",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1C893C2D =
	{
		name = "Zombie Decimation",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1C8A081F =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 5,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1C91D8A6 =
	{
		name = "Defogging the Cutthroats",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1C93C49E =
	{
		name = "Digging Deep",
		level = 30,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q1C975601 =
	{
		name = "The Porticulum",
		level = 6,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [3] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 2018028516, },
		npcCompleters = { 251345434, },
	},
	q1C97A4BF =
	{
		name = "Two Sides to Their Stories",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [128] = true, [129] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 562764377, },
		npcCompleters = { 1242964278, },
		requireAll = { "q5503C809", },
	},
	q1C980103 =
	{
		name = "The Aelfwar Threat",
		level = 12,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [137] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1419891987, },
		npcCompleters = { 1419891987, },
		requireAll = { "q21884853", },
	},
	q1C9E89F4 =
	{
		name = "Answers of the Dead",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [140] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 842367182, },
		npcCompleters = { 842367182, },
		requireAll = { "q3551AC2A", },
	},
	q1CA678D4 =
	{
		name = "Storming the Caldera",
		level = 50,
		repeatable = 2,
		zones = { [6] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcCompleters = { 755505006, },
	},
	q1CAA3B89 =
	{
		name = "Workorder: Mathosian Longbows",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q1CAB7D8F =
	{
		name = "Broodmothers Above",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [10] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 466461336, },
	},
	q1CACAE06 =
	{
		name = "Workorder: Crusted Crabby Patty",
		level = 50,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1643969889, },
	},
	q1CAD7918 =
	{
		name = "Scaldserpents",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1CB07DCF =
	{
		name = "Mine Supplies for the Manufactory",
		level = 50,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1CB3A8B1 =
	{
		name = "Mining for Bahralt Street",
		level = 46,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q1CB5866B =
	{
		name = "Disarm Traps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1CB6F69C =
	{
		name = "Mine Supplies for the Manufactory",
		level = 5,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1CB8AB7A =
	{
		name = "Tangled Threads",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1CB92526 =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1CBC8198 =
	{
		name = "Close the Door Behind You",
		level = 16,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [10] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1661971721, },
		npcCompleters = { 1661971721, },
	},
	q1CBDD335 =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q1CCDB633 =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q1CD22DFD =
	{
		name = "Roll Out",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1CE6FA51 =
	{
		name = "Mining for Bahralt Street",
		level = 50,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q1CEED82A =
	{
		name = "What a Croc",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1CF8F194 =
	{
		name = "The Grim Harvest",
		level = 27,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1CFD0976 =
	{
		name = "Dead and Better Forgotten",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1D0974A0 =
	{
		name = "In Over His Head",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [24] = true, [79] = true, },
		scopes = { [8] = true, },
		types = { [11] = true, },
		factions = { [1] = true, },
		npcGivers = { 1694351170, },
		npcCompleters = { 173264341, },
	},
	q1D1461B2 =
	{
		name = "Workorder: Keeper Daggers",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 245079469, },
	},
	q1D14EBEB =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q7AC7D2C8", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", },
	},
	q1D14EE9F =
	{
		name = "The Soul of the Riftblade",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q0A679777", "q2391A934", "q1F12544E", "q3EC07126", "q0424F962", "q1D14EE9F", "q0A56754E", "q14725F54", },
	},
	q1D19D4DE =
	{
		name = "Silence the Voice",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q1D1AD9EC =
	{
		name = "Lesson of Loss",
		level = 36,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [172] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 896819070, },
		npcCompleters = { 896819070, },
		requireAll = { "q154749E0", },
	},
	q1D1E5200 =
	{
		name = "Burdens of Friendship",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381199467, },
		requireAll = { "q6387AADA", },
	},
	q1D22E14C =
	{
		name = "Flip the Script",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		requireAll = { "q55F99B0E", },
	},
	q1D2748FD =
	{
		name = "Nuha the Wolf",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q1D322AA5 =
	{
		name = "False Prophets and Fishes",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [10] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1888867877, },
		npcCompleters = { 1888867877, },
		requireOnAll = { "q0F2FAE80", },
	},
	q1D341EE2 =
	{
		name = "So Long, Sobek",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1D36EB64 =
	{
		name = "The Most Loyal Betrayers",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 556946690, },
		npcCompleters = { 556946690, },
		requireAll = { "q34B5227B", },
	},
	q1D4296CD =
	{
		name = "Shipment Triangulation",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 858984492, },
		npcCompleters = { 2054614840, },
		requireAll = { "q34D38760", },
	},
	q1D465824 =
	{
		name = "Wanton Devils",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1D4E6DBE =
	{
		name = "Wildtooth Gators",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1D506FBA =
	{
		name = "The Cause for a Cure",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 324340267, },
		npcCompleters = { 1149910587, },
		requireAll = { "q2FE2A330", "q18E80D0C", "q6B0380E4", "q02ECB21D", },
	},
	q1D547030 =
	{
		name = "Mining for Bahralt Street",
		level = 50,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q1D633001 =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q1D7086F6 =
	{
		name = "Stop the Saboteurs",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 939493192, },
		npcCompleters = { 939493192, },
	},
	q1D70EDB9 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 40,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1D71581C =
	{
		name = "Workorder: Luminous Deft Runes",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 446298521, },
	},
	q1D750377 =
	{
		name = "Beware of Spiders",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [136] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 325180720, },
		npcCompleters = { 247530973, },
		requireNone = { "q5EF3488E", },
		requireOnNone = { "q5EF3488E", },
	},
	q1D764E52 =
	{
		name = "Bad For Business",
		level = 21,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [168] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 581090811, },
		npcCompleters = { 581090811, },
	},
	q1D771599 =
	{
		name = "Sandwiches for Everyone!",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [22] = true, },
		types = { [5] = true, [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1063192993, },
		npcCompleters = { 1063192993, },
	},
	q1D79CB7A =
	{
		name = "Proof of Concept",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [129] = true, [68] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 1703909416, },
		npcCompleters = { 1111067232, },
		requireAll = { "q17E70C7E", },
	},
	q1D898A31 =
	{
		name = "Wild Growth",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q1D8DA210 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 29,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1D8FA9A5 =
	{
		name = "Flames of Kingsgate",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1D8FD8DE =
	{
		name = "That's the Fae Spirit",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 230815298, },
		npcCompleters = { 230815298, },
		requireAll = { "q5B295137", },
	},
	q1D96A443 =
	{
		name = "Mists of Wellspring",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1D9E60E5 =
	{
		name = "Foraging for Bahralt Street",
		level = 46,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q1DA505DE =
	{
		name = "Mine Supplies for the Manufactory",
		level = 50,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1DA51B4A =
	{
		name = "Forage Supplies for the Manufactory",
		level = 22,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1DAEB3E4 =
	{
		name = "Kholum Servitors",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1DAF17AF =
	{
		name = "Forage Supplies for the Manufactory",
		level = 46,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1DAFB551 =
	{
		name = "A Widow's Revenge",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1123907227, },
	},
	q1DB02832 =
	{
		name = "Trailblazing",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1DB55A91 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 29,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1DBAB752 =
	{
		name = "Flopper",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q1DC1C3A7 =
	{
		name = "Flying Vermin",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1DC25D8F =
	{
		name = "Simmer Down",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1DCB9EF1 =
	{
		name = "What Lies Ahead",
		level = 44,
		repeatable = 3,
		zones = { [47] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 404794906, },
		npcCompleters = { 404794906, },
		requireNone = { "q1DCB9EF1", },
	},
	q1DD18B95 =
	{
		name = "Rifts for Crafters",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1385294393, },
		npcCompleters = { 1830952346, },
		requireAll = { "q3702201F", },
	},
	q1DD93DE5 =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1DDBFE2C =
	{
		name = "Son of Fire",
		level = 50,
		repeatable = 2,
		zones = { [7] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 801148564, },
	},
	q1DDF8336 =
	{
		name = "The Most Dangerous Game",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, [5] = true, [6] = true, },
		factions = { [2] = true, },
		npcGivers = { 1475570912, },
		npcCompleters = { 1475570912, },
	},
	q1DDFD62D =
	{
		name = "Precision Strike",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [129] = true, [68] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 2066281373, },
		npcCompleters = { 2066281373, },
		requireAll = { "q4F749E10", },
	},
	q1DF321E7 =
	{
		name = "Athelan the Fallen",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q1DF39CCA =
	{
		name = "The King's Lady",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1427832614, },
		npcCompleters = { 1628143992, },
	},
	q1DF6B5A2 =
	{
		name = "Death From Above",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1DFA5F67 =
	{
		name = "Hammertail Skinks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1DFFC6A3 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 46,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1DFFE484 =
	{
		name = "Abandoned in Fear",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1E056971 =
	{
		name = "Forever Silenced",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1628302549, },
		npcCompleters = { 1628302549, },
		requireAll = { "q01C3954D", "q24DB45F3", "q6A47A870", },
	},
	q1E07AA2E =
	{
		name = "Raylana the Wise",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1E087A64 =
	{
		name = "Redeemed Rewards",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireNone = { "q1E087A64", },
	},
	q1E08DB3E =
	{
		name = "Mine Supplies for the Manufactory",
		level = 15,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1E0CA58E =
	{
		name = "Mine Supplies for the Manufactory",
		level = 46,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1E10CB31 =
	{
		name = "Noble Duty",
		level = 16,
		repeatable = 2,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [3] = true, },
		npcGivers = { 293435458, },
		npcCompleters = { 293435458, },
	},
	q1E16A03A =
	{
		name = "Mining for Bahralt Street",
		level = 40,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q1E1EAE19 =
	{
		name = "The Hand of the Deep",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1519501059, },
		npcCompleters = { 1519501059, },
		requireAll = { "q02E247CE", "q52DEFBA4", "q2D805C63", "q3FC8FE48", "q600E222E", },
	},
	q1E293E52 =
	{
		name = "Deathwatch",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1E35F3FB =
	{
		name = "Green Foot",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1E533A0A =
	{
		name = "Wassail for Atrophinius",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [12] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1361581279, },
		npcCompleters = { 1361581279, },
		requireAll = { "q38A11B4E", },
	},
	q1E63045D =
	{
		name = "Workorder: Thick Leather Boots",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 446298521, },
	},
	q1E64625A =
	{
		name = "Fallen Rain",
		level = 45,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2067977219, },
		requireOnNone = { "q0DFDC8F2", "q72F7C488", "q38577EB1", "q1B4503AF", },
	},
	q1E650BD3 =
	{
		name = "Pillaged Goods",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 517281664, },
		npcCompleters = { 517281664, },
	},
	q1E676013 =
	{
		name = "Rift Closed!",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, [12] = true, [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2010387454, },
		requireAny = { "q3EB78A52", "q3F3AD20D", "q0B9C214C", },
	},
	q1E696D3A =
	{
		name = "Mine Supplies for the Manufactory",
		level = 29,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q1E6AFAB8 =
	{
		name = "The Wrong Hands",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2054356207, },
		npcCompleters = { 2054356207, },
		requireAll = { "q251B0BEF", "q7FE27793", },
	},
	q1E790ED8 =
	{
		name = "An End to War",
		level = 50,
		repeatable = 4,
		zones = { [33] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, [23] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 56048187, },
		requireOnNone = { "q7A0E93C1", },
	},
	q1E7B1D6B =
	{
		name = "War Against the Aelfwar",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1E82FE82 =
	{
		name = "Raaven Toth",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [157] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1E833FEC =
	{
		name = "Evening the Odds",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [161] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 1410876367, },
		npcCompleters = { 1410876367, },
		requireAll = { "q49CA6E6B", },
	},
	q1E8C0835 =
	{
		name = "Fire and Venom",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [32] = true, },
		scopes = { [21] = true, },
		types = { [9] = true, },
		factions = { [3] = true, },
		npcGivers = { 656854501, },
		npcCompleters = { 656854501, },
		requireOnNone = { "q400769D3", "q14E65664", },
	},
	q1E8CABE5 =
	{
		name = "Rush Order",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [183] = true, [9] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 339439293, },
		npcCompleters = { 147303080, },
		requireAll = { "q2203FF1C", },
	},
	q1E97BA56 =
	{
		name = "Beach Beasts",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1E98F12B =
	{
		name = "Satyr Slayer",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1E9FBFCF =
	{
		name = "Fortify the Bridge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1EA370D7 =
	{
		name = "Making a Point",
		level = 30,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [129] = true, [68] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [2] = true, },
		npcCompleters = { 2066281373, },
		requireAll = { "q4F749E10", },
	},
	q1EA4405C =
	{
		name = "Ol' Chum",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1EAA23C9 =
	{
		name = "Destroy the Machineborn",
		level = 1,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q1EAD41CA =
	{
		name = "Icka the Ill Toothed",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q1EADFE6C =
	{
		name = "Living on the Edge",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1754039909, },
		npcCompleters = { 1754039909, },
		requireOnNone = { "q626D4D7A", },
	},
	q1EBC7300 =
	{
		name = "Shovel Party",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1EBF8EC2 =
	{
		name = "Court is Adjourned",
		level = 50,
		repeatable = 3,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1248330445, },
		npcCompleters = { 1248330445, 1273674808, },
	},
	q1EC5B380 =
	{
		name = "Freeing the Khaliti",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1EC5C30B =
	{
		name = "The Harrowing",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1EC70784 =
	{
		name = "We Didn't Start the Fire",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1194023369, },
	},
	q1EC98567 =
	{
		name = "Compost",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1ED1D580 =
	{
		name = "Bonedust Brawl",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1876710162, },
		npcCompleters = { 1876710162, },
		requireOnNone = { "q775E2B32", },
	},
	q1ED31400 =
	{
		name = "Driven Out",
		level = 37,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [143] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 626769044, },
		npcCompleters = { 626769044, },
		requireAll = { "q5840353D", },
	},
	q1ED82C1C =
	{
		name = "Up the Creek",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [153] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1022443005, },
		npcCompleters = { 1022443005, },
		requireAll = { "q24ED56F9", "q3C8D9CED", },
	},
	q1EEBF527 =
	{
		name = "Good Luck Charms",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [61] = true, [32] = true, [144] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 363644465, },
		npcCompleters = { 363644465, },
		requireAny = { "q35B7405A", "q51873DD1", },
	},
	q1EEEEF61 =
	{
		name = "Feeding the Mind",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1EF2647A =
	{
		name = "Past Is Prologue",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 380302334, },
		npcCompleters = { 801148564, },
		requireAll = { "q4C6248B6", },
	},
	q1EF286D9 =
	{
		name = "Carouse at the Carnival",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 252910117, },
		npcCompleters = { 252910117, },
	},
	q1EF44F40 =
	{
		name = "They Walk Among Us",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1451017904, },
		npcCompleters = { 1451017904, },
		requireAll = { "q70FDA54C", "q1BD7CB3B", },
	},
	q1EF77E23 =
	{
		name = "Wanton Enemies",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [9] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 649758031, },
		npcCompleters = { 649758031, },
	},
	q1EFC978E =
	{
		name = "Workorder: Diamond Icon",
		level = 50,
		repeatable = 4,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1830952346, },
	},
	q1F01EE30 =
	{
		name = "Defending the Temple of Marakris",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1F0353A8 =
	{
		name = "Just Punishment",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, [145] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [14] = true, [20] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1664146666, },
		npcCompleters = { 1664146666, 1248739130, },
	},
	q1F03AE6B =
	{
		name = "Charmer's Caldera",
		level = 50,
		repeatable = 1,
		zones = { [6] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1F0722B8 =
	{
		name = "The Dogs of Aelfwar",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1F0A07EB =
	{
		name = "Machinery of Death",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1F0EBB80 =
	{
		name = "Corrupted Wildstalkers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1F116309 =
	{
		name = "Eviction Notice",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1F12544E =
	{
		name = "The Soul of the Paladin",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q0A679777", "q2391A934", "q1F12544E", "q3EC07126", "q0424F962", "q1D14EE9F", "q0A56754E", "q14725F54", },
	},
	q1F16930E =
	{
		name = "Clearing the Shadespawn",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q1F1A3DFD =
	{
		name = "A Family Man",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1302324321, },
		npcCompleters = { 1302324321, },
	},
	q1F1C7FBB =
	{
		name = "Post Solace",
		level = 36,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, [85] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1470282423, },
		npcCompleters = { 896819070, },
	},
	q1F264C41 =
	{
		name = "Workorder: Mahogany Shortbows",
		level = 29,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1739863221, },
	},
	q1F27F9C3 =
	{
		name = "Fire Brigade",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1F29D5C1 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1398547893, },
		npcCompleters = { 990213723, },
	},
	q1F2EEB86 =
	{
		name = "Workorder: Soulbind Leather Shoulders",
		level = 49,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q1F36AB04 =
	{
		name = "Gorge Strutters",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1F41CCBB =
	{
		name = "Endless Servants",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1F4241AC =
	{
		name = "Names of the Dead",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1F4B03C0 =
	{
		name = "Victim of the Stonecrush",
		level = 21,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [168] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 581090811, },
	},
	q1F4F16CA =
	{
		name = "Onslaught: Nykantor Ruins",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 39546138, },
		npcCompleters = { 39546138, },
	},
	q1F4F326E =
	{
		name = "Constrain Chaos",
		level = 29,
		repeatable = 2,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q1F4FA45C =
	{
		name = "The Golden King",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q1F528CE5 =
	{
		name = "Tears in the Ward",
		level = 1,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q1F548222 =
	{
		name = "Durnes the Ranger",
		level = 36,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [11] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1989266847, },
		npcCompleters = { 1989266847, },
		requireAll = { "q2933ADD3", "q697227BE", },
	},
	q1F56CE99 =
	{
		name = "Mathosian Manifestations",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [94] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 522587009, },
		npcCompleters = { 522587009, },
		requireAll = { "q6F5A2B17", },
	},
	q1F5B5563 =
	{
		name = "Saving the Scarwood",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [21] = true, },
		types = { [15] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 914113169, },
		npcCompleters = { 1198747635, },
		requireAll = { "q042A079B", },
	},
	q1F5F6373 =
	{
		name = "In Recognition of Valor",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 246586185, },
		npcCompleters = { 1678447410, },
		requireAll = { "q02FDFB8B", },
	},
	q1F615214 =
	{
		name = "Terraforming",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1F62A87E =
	{
		name = "On Distant Shores",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [17] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1287848844, },
		npcCompleters = { 1501639679, },
	},
	q1F6A1394 =
	{
		name = "Highlands Incursion",
		level = 38,
		repeatable = 2,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [2] = true, },
		npcGivers = { 1638939943, },
		npcCompleters = { 1638939943, },
	},
	q1F6A9C8E =
	{
		name = "Fire and Sand",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1224739689, },
		requireAll = { "q3C0ED27D", },
	},
	q1F6CC362 =
	{
		name = "Workorder: Soulbind Leather Boots",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q1F75FAF4 =
	{
		name = "The Head of Boris Cobb",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 821084292, },
	},
	q1F7F3E32 =
	{
		name = "Trouble on the Route",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 103196249, },
		npcCompleters = { 103196249, },
	},
	q1F806E23 =
	{
		name = "Wanton Worship",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q1F89F493 =
	{
		name = "Wyldewolves",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1F8C17AA =
	{
		name = "Abyssal Visions",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [22] = true, [23] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1521268681, },
		npcCompleters = { 1521268681, },
		requireOnNone = { "q1F8C17AA", },
	},
	q1F922312 =
	{
		name = "Rakthug's Prisoner",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1031274593, },
		requireNone = { "q262EDF6D", },
		requireOnNone = { "q262EDF6D", },
	},
	q1F963DE0 =
	{
		name = "Forces from the Beyond",
		level = 1,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q1F9F2428 =
	{
		name = "Defogging the Cutthroats",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1FA448DA =
	{
		name = "A Dirge for the Undying",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [88] = true, [64] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 647777182, },
		npcCompleters = { 1197767434, },
	},
	q1FA6D3FF =
	{
		name = "The Soul of the Bard",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q1FA6D3FF", "q20D28D76", "q0A1E086D", "q3D8D92C0", "q247423B8", "q3308A0CE", "q72F624F5", "q176F2B07", },
	},
	q1FA74E81 =
	{
		name = "The Weight of Commodity",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1FAAE278 =
	{
		name = "Workorder: Rune of Mathos",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q1FAFE2D0 =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1FB62FAF =
	{
		name = "Binding the Lightning",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 8201561, },
		npcCompleters = { 8201561, },
	},
	q1FC75926 =
	{
		name = "Beach Gnar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1FC79C6D =
	{
		name = "Blood Grove Blood Lust",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1FCE3DB7 =
	{
		name = "They All Fall Down",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [4] = true, },
		npcGivers = { 409642918, },
		npcCompleters = { 409642918, },
	},
	q1FD25C4D =
	{
		name = "Sunblind Eyes",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1FD68FB1 =
	{
		name = "Defending Kheramos Village",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1FD766A7 =
	{
		name = "Bound and Gagged",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q1FD7E413 =
	{
		name = "Kholum Servitors",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1FDF477D =
	{
		name = "Sinking Cinders",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcCompleters = { 409642918, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q1FE267BB =
	{
		name = "The Hag",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q1FE3651F =
	{
		name = "Waves of Madness",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1FE5EBB2 =
	{
		name = "Shadowed Extract",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 818888203, },
		npcCompleters = { 818888203, },
		requireAll = { "q3C96A456", "q1E1EAE19", "q7D1AB795", "q19CD48AF", "q01641F44", },
	},
	q1FE87DB8 =
	{
		name = "Mining for Bahralt Street",
		level = 40,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q1FE91458 =
	{
		name = "Sprouting Hope",
		level = 40,
		repeatable = 3,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 302750809, },
		npcCompleters = { 302750809, },
		requireNone = { "q1FE91458", },
	},
	q1FF9777B =
	{
		name = "A Natural Death",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 382284200, },
		npcCompleters = { 382284200, },
		requireAll = { "q26E16C82", },
	},
	q1FFA1104 =
	{
		name = "Culling Cutthroat Cove",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q1FFB4860 =
	{
		name = "Joining the Hunt",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [128] = true, [106] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 237061644, },
		npcCompleters = { 1470282423, },
		requireNone = { "q40EEDFD6", },
		requireOnNone = { "q40EEDFD6", },
	},
	q1FFC36B1 =
	{
		name = "Mining for Bahralt Street",
		level = 15,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q1FFF97D1 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 22,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2003E86C =
	{
		name = "Dead End",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1850140872, },
		npcCompleters = { 1850140872, },
		requireAll = { "q39039458", },
	},
	q2004B3EE =
	{
		name = "Morel Imperative",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q200648B8 =
	{
		name = "Fire and Venom",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q20073731 =
	{
		name = "Last Supper",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2009B57B =
	{
		name = "What a Croc",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q200C1432 =
	{
		name = "Fractured Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q201C002A =
	{
		name = "Workorder: Shimmersand Surf and Turf",
		level = 45,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1643969889, },
	},
	q201E7497 =
	{
		name = "Fish Exchange - Ash Shark",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 592798806, },
		npcCompleters = { 592798806, },
	},
	q2020EDA9 =
	{
		name = "Defiant's Seal of Purity",
		level = 1,
		repeatable = 3,
		zones = { [1] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1628143992, },
	},
	q202BE81E =
	{
		name = "Butchering for Bahralt Street",
		level = 50,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q20313DE1 =
	{
		name = "Skagta",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q203433CF =
	{
		name = "Vigil for the Damned",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 336625737, },
		npcCompleters = { 336625737, },
		requireAll = { "q5AACA688", },
	},
	q2035F7DD =
	{
		name = "Blood Grove Blood Lust",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q20368BDF =
	{
		name = "A Precious Resource",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 212148696, },
	},
	q203C33C0 =
	{
		name = "Saint Carwin Mathos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q203C6164 =
	{
		name = "Strike the Earth",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1099850248, },
		npcCompleters = { 1099850248, },
		requireAll = { "q3777F853", "q25D5BCEF", "q626BE445", },
	},
	q20415D32 =
	{
		name = "No Skin Off My Back",
		level = 33,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [166] = true, [176] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1129054631, },
		requireAny = { "q1A721DE4", "q57FCF335", "q302900CE", "q040619DB", "q10B4B512", "q50E52EF9", "q244E8A5B", "q19B0C0DC", "q5CDE4E15", "q7416611B", "q36482FE9", "q4A2D2562", "q4A10CB7D", "q0A18554A", "q602FF2D0", "q493190FE", "q40B01D05", "q4809D086", "q46CAE80B", "q4D668EB2", },
	},
	q2045289C =
	{
		name = "Tale of Two Timbers",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 931120053, },
	},
	q20466B52 =
	{
		name = "Mysterious Messages",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q2048B085 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q2048D888 =
	{
		name = "Murky Waters",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2053A7FB =
	{
		name = "Story of the Signet",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 19427754, },
	},
	q205604B4 =
	{
		name = "Defeating the Sons of Solace",
		level = 15,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [173] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1571693921, },
		npcCompleters = { 1571693921, },
		requireOnNone = { "q63F16EC0", },
	},
	q2057BA08 =
	{
		name = "Unnatural Enemies",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2058490A =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q20595D43 =
	{
		name = "Arrebus",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q20609629 =
	{
		name = "Summer Sunfishin'",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [22] = true, },
		types = { [5] = true, [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 958916699, },
		npcCompleters = { 958916699, },
	},
	q206B609C =
	{
		name = "Nyrel Kilwei",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q207CB592 =
	{
		name = "Foraging for Bahralt Street",
		level = 40,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q207DA132 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 46,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q207E71BF =
	{
		name = "Tangled Paths",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2145304069, },
		npcCompleters = { 1607758688, },
	},
	q2081BF55 =
	{
		name = "Feeding the Mind",
		level = 14,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [174] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1803500095, },
		npcCompleters = { 1803500095, },
		requireAll = { "q227D6CDB", },
	},
	q208B0C22 =
	{
		name = "Hammer and Flame",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q208CCE00 =
	{
		name = "Prince Hylas",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q208E6239 =
	{
		name = "Fall of the Aelfwar",
		level = 15,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [96] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 1314119330, },
		npcCompleters = { 1314119330, },
		requireAll = { "q2E731D0D", },
	},
	q2097EAF6 =
	{
		name = "Lust of Fire and Gold",
		level = 50,
		repeatable = 1,
		zones = { [5] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2099C2DA =
	{
		name = "Locate The Book of Riddles",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 419972176, },
	},
	q209A84BA =
	{
		name = "Goblins of Carcera",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q209AA7C5 =
	{
		name = "I am the Arsonist",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 2121856187, },
		npcCompleters = { 2121856187, },
		requireOnNone = { "q21AAD3D1", },
	},
	q209D5367 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 40,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q209E4240 =
	{
		name = "Dead in the Water",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 2073968189, },
		npcCompleters = { 2073968189, },
		requireAll = { "q45DFF3F9", },
	},
	q209E5212 =
	{
		name = "Life-Saving Measures",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [19] = true, [134] = true, [133] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, [4] = true, },
		factions = { [3] = true, },
		npcGivers = { 768948114, },
		npcCompleters = { 1592813650, },
		requireAll = { "q4ECEA00F", },
	},
	q209ED0D6 =
	{
		name = "Creeping Paralysis",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q20B36195 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 22,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q20B68F68 =
	{
		name = "Corrupted Queen",
		level = 30,
		repeatable = 1,
		zones = { [16] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, [2] = true, [13] = true, },
		factions = { [1] = true, },
	},
	q20BF1458 =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q20C81C35 =
	{
		name = "Mining for Bahralt Street",
		level = 5,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q20D10738 =
	{
		name = "Help the Injured - An Apothecary's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2145004084, },
		npcCompleters = { 2145004084, },
	},
	q20D28D76 =
	{
		name = "The Soul of the Assassin",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q1FA6D3FF", "q20D28D76", "q0A1E086D", "q3D8D92C0", "q247423B8", "q3308A0CE", "q72F624F5", "q176F2B07", },
	},
	q20D6B1E1 =
	{
		name = "Seacap Filth Removal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q20D9132B =
	{
		name = "Runebound Technology",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q20DCE792 =
	{
		name = "Scouting the Opposition",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, [166] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1749039643, },
		npcCompleters = { 1749039643, },
		requireAll = { "q668E64AE", },
	},
	q20DDFD42 =
	{
		name = "A Prisoner's Freedom",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2065183505, },
		requireNone = { "q5482F127", },
		requireOnNone = { "q5482F127", },
	},
	q20DFFD87 =
	{
		name = "Glowworms",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q20E18F29 =
	{
		name = "Calling out the Cadence",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1135541682, },
		npcCompleters = { 1135541682, },
		requireAll = { "q33C18088", },
	},
	q20E688D9 =
	{
		name = "No Bones About It",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcCompleters = { 409642918, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q20E934DC =
	{
		name = "Tools of Destruction",
		level = 20,
		repeatable = 1,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 357654666, },
	},
	q20F06DE7 =
	{
		name = "Simmer Down",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q20F10EA2 =
	{
		name = "Skirmish in the Peak",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q20F15760 =
	{
		name = "Fae Feast",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q20F8F73A =
	{
		name = "Hero of the Guardians",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 751695828, },
		npcCompleters = { 481353929, },
		requireAll = { "q3D42FAB7", },
	},
	q20FE28C3 =
	{
		name = "Green Thumbs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q20FEE36C =
	{
		name = "Jewel Spirits",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q21014C7C =
	{
		name = "Turning the Knob",
		level = 4,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [86] = true, [162] = true, [181] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 696045078, },
		npcCompleters = { 696045078, },
		requireAny = { "q16D7B26E", "q4AC820F4", "q3C62B29A", },
		requireAll = { "q4B606DA5", },
	},
	q2104F6E6 =
	{
		name = "Mists of Wellspring",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2108A4F2 =
	{
		name = "Heads or Tails",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 281160452, },
	},
	q21095C9C =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q210A81BB =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q21127E84 =
	{
		name = "Sticks and Bones",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q21176E2B =
	{
		name = "The Hag",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q211C4E4E =
	{
		name = "War On the Dreadbone",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q21206BE5 =
	{
		name = "Emeralds in Briarcliff",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q21210D59 =
	{
		name = "An End to War",
		level = 50,
		repeatable = 4,
		zones = { [33] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1840302314, },
		requireOnNone = { "q0DFB173E", },
	},
	q212823E6 =
	{
		name = "Defend Scarhide Waste",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, [7] = true, },
		factions = { [1] = true, },
	},
	q212C0401 =
	{
		name = "Claiming Their Power",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [25] = true, [163] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 716914030, },
		npcCompleters = { 716914030, },
		requireOnNone = { "q03AB856D", },
	},
	q2132FC6A =
	{
		name = "Break a Few Eggs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q21385ABB =
	{
		name = "Gnar Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q213E22F8 =
	{
		name = "Bound and Gagged",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q2143BA8E =
	{
		name = "Mountain Flood",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2144167A =
	{
		name = "The Fallen Prince",
		level = 50,
		repeatable = 1,
		zones = { [12] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q214AC2D3 =
	{
		name = "Repiecing the Defractionary",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 568327198, },
		npcCompleters = { 1427832614, },
		requireAll = { "q27E43E32", },
	},
	q214BADE4 =
	{
		name = "A Woman Scorned",
		level = 26,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [131] = true, [38] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 535142135, },
		npcCompleters = { 246586185, },
		requireAll = { "q2ABDA5D6", },
	},
	q214BE327 =
	{
		name = "Shadetooth Trolls",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q214F4DF8 =
	{
		name = "Help Wanted",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 79437167, },
		npcCompleters = { 810386662, },
	},
	q215086F6 =
	{
		name = "Drilling for Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q215817A7 =
	{
		name = "Minding Their Business",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q215CFDB0 =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q215E0CAA =
	{
		name = "This Might Hurt a Little",
		level = 5,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [35] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1432881050, },
		npcCompleters = { 1432881050, },
		requireAll = { "q4EF25D8A", "q26729E12", },
	},
	q2163201C =
	{
		name = "Fractured Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q21648F7A =
	{
		name = "Cyclopes of the Gilded Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q21664B8D =
	{
		name = "A Shift in Focus",
		level = 6,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 2070829994, },
		npcCompleters = { 2070829994, },
		requireAll = { "q68140D88", },
	},
	q216C0D35 =
	{
		name = "Thorvin the Just",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1149910587, },
		npcCompleters = { 1149910587, },
		requireAll = { "q1F548222", "q2933ADD3", "q697227BE", "q1C5077D9", },
	},
	q216CB95C =
	{
		name = "Fish Exchange - Stillmoor Devil",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 365587157, },
		npcCompleters = { 365587157, },
	},
	q216DC9B6 =
	{
		name = "Gold at the Oasis",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q217077E9 =
	{
		name = "Troll Rage Extraction",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q217EA707 =
	{
		name = "A Symbiotic Relationship",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q21884853 =
	{
		name = "Shipwrecked Guardians",
		level = 12,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [184] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1419891987, },
		npcCompleters = { 1419891987, },
	},
	q2188DC94 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 46,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q218AD2A7 =
	{
		name = "A Dirge for the Undying",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q218B67CD =
	{
		name = "Mining for Bahralt Street",
		level = 5,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q218C7033 =
	{
		name = "Bug Squishing",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [22] = true, },
		types = { [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1449464110, },
		npcCompleters = { 1449464110, },
	},
	q219560C1 =
	{
		name = "Halls of Knowledge",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q21991B8B =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
		requireOnNone = { "q0E4FCB9B", "q63FFA919", },
	},
	q219A5DF1 =
	{
		name = "Butchering for Bahralt Street",
		level = 46,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q219B3B27 =
	{
		name = "Workorder: Tin Longswords",
		level = 7,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 68620226, },
	},
	q21A35521 =
	{
		name = "The Missing Link",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1958907335, },
		requireOnNone = { "q6CD24C16", },
	},
	q21AAD3D1 =
	{
		name = "Beginning of the End",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 789664686, },
		npcCompleters = { 985215825, },
		requireAll = { "q17372600", },
	},
	q21B37A9B =
	{
		name = "Abandoned in Fear",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q21C1023A =
	{
		name = "Tonic of Meditation",
		level = 14,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1803500095, },
		npcCompleters = { 1118955020, },
		requireAll = { "q1BCF971A", "q2081BF55", },
	},
	q21CB16EF =
	{
		name = "A Balanced Diet",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q21D7BA64 =
	{
		name = "The Blight",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q21DDE786 =
	{
		name = "Agitated Wildlife",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q21E2262B =
	{
		name = "Help the Injured - An Armorsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2145004084, },
		npcCompleters = { 2145004084, },
	},
	q21E423D8 =
	{
		name = "Planar Defense",
		level = 14,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q21E555E5 =
	{
		name = "Near-Endless Fishing",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1081392829, },
		npcCompleters = { 1081392829, },
	},
	q21EA8888 =
	{
		name = "Planar Defense",
		level = 14,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q21EAB8D4 =
	{
		name = "Aqueous Spirit",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q21F04A5A =
	{
		name = "An Innocent Condemned",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 648743491, },
		npcCompleters = { 648743491, },
	},
	q21F7977D =
	{
		name = "Satyrs of the Emerald Scale",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q21F9A778 =
	{
		name = "Darkhollow Spiders",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2203FF1C =
	{
		name = "Mending Defenses",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [183] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 339439293, },
		npcCompleters = { 339439293, },
	},
	q22071657 =
	{
		name = "Help the Injured - A Weaponsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1871753293, },
		npcCompleters = { 1871753293, },
	},
	q220A85CC =
	{
		name = "Fire and Venom",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q220B8F35 =
	{
		name = "The Vault of the Iron Tomb",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q220DA512 =
	{
		name = "The Vault of the Iron Tomb",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q22115E6A =
	{
		name = "Workorder: Shrimp Cocktail",
		level = 30,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1583716173, },
	},
	q221E483A =
	{
		name = "Corp of the Mighty",
		level = 10,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1634812003, },
		npcCompleters = { 1634812003, },
	},
	q22261BF8 =
	{
		name = "Planar Invasion: Burlingham",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2233A0CA =
	{
		name = "Snapmouths",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q22347BBD =
	{
		name = "Gnar Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q223A38A3 =
	{
		name = "Trimming the Verge",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 338749756, },
		npcCompleters = { 338749756, },
		requireAll = { "q00C8EDA2", },
	},
	q223A600A =
	{
		name = "Captain \"Plank\" Edwards",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q223F3100 =
	{
		name = "Escalating Maneuvers",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2244F8EC =
	{
		name = "Without a Scout",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 544162016, },
		npcCompleters = { 631293964, },
		requireAll = { "q0763E402", },
	},
	q224C191B =
	{
		name = "Thul'zzak",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q224C55DB =
	{
		name = "Trial of Fleetness",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [82] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1966511568, },
		npcCompleters = { 1966511568, },
		requireAll = { "q377C095F", },
	},
	q224F5FDD =
	{
		name = "The Soulless",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q22534528 =
	{
		name = "Goblin Bomb Disposal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2259CFEC =
	{
		name = "A Mechanic's Work Is Never Done",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [8] = true, },
		types = { [11] = true, },
		factions = { [2] = true, },
		npcGivers = { 1751064491, },
		npcCompleters = { 1338564087, },
		requireAll = { "q33BE47F3", },
	},
	q2260DB3E =
	{
		name = "Workorder: Mathosian Jerkins",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q226171BD =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 15,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2262FC15 =
	{
		name = "BONUS: Telara Dog and Pony Show - Part 2",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1177130139, },
	},
	q22631DB0 =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q22673E4F =
	{
		name = "Scout and About",
		level = 39,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [1] = true, },
		types = { [10] = true, },
		factions = { [1] = true, },
		npcGivers = { 1081854006, },
		npcCompleters = { 1081854006, },
		requireAny = { "q74E3F541", "q700239F7", "q390A2EED", },
	},
	q226E8721 =
	{
		name = "Storm Chaser",
		level = 50,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1734794274, },
		requireOnNone = { "q226E8721", },
	},
	q227C05C0 =
	{
		name = "Planar Menace",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [9] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 66894309, },
		npcCompleters = { 66894309, },
	},
	q227D6CDB =
	{
		name = "Fateful Vision",
		level = 14,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1118955020, },
		npcCompleters = { 1803500095, },
		requireAll = { "q3C9F2538", "q6E4E2E18", "q77AAC66D", },
	},
	q2280FD89 =
	{
		name = "Bogling Surprise",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2285D538 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q2286506F =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q228A1978 =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
		requireOnNone = { "q0E4FCB9B", "q63FFA919", },
	},
	q228AF7A9 =
	{
		name = "Burning the Midnight Oil",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 157843065, },
		npcCompleters = { 157843065, },
	},
	q228B4875 =
	{
		name = "The Little Scavenger Hunt, Part 2",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 979776181, },
		npcCompleters = { 979776181, },
		requireAll = { "q4BD53CD9", },
	},
	q228C28DB =
	{
		name = "Tideflat Terrors",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q228F6B3A =
	{
		name = "Forage Supplies for the Manufactory",
		level = 50,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q228FA27E =
	{
		name = "Lights Out",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q22919048 =
	{
		name = "Boarpedo",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [20] = true, [6] = true, },
		factions = { [2] = true, },
		npcGivers = { 1995981505, },
		npcCompleters = { 1995981505, },
	},
	q229221E8 =
	{
		name = "Hagatha Christee",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q22A4F55B =
	{
		name = "Forceful Persuasions",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [132] = true, [144] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1846107529, },
		npcCompleters = { 1846107529, },
		requireAll = { "q06305768", },
	},
	q22AA438F =
	{
		name = "Twisted Truth Revealed",
		level = 16,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [178] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 949287634, },
		npcCompleters = { 949287634, },
		requireAll = { "q595EB709", },
	},
	q22AC9E82 =
	{
		name = "The Peat Smasher",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q22AE11CB =
	{
		name = "Relieving Refugees",
		level = 9,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 229003211, },
		npcCompleters = { 1619950310, },
		requireAll = { "q22B59C60", },
	},
	q22B42339 =
	{
		name = "An Eye for an Eye",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q22B59C60 =
	{
		name = "Aiding the Injured",
		level = 8,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 229003211, },
		npcCompleters = { 229003211, },
		requireOnNone = { "q64D9D487", },
	},
	q22B62044 =
	{
		name = "The Weight of Commodity",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q22B79F40 =
	{
		name = "The Beasts of Greybriar Hollow",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q22B7A79E =
	{
		name = "Professor for a Reason",
		level = 16,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 796200928, },
		npcCompleters = { 654229359, },
		requireAll = { "q2F4B0357", },
	},
	q22BA79A5 =
	{
		name = "Those We Left Behind",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1381199467, },
		npcCompleters = { 1381199467, },
		requireAll = { "q786E8FC6", },
	},
	q22D504DE =
	{
		name = "The Grim Harvest",
		level = 27,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q22DC4951 =
	{
		name = "Flame Ticks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q22E09BAE =
	{
		name = "Darkhollow Spiders",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q22ED0C7B =
	{
		name = "Foraging for Bahralt Street",
		level = 15,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q22EDFB7A =
	{
		name = "Dust to Dust",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q22F458BE =
	{
		name = "Stomping Out the Flames",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2302C330 =
	{
		name = "Feeding the Family",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2304148C =
	{
		name = "... And Their Little Dogs, Too",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2305EB77 =
	{
		name = "Wanton Cultists",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q23084898 =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q230A4ABC =
	{
		name = "Golden Maw Privateers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q231A5A0A =
	{
		name = "Crystal and Key",
		level = 25,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [169] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 778608084, },
		npcCompleters = { 778608084, },
		requireAll = { "q5A868793", },
	},
	q231D1CB8 =
	{
		name = "Mundane Needs of the Arcane Hand",
		level = 42,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 1653474562, },
		npcCompleters = { 629066667, },
		requireAll = { "q759068B0", },
	},
	q231D47BE =
	{
		name = "Fae Feast",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q232C701A =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q232C9084 =
	{
		name = "Construct Charging Stations",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1237861677, },
	},
	q232D17F4 =
	{
		name = "Declawed",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [153] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1567704918, },
	},
	q233500D4 =
	{
		name = "Mining for Bahralt Street",
		level = 29,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q233772D1 =
	{
		name = "The Changeling Revealed",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 2064190507, },
		npcCompleters = { 2064190507, },
		requireAll = { "q58625063", },
	},
	q233AB724 =
	{
		name = "A Tale of the Fall",
		level = 44,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [113] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1036968554, },
	},
	q2342C4E4 =
	{
		name = "Silence to the Deathcaller",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 1042247831, },
		npcCompleters = { 1042247831, },
		requireAll = { "q779FEEC6", },
	},
	q23459255 =
	{
		name = "Ghost Town",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2349128D =
	{
		name = "Mutated Meat",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2349C0A3 =
	{
		name = "Clearing Out the Cobwebs",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q234A0735 =
	{
		name = "A Slim Chance",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1149910587, },
		npcCompleters = { 324340267, },
		requireAll = { "q4A80F7C2", },
	},
	q234DD2D8 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 22,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2352116E =
	{
		name = "Magma Disaster",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q23571EF7 =
	{
		name = "Flower Power",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2130994301, },
		npcCompleters = { 2130994301, },
	},
	q235995CA =
	{
		name = "Trailblazing",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q235B4E0B =
	{
		name = "Trog Control",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q235C4833 =
	{
		name = "Endless Entropy",
		level = 49,
		repeatable = 2,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q23657C08 =
	{
		name = "Sandstorm Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2368EA10 =
	{
		name = "Agitated Wildlife",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q236B6DB0 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 29,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2370506B =
	{
		name = "Sarcomatous Razorback",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q23707308 =
	{
		name = "Outfitting Supply Run",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 157843065, },
		npcCompleters = { 157843065, },
	},
	q23783573 =
	{
		name = "The Grim Harvest",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2382853B =
	{
		name = "Planar Invasion: Dustwind Hills",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q23865EED =
	{
		name = "Butchering for Bahralt Street",
		level = 22,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q23891F08 =
	{
		name = "Evil's Root",
		level = 50,
		repeatable = 3,
		zones = { [6] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 1526159849, },
		npcCompleters = { 1526159849, },
		requireNone = { "q154F2CA7", },
	},
	q2391A934 =
	{
		name = "The Soul of the Champion",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q0A679777", "q2391A934", "q1F12544E", "q3EC07126", "q0424F962", "q1D14EE9F", "q0A56754E", "q14725F54", },
	},
	q2394AEEF =
	{
		name = "Sobering Realization",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2397258C =
	{
		name = "Thwarting the Emberlord",
		level = 44,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [113] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1204203404, },
		npcCompleters = { 2000753842, },
		requireAll = { "q18F553FC", },
	},
	q2399F772 =
	{
		name = "Bahralt's Shrine",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [64] = true, [88] = true, },
		scopes = { [21] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 1197767434, },
		npcCompleters = { 1197767434, },
	},
	q239D1E2E =
	{
		name = "Spiritual Liberation",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1451017904, },
		npcCompleters = { 1451017904, },
		requireAll = { "q1EF44F40", },
	},
	q23A0AE55 =
	{
		name = "Foraging for Bahralt Street",
		level = 40,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q23A37A0F =
	{
		name = "Jewel Spirits",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q23A3BFB2 =
	{
		name = "The Magic Ticket",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 635047193, },
		npcCompleters = { 2099104307, },
	},
	q23B0AA0B =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q23B2CAC3 =
	{
		name = "Mutated Meat",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q23B6CC94 =
	{
		name = "Endless Correspondence",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q23B83D58 =
	{
		name = "End of the Endless",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [39] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcCompleters = { 323130698, },
		requireAll = { "q0C036DE0", },
	},
	q23BBD765 =
	{
		name = "Riches of Sanctum",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q23CAE7A4 =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q23D1A922 =
	{
		name = "A Clash of Power",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q23D5E497 =
	{
		name = "Bringing Weakness to Light",
		level = 29,
		repeatable = 1,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [148] = true, },
		scopes = { [2] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
	},
	q23E16194 =
	{
		name = "Saltwater Crocodiles",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q23E53BAF =
	{
		name = "Lost but not Forgotten",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, [4] = true, },
		npcCompleters = { 1042247831, },
		requireOnNone = { "q12209AEC", },
	},
	q23E6E6AA =
	{
		name = "Mining for Bahralt Street",
		level = 22,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q23EE9ADA =
	{
		name = "Workorder: Chromite Sabatons",
		level = 29,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 393268486, },
	},
	q23F6CB9A =
	{
		name = "They, Too, Must Die",
		level = 25,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [169] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 146526772, },
		npcCompleters = { 146526772, },
		requireOnNone = { "q6FF64F37", },
	},
	q23FB364A =
	{
		name = "Forage Supplies for the Manufactory",
		level = 29,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2405D23E =
	{
		name = "Carouse at the Carnival",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 316719659, },
		npcCompleters = { 316719659, },
	},
	q240C7EAD =
	{
		name = "Street Cleaning",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 863829722, },
		npcCompleters = { 863829722, },
		requireAll = { "q554DB2ED", },
	},
	q240E20C1 =
	{
		name = "Unlikely Alliances",
		level = 1,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, },
		events = { [26] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 806892554, },
		npcCompleters = { 806892554, },
	},
	q241127E8 =
	{
		name = "It's Pure ... but what is it?",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 931120053, },
	},
	q24130B71 =
	{
		name = "The Bigger They Are",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q24192E2A =
	{
		name = "Find Keeper Phaedrus",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1664661183, },
	},
	q24207CCF =
	{
		name = "A Dead Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2435B6AC =
	{
		name = "Trees of Stranglewood",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2435BF95 =
	{
		name = "A Tanner's Treasure",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1598143691, },
	},
	q243794EB =
	{
		name = "Protecting Meridian's Walls",
		level = 18,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [46] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 779136231, },
		npcCompleters = { 779136231, },
		requireNone = { "q243794EB", },
	},
	q243CB4EA =
	{
		name = "Foraging for Bahralt Street",
		level = 15,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q244BF5D0 =
	{
		name = "Putting Out The Fire",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 694676215, },
		npcCompleters = { 694676215, },
		requireAll = { "q4FF735FE", "q292D9AF5", "q5D7FE5C6", "q038BFB61", "q56849D72", "q6D9EA14E", "q2D8C17C7", },
	},
	q244E8A5B =
	{
		name = "Kain's Hunt: Nuhtu",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [88] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q24533988 =
	{
		name = "Wanton Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q24555381 =
	{
		name = "A Superior Tool",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 329571785, },
	},
	q2459AC16 =
	{
		name = "The Stone Corrupted",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 721525136, },
		npcCompleters = { 721525136, },
		requireAll = { "q56BF972C", },
	},
	q24619571 =
	{
		name = "Minding Their Business",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q24664F7A =
	{
		name = "Desert Wind",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q246B0E1F =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q24719344 =
	{
		name = "Pests of Blood Grove",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2472155D =
	{
		name = "Restoring Tradition",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1530067340, },
		npcCompleters = { 1530067340, },
		requireAll = { "q0A3027D0", },
	},
	q247423B8 =
	{
		name = "The Soul of the Nightblade",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q1FA6D3FF", "q20D28D76", "q0A1E086D", "q3D8D92C0", "q247423B8", "q3308A0CE", "q72F624F5", "q176F2B07", },
	},
	q24758C73 =
	{
		name = "Supplies to the Front - An Outfitter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2145004084, },
		npcCompleters = { 384575380, },
	},
	q2479FF52 =
	{
		name = "Workorder: Dragonslayer Robes",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q24917A53 =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2499FC52 =
	{
		name = "Wedding Blitz",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q249C982D =
	{
		name = "The Grim Harvest",
		level = 37,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q24A1D434 =
	{
		name = "A Shot Through the Heart",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 556946690, },
		npcCompleters = { 556946690, },
		requireAll = { "q528EEE36", "q1D36EB64", },
	},
	q24A332E2 =
	{
		name = "Zuzzik the Life Spirit",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q24A34EF6 =
	{
		name = "The Brains Behind It All",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [50] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 430964683, },
		npcCompleters = { 430964683, },
		requireAll = { "q5DB31E2F", },
	},
	q24A388CD =
	{
		name = "Sylver Bullet",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, [28] = true, },
		events = { [1] = true, },
		scenes = { [161] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 704824854, },
		npcCompleters = { 1427832614, },
		requireAll = { "q6435CBFD", "q4FAE65CE", "q045130A0", },
	},
	q24A7BF02 =
	{
		name = "The Art of Soul Binding",
		level = 9,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 192572398, },
		npcCompleters = { 192572398, },
		requireNone = { "q61227E08", },
	},
	q24A8F0F4 =
	{
		name = "Workorder: Oak Wands",
		level = 23,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 104198788, },
	},
	q24AC060E =
	{
		name = "Rites of Akala",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 875988607, },
		npcCompleters = { 875988607, },
		requireAll = { "q62F80AF0", "q4A37E5B7", },
	},
	q24B3737D =
	{
		name = "Lights Out",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q24B73ADD =
	{
		name = "Green Foot",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q24B7AB30 =
	{
		name = "The Aelfwar Threat",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q24BB8DF5 =
	{
		name = "Butchering for Bahralt Street",
		level = 46,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q24C3E3EB =
	{
		name = "Workorder: Keeper Helms",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 245079469, },
	},
	q24C9AEB7 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q24DB45F3 =
	{
		name = "Sacred Items",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1190864024, },
		npcCompleters = { 1190864024, },
	},
	q24DCF38F =
	{
		name = "Drink Grengrug!",
		level = 23,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 688525184, },
		npcCompleters = { 688525184, },
		requireAll = { "q48DF124C", },
	},
	q24E3BFA3 =
	{
		name = "Burning Belmont",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q24E5C57A =
	{
		name = "Sandwarden Guardians",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q24E62FBE =
	{
		name = "Singed Hives",
		level = 8,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 886373979, },
		npcCompleters = { 886373979, },
		requireOnNone = { "q54D16EFD", },
	},
	q24ED56F9 =
	{
		name = "Blood Flows Downhill",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [153] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1022443005, },
		npcCompleters = { 1022443005, },
		requireAll = { "q650BE153", },
	},
	q24EF020A =
	{
		name = "... And Their Little Dogs, Too",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q24F60EA1 =
	{
		name = "Wanton Transgressions",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q24F7658F =
	{
		name = "Dead and Better Forgotten",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q24FA4076 =
	{
		name = "Workorder: Wool Shoes",
		level = 23,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1508063228, },
	},
	q2509BDBF =
	{
		name = "Traitor of Meridian",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, [12] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 982227350, },
		npcCompleters = { 507232030, },
		requireAll = { "q7DD72A51", },
	},
	q25163D6B =
	{
		name = "Tools of the Trade",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [150] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 652117869, },
	},
	q251B0BEF =
	{
		name = "Trained to Obey",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1730096412, },
		npcCompleters = { 1730096412, },
	},
	q251DBE65 =
	{
		name = "Almost Missed This One",
		level = 48,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, [44] = true, [182] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 858984492, },
		npcCompleters = { 858984492, },
		requireAll = { "q049EA6C6", },
	},
	q251FBD26 =
	{
		name = "She's Lived Long Enough",
		level = 25,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [38] = true, [154] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 2045767174, },
		npcCompleters = { 535142135, },
		requireAny = { "q3FA809B9", },
	},
	q2520348B =
	{
		name = "Darkfire Scourge",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q252610E3 =
	{
		name = "Cold Dead Hands",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q252B60D1 =
	{
		name = "The Harder They Fall",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2535DF45 =
	{
		name = "Foraging for Bahralt Street",
		level = 35,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q25392883 =
	{
		name = "Bleeding Green",
		level = 10,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q25482583 =
	{
		name = "Cultists of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2548F116 =
	{
		name = "Burn the Remains",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q25591BB7 =
	{
		name = "The Soul of the Warden",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q482A8FE4", "q4DB18DF3", "q572E9E40", "q7577629F", "q10578D6D", "q365F68CF", "q10996509", "q25591BB7", },
	},
	q255BD514 =
	{
		name = "Tears in the Ward",
		level = 1,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q25656648 =
	{
		name = "Lord of Basilisks",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1730096412, },
		npcCompleters = { 1730096412, },
		requireAll = { "q251B0BEF", "q7FE27793", },
	},
	q25665210 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 29,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q256A9C52 =
	{
		name = "Unnatural Enemies",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q256B4C4C =
	{
		name = "Mysterious Messages",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q256E87DC =
	{
		name = "Treasure Hunting",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q256ED024 =
	{
		name = "Satyr Slayer",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2570BE83 =
	{
		name = "Broken Ties",
		level = 40,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1381924411, },
		npcCompleters = { 1968333318, },
		requireAll = { "q488614C4", },
	},
	q2574BC13 =
	{
		name = "Chitin Crushing",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [71] = true, [129] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1703909416, },
		npcCompleters = { 1703909416, },
		requireOnNone = { "q1C97A4BF", },
	},
	q257B8828 =
	{
		name = "Any Port in a Storm",
		level = 50,
		repeatable = 2,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q257BF055 =
	{
		name = "The Descent",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [180] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1949780369, },
		npcCompleters = { 382284200, },
		requireAll = { "q61758817", },
	},
	q257C4CFF =
	{
		name = "Anthousa's Advice",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 982227350, },
		npcCompleters = { 1501639679, },
		requireAll = { "q46E63AE0", },
	},
	q258A819E =
	{
		name = "Meditations on Life",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [10] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1968333318, },
		npcCompleters = { 1035970065, },
		requireAll = { "q47AB50ED", },
	},
	q258C2A6B =
	{
		name = "Save Dragonslayer Guard",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2591852A =
	{
		name = "Workorder: Basic Healing Potions",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q25967415 =
	{
		name = "Up the Creek",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2596CBFA =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q259D56C9 =
	{
		name = "Stone Cold Survivors",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [116] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 185198022, },
		npcCompleters = { 185198022, },
		requireOnNone = { "q3C123A32", },
	},
	q259E5A7A =
	{
		name = "Digging Deep",
		level = 10,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q25A60F32 =
	{
		name = "Pawns of the Aelfwar",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q25A65AA9 =
	{
		name = "Stabilize the Veil",
		level = 1,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q25AD07B9 =
	{
		name = "Unknown Interference",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 657160282, },
		npcCompleters = { 657160282, },
		requireAny = { "q74839F1E", "q1C59A479", },
	},
	q25AE7F4F =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q25AFDD0E =
	{
		name = "Tower of Power",
		level = 45,
		repeatable = 1,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [113] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
	},
	q25B8C482 =
	{
		name = "Nymox",
		level = 27,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [116] = true, },
		scopes = { [2] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 1152928955, },
		npcCompleters = { 1152928955, },
	},
	q25BA7F90 =
	{
		name = "Erasing Failure",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q25C41F9D =
	{
		name = "Master Distiller",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 296728048, },
		npcCompleters = { 296728048, },
		requireAll = { "q696584A9", },
	},
	q25CF4A2D =
	{
		name = "Skirmish in the Peak",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q25D3A3E0 =
	{
		name = "Threat Management",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q25D3F81F =
	{
		name = "Mine Supplies for the Manufactory",
		level = 35,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q25D5BCEF =
	{
		name = "Blood on the Sand",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 297209554, },
		npcCompleters = { 297209554, },
	},
	q25D896E6 =
	{
		name = "Wanton Transgressions",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q25DEA8B9 =
	{
		name = "Ashes and Dust",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q25E1C304 =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q25E52B5F =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q25EB572E =
	{
		name = "Mine Supplies for the Manufactory",
		level = 40,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q25ED57D8 =
	{
		name = "The Greatest Insult",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1319213723, },
		requireAll = { "q44C0F68D", },
	},
	q25F4B589 =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q25F9CE84 =
	{
		name = "Den of Danger",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q25FA4BB9 =
	{
		name = "Wanton Beasts",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q25FAAF6F =
	{
		name = "Lights Out",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2601DCDE =
	{
		name = "Butchering for Bahralt Street",
		level = 22,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2604CAC1 =
	{
		name = "Blood on the Steppes",
		level = 1,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q26078169 =
	{
		name = "In You We Trust",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1808486273, },
		npcCompleters = { 2077550086, },
		requireAny = { "q0EA031F9", "q49920022", "q3A0EA567", "q095667D7", "q73BFDF3D", "q6764C7A8", "q6C2108D9", "q5298D5CA", "q21A35521", "q5482F127", "q20DDFD42", "q743EBBBC", "q36D3FF6D", "q0B8E2B62", },
		requireOnNone = { "q6A53121F", "q02896C22", "q32BA130C", "q41066161", "q383FC4F7", "q5F88ADCF", "q6ADBFE8F", "q4F33D64B", },
	},
	q2608995D =
	{
		name = "This Might Hurt a Little",
		level = 5,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [35] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [14] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1432881050, },
		requireAll = { "q4EF25D8A", "q26729E12", },
	},
	q2614C046 =
	{
		name = "Scouring the Ledge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q26170452 =
	{
		name = "Belmont Beat-Down",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q261B9242 =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q26234687 =
	{
		name = "Planar Defense",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q2623D7C2 =
	{
		name = "War on the Dreadbone",
		level = 22,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [40] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1191389297, },
		npcCompleters = { 1191389297, },
		requireAll = { "q73222588", },
	},
	q2624D510 =
	{
		name = "War Machine 124-KT",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q262ED9A0 =
	{
		name = "A Pilgrim's Blessing",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1131954343, },
	},
	q262EDF6D =
	{
		name = "A Troll's Lunch",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1031274593, },
		npcCompleters = { 1031274593, },
		requireNone = { "q1F922312", },
		requireOnNone = { "q1F922312", },
	},
	q263F1A5D =
	{
		name = "Unsettling Icon",
		level = 7,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 891088662, },
	},
	q26412D4D =
	{
		name = "Eternal Custodian",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1302324321, },
		npcCompleters = { 1302324321, },
	},
	q26449AB1 =
	{
		name = "Bridge Patrol",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q26484E57 =
	{
		name = "Building the Parade Floats - A Forager's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1634812003, },
		npcCompleters = { 1634812003, },
	},
	q26524D4B =
	{
		name = "Stalking Terrors",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2652A5A9 =
	{
		name = "Blessings of the Vigil",
		level = 8,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1526323431, },
		npcCompleters = { 1526323431, },
		requireAll = { "q47900B1C", },
	},
	q26531C5C =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q2653AF3F =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q26549C59 =
	{
		name = "Rusty Bones",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q265E4935 =
	{
		name = "Highperch Harpies",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q265E9108 =
	{
		name = "Lost in the Woods",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q26635E7C =
	{
		name = "Waste Not?",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2663667D =
	{
		name = "Pawns of the Aelfwar",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q26729E12 =
	{
		name = "Fully Armed and Operational",
		level = 5,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [35] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 1395825328, },
		npcCompleters = { 1395825328, },
		requireOnNone = { "q112E8F3E", "q2F45D359", "q6C25AB58", "q2C05F379", "q3C62B29A", "q4AC820F4", "q4B606DA5", "q16D7B26E", "q5E1AFA85", "q21014C7C", "q45663BB5", },
	},
	q2681C02E =
	{
		name = "Troll Treasure",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1805513896, },
	},
	q2683F220 =
	{
		name = "The Saga of the Endless: Study the Spellbook",
		level = 40,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 461401390, },
		npcCompleters = { 59495994, },
		requireAll = { "q52E2FC07", },
	},
	q26879203 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 22,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2689753D =
	{
		name = "Arcane Knowledge",
		level = 39,
		repeatable = 2,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q268AF401 =
	{
		name = "A Snake in Sanctum",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 2064190507, },
		npcCompleters = { 1989266847, },
		requireAll = { "q233772D1", },
	},
	q268B8963 =
	{
		name = "Stink Bomb",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2692089D =
	{
		name = "Workorder: Iron Longswords",
		level = 23,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 104198788, },
	},
	q2697E8F0 =
	{
		name = "Dustwind Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q26996E6E =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q26A0A4DD =
	{
		name = "Building Cannons",
		level = 40,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, [29] = true, },
		events = { [16] = true, },
		scenes = { [62] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcCompleters = { 719710001, },
		requireOnNone = { "q64BEE74B", },
	},
	q26AA4924 =
	{
		name = "Borrowing History",
		level = 43,
		repeatable = 3,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [142] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 120021004, },
		npcCompleters = { 120021004, },
	},
	q26AD6866 =
	{
		name = "What Goes Bump in the Wood",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1934263025, },
		npcCompleters = { 1382675467, },
		requireAll = { "q10AC10F8", },
	},
	q26B4E2B9 =
	{
		name = "Keepers of the Flame",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q26B5984B =
	{
		name = "Radiating Spirit",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q26BE0DF8 =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q26C1AFBD =
	{
		name = "Janina's Revenge",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [140] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [8] = true, },
		factions = { [3] = true, },
		npcGivers = { 1573372308, },
		npcCompleters = { 1622205173, },
		requireAll = { "q5D737653", },
	},
	q26D11A61 =
	{
		name = "Kholum Servitors",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q26D24989 =
	{
		name = "The Dogs of Aelfwar",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q26E16C82 =
	{
		name = "The Light that Leads",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [10] = true, },
		factions = { [3] = true, },
		npcGivers = { 1645314858, },
		npcCompleters = { 1645314858, },
		requireAll = { "q68270921", },
	},
	q26E27495 =
	{
		name = "Dying on the Edge",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1515083543, },
		npcCompleters = { 1515083543, },
		requireOnNone = { "q12209AEC", },
	},
	q26E7E5BF =
	{
		name = "Abyssal Secret",
		level = 14,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [83] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1607772354, },
		npcCompleters = { 1607772354, },
		requireAll = { "q28AE6A5B", },
	},
	q26ECE9EB =
	{
		name = "Mud Wrestling!",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q26EE2E87 =
	{
		name = "The Taking of Overwatch Keep",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1149910587, },
		npcCompleters = { 1149910587, },
		requireAll = { "q268AF401", },
	},
	q26F68A03 =
	{
		name = "Abyssal Uncovered",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcGivers = { 1156953006, },
		npcCompleters = { 1665140942, },
		requireAll = { "q56CC82F2", },
	},
	q26FD0036 =
	{
		name = "The Writing's on the Wall",
		level = 29,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [57] = true, },
		scopes = { [2] = true, },
		types = { [20] = true, [6] = true, },
		factions = { [2] = true, },
		npcGivers = { 1598126413, },
		npcCompleters = { 1598126413, },
	},
	q26FD9863 =
	{
		name = "Natural Hazards",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q26FE3549 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q27037E85 =
	{
		name = "From the Tip of Its Tongue",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [95] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1567704918, },
	},
	q27079EBE =
	{
		name = "Hunting for Riches",
		level = 10,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1120635285, },
		npcCompleters = { 1120635285, },
	},
	q270921E6 =
	{
		name = "Dust to Dust",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q270939E1 =
	{
		name = "Aiding Adriana",
		level = 44,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [113] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 133150628, },
		npcCompleters = { 1674589157, },
	},
	q270D1F5C =
	{
		name = "The Blight",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q271450EA =
	{
		name = "The Churning Fates",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1708041627, },
		npcCompleters = { 731483616, },
		requireAll = { "q71D4C9F4", },
	},
	q2717719C =
	{
		name = "The Cleansing Ritual",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q271D7D2C =
	{
		name = "Drilling for Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q27281B22 =
	{
		name = "Stealing From Thieves",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q273587C4 =
	{
		name = "The Bigger They Are",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q273F06CC =
	{
		name = "Stalking Prey: Granite Crawler",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q2742A444 =
	{
		name = "The Biggest Void",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [63] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 2137185861, },
		npcCompleters = { 2137185861, },
		requireAll = { "q6172DE9F", },
	},
	q2744E255 =
	{
		name = "Workorder: Cotton Shoes",
		level = 15,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 68620226, },
	},
	q274A36AF =
	{
		name = "Road Rocks",
		level = 19,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [47] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1622925729, },
		npcCompleters = { 109251743, },
	},
	q274E537D =
	{
		name = "Pests of Blood Grove",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q275E9622 =
	{
		name = "You Say Potato",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2762ED64 =
	{
		name = "Insanity Intelligence",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1072129511, },
		npcCompleters = { 1072129511, },
		requireAll = { "q33CE27DD", },
	},
	q276631A6 =
	{
		name = "Workorder: Firebreather Broth",
		level = 50,
		repeatable = 4,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1830952346, },
	},
	q277EBE1B =
	{
		name = "The Rabbit of the Sea",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q277F3BF6 =
	{
		name = "Planetouched Jaguar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2780B19C =
	{
		name = "Only the Best Need Apply",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, [120] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 79437167, },
		npcCompleters = { 1515083543, },
		requireAll = { "q049EA6C6", },
	},
	q278769FC =
	{
		name = "Butchering for Bahralt Street",
		level = 35,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q278D000D =
	{
		name = "Workorder: Icewatch Chainmail",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q27961434 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 29,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q279829FB =
	{
		name = "A Measure of Protection",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q27A16615 =
	{
		name = "Workorder: Carmintium Totems",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q27A2061D =
	{
		name = "Who Doesn't Love Kittens?",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q27A72056 =
	{
		name = "Blood Flows Downhill",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q27ABFB25 =
	{
		name = "Wanton Cultists",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q27AE58F3 =
	{
		name = "Fish Exchange - Electric Dragonfish",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1156551434, 1169911710, },
		npcCompleters = { 1169911710, 1156551434, },
	},
	q27B03539 =
	{
		name = "Stalking Prey: Errant Wrecker",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [128] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q27B3AAE4 =
	{
		name = "Something in the Air",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q27B8E1F3 =
	{
		name = "Battle for Freemarch",
		level = 15,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q27BE7EFF =
	{
		name = "Return of the Shade: Iron Pine Peak",
		level = 50,
		repeatable = 3,
		deprecated = true,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q27BEF1DB =
	{
		name = "Stomping Out the Flames",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q27BFE53A =
	{
		name = "Stalking Prey: Shadow Harvester",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q27C111D6 =
	{
		name = "The Aelfwar Threat",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q27CA2776 =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q27CC82BA =
	{
		name = "Butchering for Bahralt Street",
		level = 40,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q27CD39BC =
	{
		name = "Wanton Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q27D03883 =
	{
		name = "Autumn Harvest - Quite a Haul",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [33] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 95878822, },
		npcCompleters = { 95878822, },
		requireAny = { "q07BD505D", "q57CC6DA0", },
	},
	q27D599F1 =
	{
		name = "Workorder: Bright Sagacious Runes",
		level = 29,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 393268486, },
	},
	q27DB6213 =
	{
		name = "The Saga of the Endless: Fueling the Rituals",
		level = 26,
		repeatable = 3,
		zones = { [8] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 333553467, },
		npcCompleters = { 1628143992, },
		requireAll = { "q67A4F625", "q631643A8", "q01B402F4", "q58507586", },
	},
	q27DC287A =
	{
		name = "Mining for Bahralt Street",
		level = 50,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q27E43E32 =
	{
		name = "Out of Time",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1810621860, },
		npcCompleters = { 568327198, },
		requireAll = { "q6F01961C", },
	},
	q27E69D9D =
	{
		name = "The End of Hylas",
		level = 50,
		repeatable = 3,
		zones = { [20] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [18] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1035970065, },
		npcCompleters = { 1035970065, },
		requireAll = { "q258A819E", },
	},
	q27EB94A4 =
	{
		name = "Storm Chasers",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q27F7C1DD =
	{
		name = "Live and Let Die",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q28020172 =
	{
		name = "The Reason Why",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1400260035, },
		npcCompleters = { 1400260035, },
		requireAll = { "q366A47EE", "q52F1810A", },
	},
	q2802D585 =
	{
		name = "Late Risers",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q28139333 =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q2814BFA2 =
	{
		name = "Dwarven Inquisition",
		level = 3,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 705798225, },
		npcCompleters = { 705798225, },
		requireAll = { "q6101F656", },
	},
	q2814EA7A =
	{
		name = "Deep Water Fishing",
		level = 1,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 21694557, },
		npcCompleters = { 21694557, },
		requireAll = { "q143F692F", },
	},
	q283F13B2 =
	{
		name = "Golden Embers",
		level = 15,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q28416966 =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q28427806 =
	{
		name = "Life Monuments",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q28460389 =
	{
		name = "Shovel Party",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2847EB3C =
	{
		name = "Workorder: Composite Shoes",
		level = 41,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q284A12A3 =
	{
		name = "Disarming Danger",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q284C39D7 =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q284CE421 =
	{
		name = "Heal the Tenders",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1725727614, },
	},
	q28538EE1 =
	{
		name = "Riches of Sanctum",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2864C63E =
	{
		name = "Gold! Glorious Gold!",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [30] = true, [31] = true, [32] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1106163632, },
		npcCompleters = { 1106163632, },
	},
	q2865C30E =
	{
		name = "Idols of Maelforge",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2871123D =
	{
		name = "Forage Supplies for the Manufactory",
		level = 15,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2875E2C1 =
	{
		name = "The Heart of the Destroyer",
		level = 50,
		repeatable = 3,
		zones = { [26] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [9] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1149910587, },
		npcCompleters = { 553668684, },
		requireAll = { "q6CD84421", },
	},
	q287ADC1A =
	{
		name = "Planar Defense",
		level = 14,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q2891059C =
	{
		name = "What We Have Sown",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2896DEB9 =
	{
		name = "Waves of Madness",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2899AD14 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 29,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q28A077D4 =
	{
		name = "The Hidden Master",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1149910587, },
		npcCompleters = { 1558841949, },
		requireAll = { "q1D506FBA", },
	},
	q28A18859 =
	{
		name = "Bonedust Gnar",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q28A2D7BF =
	{
		name = "Diary of a Hag",
		level = 25,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [38] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 535142135, },
		npcCompleters = { 2045767174, },
		requireAll = { "q4B25EB3D", },
	},
	q28A5144C =
	{
		name = "Digging Deep",
		level = 50,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q28A62D4F =
	{
		name = "Mud Wrestling!",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q28A9B7CA =
	{
		name = "Drill Drecht",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1647186251, },
		npcCompleters = { 1647186251, },
		requireAll = { "q366A47EE", "q52F1810A", },
	},
	q28AA4022 =
	{
		name = "Taking the Trog for a Walk",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [11] = true, },
		factions = { [1] = true, },
		npcGivers = { 115918373, },
		npcCompleters = { 48078468, },
	},
	q28ACDD81 =
	{
		name = "Butchering for Bahralt Street",
		level = 40,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q28AE6A5B =
	{
		name = "Lakeside Investigation",
		level = 14,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, [18] = true, [5] = true, [10] = true, },
		factions = { [2] = true, },
		npcGivers = { 1607772354, },
		npcCompleters = { 1607772354, },
		requireOnNone = { "q1540E82D", },
	},
	q28AE9C05 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 15,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q28B0DDA4 =
	{
		name = "Golden Embers",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q28B2C988 =
	{
		name = "One With Nature",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 382284200, },
	},
	q28B3E699 =
	{
		name = "The Harrowing",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q28C192E1 =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q28C29FC2 =
	{
		name = "Jerra Loves Belmont",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q28CF515A =
	{
		name = "Earth's Corruption",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q28D542B2 =
	{
		name = "Mining for Bahralt Street",
		level = 50,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q28D968E9 =
	{
		name = "Workorder: Keeper Sandals",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2079708952, },
	},
	q28DA4FF6 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 5,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q28DB7A80 =
	{
		name = "Shrine Restoration",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q28EE9185 =
	{
		name = "Beetle Juices",
		level = 39,
		repeatable = 2,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [2] = true, },
		types = { [20] = true, [6] = true, },
		factions = { [2] = true, },
		npcGivers = { 1340786821, },
		npcCompleters = { 1340786821, },
	},
	q28FC4BF7 =
	{
		name = "Workorder: Nearly-Inedible Energy Bars",
		level = 20,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1463697849, },
	},
	q29086655 =
	{
		name = "The Harder They Fall",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q291129DF =
	{
		name = "Workorder: Iron Sabatons",
		level = 23,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 104198788, },
	},
	q291239FB =
	{
		name = "Cutting Off the Curse",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 19427754, },
	},
	q29147168 =
	{
		name = "Gold at the Oasis",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2914AEAD =
	{
		name = "Blood Born Beetles",
		level = 39,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1255692436, },
		npcCompleters = { 1255692436, },
		requireAll = { "q1B36F85E", },
	},
	q2924323D =
	{
		name = "Aelfwar Threat",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2924D6C5 =
	{
		name = "Planar Defense",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q292BCDCB =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q292D9AF5 =
	{
		name = "A Mighty Blow",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1077553602, },
		npcCompleters = { 1077553602, },
		requireAll = { "q5D7FE5C6", "q038BFB61", "q56849D72", "q6D9EA14E", "q2D8C17C7", },
	},
	q292F922E =
	{
		name = "Foraging for Bahralt Street",
		level = 40,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2933ADD3 =
	{
		name = "The Amber Throne",
		level = 36,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [11] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 442661665, },
		npcCompleters = { 1149910587, },
		requireAll = { "q1C5077D9", },
	},
	q2933CE5D =
	{
		name = "Scaldserpents",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2941EAED =
	{
		name = "Havoc Trail",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [136] = true, },
		scopes = { [8] = true, },
		types = { [11] = true, },
		factions = { [3] = true, },
		npcGivers = { 1978575478, },
		npcCompleters = { 894466207, },
		requireAll = { "q7C557D25", },
	},
	q29420450 =
	{
		name = "Drilling for Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q29422D7B =
	{
		name = "Elemental Adjustment",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2942BA9C =
	{
		name = "Into the Depths",
		level = 20,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q294F620A =
	{
		name = "Rescuing Foresters",
		level = 15,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [179] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 2128410962, },
		npcCompleters = { 2128410962, },
	},
	q2951B465 =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q29585BE8 =
	{
		name = "Weapons Reclaimed",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 2054614840, },
		npcCompleters = { 858984492, },
		requireAll = { "q1D4296CD", },
	},
	q29613895 =
	{
		name = "A Dead Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2961B98E =
	{
		name = "Servants of Air",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 628109284, },
		npcCompleters = { 628109284, },
		requireAll = { "q55724CD5", "q64A55E78", "q0B5430F6", "q7B43C75E", "q72B3167E", "q467C57B5", },
	},
	q29627AD0 =
	{
		name = "Something Fishy",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, [15] = true, [16] = true, [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 835014196, },
		requireOnNone = { "q29627AD0", },
	},
	q29668DEA =
	{
		name = "The Hunt Continues",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [76] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1129054631, },
		npcCompleters = { 1129054631, },
		requireAll = { "q373096CD", },
	},
	q296DF635 =
	{
		name = "To Honor a Hero",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [1] = true, },
		types = { [10] = true, },
		factions = { [2] = true, },
		npcGivers = { 1044753651, },
		npcCompleters = { 1044753651, },
		requireAll = { "q512DB21B", },
	},
	q2970150B =
	{
		name = "Marine Beetles",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2970765D =
	{
		name = "Trouble from the Mill",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [147] = true, [78] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 2069226101, },
		npcCompleters = { 1983753821, },
		requireAll = { "q56F308C2", },
	},
	q2974D9A1 =
	{
		name = "On Dusken Wing",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q2976B154 =
	{
		name = "Maintain the Parade Floats - An Armorsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 962446224, },
		npcCompleters = { 1342368521, },
		requireOnNone = { "q0967994E", },
	},
	q2988A479 =
	{
		name = "A Frosty Trinket",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [183] = true, [9] = true, },
		scopes = { [21] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 1661860867, },
		npcCompleters = { 1022601137, },
		requireAll = { "q4F178D04", },
	},
	q298D6865 =
	{
		name = "No New Taxes",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q299F74CB =
	{
		name = "In Vigil's Sight",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 991214695, },
		npcCompleters = { 991214695, },
		requireAll = { "q42464646", },
	},
	q29A7745B =
	{
		name = "Cake of the Gods",
		level = 1,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2054948985, },
		npcCompleters = { 2114501215, },
	},
	q29A95D3A =
	{
		name = "The Heir of Hammerknell",
		level = 50,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [10] = true, },
		factions = { [1] = true, },
		npcGivers = { 1852375062, },
		npcCompleters = { 1317991598, },
		requireNone = { "q29A95D3A", },
		requireOnNone = { "q29A95D3A", },
	},
	q29AEE864 =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q29B85633 =
	{
		name = "Butchering for Bahralt Street",
		level = 29,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q29B86BA5 =
	{
		name = "Life in the Land of Death",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1989266847, },
		npcCompleters = { 1035970065, },
		requireAll = { "q2C4C0831", "q216C0D35", "q2570BE83", },
	},
	q29C02480 =
	{
		name = "Cutting the Stitches",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [10] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcCompleters = { 621357480, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q29C7DB68 =
	{
		name = "When Predator Becomes Prey",
		level = 42,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [20] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 322929509, },
		npcCompleters = { 322929509, },
		requireOnNone = { "q410EEF75", },
	},
	q29CB39BE =
	{
		name = "Operation: Rift Walker",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1041022574, },
	},
	q29CBCF9C =
	{
		name = "Of Life and Death",
		level = 33,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, [166] = true, [176] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1470282423, },
		requireAny = { "q086F0F0A", "q135EF7A8", "q0BF0D29A", "q27BFE53A", "q677E26CE", "q0FBE0561", "q7545DF02", "q12F95EE8", "q4A681D5E", "q40E7E685", "q0339697F", "q4E9A9F34", "q166A1347", "q404ECE6A", "q27B03539", "q5883C4D4", "q075248EC", "q35A0C93C", "q273F06CC", "q67F97BAE", "q693E62A5", },
	},
	q29CBE0C6 =
	{
		name = "Caching Out",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q29D28556 =
	{
		name = "To Catch a King",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1093269624, },
		npcCompleters = { 1381924411, },
		requireAll = { "q49046BE4", },
	},
	q29D42F6B =
	{
		name = "Farhall Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q29D6F526 =
	{
		name = "Planetouched Wildstalker",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q29E73FC5 =
	{
		name = "Corrupted Wildstalkers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q29EA5EC7 =
	{
		name = "Metal Servants",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2A01878C =
	{
		name = "Unworking the Ritual",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1501639679, },
		npcCompleters = { 1501639679, },
		requireAll = { "q257C4CFF", },
	},
	q2A023E76 =
	{
		name = "All that Remains",
		level = 23,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, [160] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1614336374, },
		npcCompleters = { 1614336374, },
	},
	q2A0377CF =
	{
		name = "Supply and Demand",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1696736685, },
		npcCompleters = { 1696736685, },
	},
	q2A14FE74 =
	{
		name = "It Stings Because It's Working",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [116] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 465111374, },
		npcCompleters = { 465111374, },
		requireAll = { "q7A7B9710", },
	},
	q2A2142CA =
	{
		name = "A Royal Raid",
		level = 28,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [22] = true, },
		factions = { [1] = true, },
	},
	q2A23A25D =
	{
		name = "Secure the Harbor",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2A2DA29C =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2A3F3119 =
	{
		name = "The Altar of Reflection",
		level = 11,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 701578005, },
		npcCompleters = { 701578005, },
		requireAll = { "q183AA3B0", },
	},
	q2A4657F3 =
	{
		name = "The Grim Harvest",
		level = 33,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
	},
	q2A4801BA =
	{
		name = "A Risky Task",
		level = 9,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1555094166, },
		npcCompleters = { 1555094166, },
		requireOnNone = { "q7679E347", },
	},
	q2A503192 =
	{
		name = "Foraging for Bahralt Street",
		level = 22,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2A51EDE0 =
	{
		name = "Constructs of a Crazed Mind",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, [92] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1692938966, },
		npcCompleters = { 1692938966, },
		requireOnNone = { "q02896C22", "q32BA130C", "q41066161", "q383FC4F7", "q5F88ADCF", "q6ADBFE8F", "q4F33D64B", },
	},
	q2A53D5CB =
	{
		name = "Timber Trap",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1601579318, },
	},
	q2A5603FF =
	{
		name = "Scorched Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2A57529A =
	{
		name = "Evidence of the Unclean",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [64] = true, [88] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcCompleters = { 2031887738, },
		requireAll = { "q15219CAA", },
	},
	q2A5B7A02 =
	{
		name = "Moorga",
		level = 37,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [143] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 896819070, },
	},
	q2A5DA168 =
	{
		name = "The Soul of the Chloromancer",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q54E3CE04", "q2A5DA168", "q02177EA3", "q7D53E63F", "q52515ACC", "q75A1D6C8", "q7D1B8277", "q50DDDD58", },
	},
	q2A61C456 =
	{
		name = "No Disassemble",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [92] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1876677307, },
	},
	q2A646EFA =
	{
		name = "The Soul of the Cabalist",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q16A10012", "q2FD47D8F", "q066033F0", "q7E719307", "q2A646EFA", "q08AF6AAF", "q0969B3CD", "q5A7B4353", },
	},
	q2A64F6FB =
	{
		name = "Mining for Bahralt Street",
		level = 5,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2A6673C5 =
	{
		name = "Marine Beetles",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2A6DA3BD =
	{
		name = "Empty Nests",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q2A6DFB91 =
	{
		name = "Into the Nest",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [136] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 247530973, },
		npcCompleters = { 1059703302, },
		requireAny = { "q1D750377", "q5EF3488E", },
	},
	q2A6F14DF =
	{
		name = "The Wanton Unbound",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 991214695, },
		npcCompleters = { 991214695, },
		requireAll = { "q150AF3A6", },
	},
	q2A74A64A =
	{
		name = "One Soldier to Another",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcGivers = { 2077550086, },
		npcCompleters = { 2114501215, },
		requireAll = { "q7C2A8CED", },
	},
	q2A7BAA53 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q2A7FB870 =
	{
		name = "There Arose Such A Clatter",
		level = 15,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2A8C32E7 =
	{
		name = "Shovel Party",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2A8DA2B3 =
	{
		name = "Lost in the Woods",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q2A99F09B =
	{
		name = "Infused Ore",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2A9C89A7 =
	{
		name = "Foiled Plans",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 657160282, },
		npcCompleters = { 1626509275, },
		requireAny = { "q635CB282", "q47E22B8A", },
	},
	q2AA74947 =
	{
		name = "Final Drafts",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1578357149, },
		npcCompleters = { 1578357149, },
		requireAll = { "q72AEDFF4", "q17545F45", },
	},
	q2AB3F107 =
	{
		name = "Rust In Peace",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2ABD2847 =
	{
		name = "The Meaning of Danger",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1989266847, },
		npcCompleters = { 1989266847, },
		requireAll = { "q50DA642E", },
	},
	q2ABDA5D6 =
	{
		name = "Stemming the Darkness",
		level = 25,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [132] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 535142135, },
		npcCompleters = { 535142135, },
		requireAll = { "q251FBD26", },
	},
	q2AC578D1 =
	{
		name = "Moonblooms",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 762293960, },
		npcCompleters = { 762293960, },
		requireAll = { "q055C9557", },
	},
	q2AC6C499 =
	{
		name = "Planar Invasion: Hillsborough",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2ACA7579 =
	{
		name = "Tools of Destruction",
		level = 20,
		repeatable = 1,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1688802504, },
	},
	q2ACD0588 =
	{
		name = "Fire and Steel",
		level = 50,
		repeatable = 1,
		zones = { [5] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [15] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2AD22F53 =
	{
		name = "Troubled Waters",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 630143284, },
		npcCompleters = { 630143284, },
		requireAll = { "q5F858E56", },
	},
	q2AD35487 =
	{
		name = "Wanton Worship",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2AD4B3DA =
	{
		name = "Wildtooth Gators",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2ADB0F43 =
	{
		name = "Planar Defense",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q2ADE7614 =
	{
		name = "Rise of the Phoenix",
		level = 50,
		repeatable = 1,
		zones = { [32] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [2] = true, [13] = true, },
		factions = { [1] = true, },
	},
	q2AE2F2A7 =
	{
		name = "Bug the Summit",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2AED68CC =
	{
		name = "Visions of Conquest",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 601496302, },
		npcCompleters = { 601496302, },
	},
	q2AF5DE26 =
	{
		name = "Rognar",
		level = 11,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [42] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1675745737, },
		npcCompleters = { 1675745737, },
		requireAll = { "q5614215E", },
		requireOnNone = { "q3B40DCA8", },
	},
	q2B0233D2 =
	{
		name = "Workorder: Luminous Deft Runes",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 446298521, },
	},
	q2B0331A7 =
	{
		name = "Planar Defense",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q2B040052 =
	{
		name = "Athanial Kane",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q2B04BB2E =
	{
		name = "Deep Water Fishing",
		level = 1,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 661128959, },
		npcCompleters = { 661128959, },
		requireAll = { "q129E1326", },
	},
	q2B055E9C =
	{
		name = "Plant Food",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [20] = true, [21] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q2B13D2AD =
	{
		name = "Supplies to the Front - A Runecrafter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1871753293, },
		npcCompleters = { 1133173366, },
	},
	q2B15FEBF =
	{
		name = "Dampen Their Ambition",
		level = 39,
		repeatable = 2,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q2B1AA1B3 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 5,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2B1C4539 =
	{
		name = "Workorder: Chromite Longswords",
		level = 29,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 921813581, },
	},
	q2B221B1B =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 46,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2B2EA560 =
	{
		name = "Workorder: Shadethorn Grip",
		level = 50,
		repeatable = 4,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 864508200, },
	},
	q2B38CD4D =
	{
		name = "Rambling Biters",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2B3A9264 =
	{
		name = "Imbuing the Metal",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, [26] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 109810660, },
		npcCompleters = { 109810660, },
		requireAll = { "q18271E76", },
	},
	q2B3AAAD3 =
	{
		name = "The Grim Harvest",
		level = 27,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2B54393E =
	{
		name = "Alleviating the Curse",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 646091433, },
		npcCompleters = { 646091433, },
		requireOnNone = { "q6CA036A1", },
	},
	q2B5C7202 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q2B5CE776 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 15,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2B5D7DD9 =
	{
		name = "Earthen Spirit",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2B6C2834 =
	{
		name = "Belmont Blood Shortage",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2B792A70 =
	{
		name = "Burning Enemies",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2B7DB3FD =
	{
		name = "Salves for Scotty",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1723965438, },
		npcCompleters = { 1723965438, },
	},
	q2B82C98A =
	{
		name = "A Mighty Blow",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 756568138, },
		npcCompleters = { 756568138, },
		requireAll = { "q545C2EC7", "q10063B08", "q4D2A8EDD", "q6B90AE64", "q4B4AA288", },
	},
	q2B8DCF2C =
	{
		name = "Cracking the Codex",
		level = 1,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q2B946DF4 =
	{
		name = "Farhall Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2B9736A6 =
	{
		name = "Monster Hunter of Stillmoor",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1228255683, },
		npcCompleters = { 945363905, },
		requireNone = { "q2B9736A6", },
		requireAll = { "q58CC1A29", "q2DEBE923", "q14F5DC2B", "q76ED3B6D", "q1248C4C4", "q7067CA8C", "q58B30A1F", "q3CB4D410", "q310ABBFF", },
	},
	q2B990202 =
	{
		name = "A Fistful of Silver",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2BA17996 =
	{
		name = "This Might Hurt a Little",
		level = 5,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [35] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [14] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1432881050, },
		requireAll = { "q4EF25D8A", "q26729E12", },
	},
	q2BA3B373 =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q2BA7D1EB =
	{
		name = "Maintain the Parade Floats - An Armorsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1054940408, },
		npcCompleters = { 1634812003, },
		requireOnNone = { "q752B43B2", },
	},
	q2BAC06AB =
	{
		name = "The Frequency of the Forbidden ",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 400473686, },
		npcCompleters = { 400473686, },
		requireOnAll = { "q11EED54D", },
	},
	q2BAD132B =
	{
		name = "Planar Defense",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q2BADBA02 =
	{
		name = "Parade Day!",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2BADE8DF =
	{
		name = "The Saga of the Endless: Girded Against Death",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 1628143992, },
		requireAll = { "q6F01961C", },
	},
	q2BAFF3F6 =
	{
		name = "Mining for Bahralt Street",
		level = 35,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2BB14DA3 =
	{
		name = "Waves of Madness",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2BB83DAA =
	{
		name = "Tracking a Traitor",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 799632630, },
		npcCompleters = { 799632630, },
		requireAll = { "q4FD018B8", },
	},
	q2BC0C662 =
	{
		name = "A Splash of Vengeance",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [18] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1027565649, },
		requireOnNone = { "q2BC0C662", },
	},
	q2BC14F9C =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q2BC3C78B =
	{
		name = "Rightfully Ours",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [129] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1242964278, },
		npcCompleters = { 1242964278, },
		requireOnNone = { "q1C97A4BF", },
	},
	q2BC6776E =
	{
		name = "Shell Comes to Telara",
		level = 50,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2067977219, },
		requireOnNone = { "q3FB586A8", },
	},
	q2BC88D26 =
	{
		name = "Mining for Bahralt Street",
		level = 35,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2BCD7D93 =
	{
		name = "Workorder: Sagebrush Rods",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [185] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q2BCED9D2 =
	{
		name = "A Fall Tale",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1036968554, },
	},
	q2BD47AD2 =
	{
		name = "Flower Picking",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2BD8471F =
	{
		name = "Sandspitter Soldiers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2BDB9620 =
	{
		name = "Mandrus Ironfist",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q2BDF6668 =
	{
		name = "Lord of the Fae",
		level = 15,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 224380745, },
		npcCompleters = { 224380745, },
		requireAll = { "q2D1B1EA4", },
	},
	q2BE73F06 =
	{
		name = "Phase 5 : A Celebration of Light",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2BEB9163 =
	{
		name = "An Old Friend",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1343571965, },
		npcCompleters = { 958828338, },
		requireNone = { "q2CE381B5", },
	},
	q2BEB99FF =
	{
		name = "Maintain the Parade Floats - An Apothecary's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1054940408, },
		npcCompleters = { 1634812003, },
		requireOnNone = { "q6FBB23AF", },
	},
	q2BEE5B0D =
	{
		name = "Tears in the Ward",
		level = 1,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q2BF31710 =
	{
		name = "In the Darkened Grove",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [167] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1739248327, },
		npcCompleters = { 1739248327, },
	},
	q2BFAE344 =
	{
		name = "Threat Management",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2C04ADA3 =
	{
		name = "Relieving Torment",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2C05F379 =
	{
		name = "A Matter of Training",
		level = 4,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [181] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 696045078, },
		npcCompleters = { 534200161, },
		requireAll = { "q21014C7C", },
	},
	q2C0C7EB0 =
	{
		name = "Corrupted Caldera",
		level = 50,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q2C0F6C56 =
	{
		name = "Lost in the Woods",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q2C1F9F3B =
	{
		name = "Cultists of Gildstone Sanctum",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2C1FBC6D =
	{
		name = "Turn the Hourglass",
		level = 48,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 946178217, },
		npcCompleters = { 946178217, },
	},
	q2C1FDB61 =
	{
		name = "Unearthed Arcana",
		level = 49,
		repeatable = 2,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q2C220C69 =
	{
		name = "Notifying Next of Kin",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [26] = true, [23] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcCompleters = { 109810660, },
	},
	q2C22C038 =
	{
		name = "The Weight of Commodity",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [171] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 177769801, },
		npcCompleters = { 177769801, },
		requireAll = { "q231A5A0A", },
	},
	q2C2653BE =
	{
		name = "Evidence of Death",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1813431653, },
		npcCompleters = { 1813431653, },
		requireAll = { "q7B557D4E", },
	},
	q2C2A8BC1 =
	{
		name = "Scorched Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2C2BF5C8 =
	{
		name = "Foraging for Bahralt Street",
		level = 15,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2C2DE992 =
	{
		name = "Void Fiend Xalos",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q2C38CDA5 =
	{
		name = "Fish Exchange - Grassland Pondleaper",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1031195188, },
		npcCompleters = { 1031195188, },
	},
	q2C4C0831 =
	{
		name = "Diona, Priestess of Ixalou",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1968333318, },
		npcCompleters = { 1968333318, },
		requireAll = { "q216C0D35", },
	},
	q2C4C1DE9 =
	{
		name = "Forlorn Crustaceans",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2C4EE833 =
	{
		name = "Out of Print",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 59495994, },
		npcCompleters = { 59495994, },
		requireAll = { "q3C96A456", "q1E1EAE19", "q7D1AB795", "q19CD48AF", "q01641F44", },
	},
	q2C5480A4 =
	{
		name = "An Icy Heart",
		level = 50,
		repeatable = 2,
		zones = { [2] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcCompleters = { 801148564, },
	},
	q2C69E14D =
	{
		name = "Ascended Fury",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1106163632, },
	},
	q2C6BBED1 =
	{
		name = "Mining for Bahralt Street",
		level = 40,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2C6C8B10 =
	{
		name = "Workorder: Dragonslayer Shoulderguards",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q2C6ED2C6 =
	{
		name = "The Messenger",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1093269624, },
		npcCompleters = { 1093269624, },
		requireAll = { "q57E8304D", "q6C8D8AFB", "q2D068BE1", },
	},
	q2C700136 =
	{
		name = "Defending Tidewell Inlet",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2C70BCF8 =
	{
		name = "Paving the Way",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [67] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 2078017753, },
		npcCompleters = { 2078017753, },
		requireAll = { "q4B2CF1C2", },
	},
	q2C78BC8A =
	{
		name = "Wild Abomination",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [38] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q2C7AA42B =
	{
		name = "Order in the Court",
		level = 50,
		repeatable = 3,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 583498031, },
		npcCompleters = { 583498031, 718572072, },
	},
	q2C7B45E0 =
	{
		name = "Jarmok's Tally",
		level = 8,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 886373979, },
	},
	q2C7C9311 =
	{
		name = "Flaming Death",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2C85A16A =
	{
		name = "Slash and Burn",
		level = 34,
		repeatable = 1,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
	},
	q2C8AB734 =
	{
		name = "Wanton Spirits",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2C8DAEB4 =
	{
		name = "Foraging for Bahralt Street",
		level = 50,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2C8E67F3 =
	{
		name = "Fish Exchange - Deep March Eel",
		level = 7,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 2093471765, },
		npcCompleters = { 2093471765, },
	},
	q2C989D69 =
	{
		name = "Deal, Interrupted",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 281160452, },
	},
	q2C98C1CD =
	{
		name = "Burning Enemies",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2C98D98E =
	{
		name = "Secure the Harbor",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2C9E81BD =
	{
		name = "Workorder: Sagebrush Wands",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q2CA3A02A =
	{
		name = "Tools of Destruction",
		level = 30,
		repeatable = 1,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1688802504, },
	},
	q2CA5F482 =
	{
		name = "Stormclash",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2CAFA8C0 =
	{
		name = "Transformation Interrupted",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1972099459, },
		npcCompleters = { 1972099459, },
		requireAll = { "q4A6B6449", "q495689C7", },
	},
	q2CB01CDA =
	{
		name = "Howls of Briarcliff",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2CBDE2DD =
	{
		name = "Shadefallen Spirits",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2CC0BF7E =
	{
		name = "Butchering for Bahralt Street",
		level = 5,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2CC49401 =
	{
		name = "Green Thumbs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2CCCB1E5 =
	{
		name = "War for Hammerknell",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [16] = true, [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, [15] = true, },
		factions = { [1] = true, },
		npcCompleters = { 588212129, },
		requireOnNone = { "q2CCCB1E5", },
	},
	q2CCFCC83 =
	{
		name = "Close One Eye, Step to the Side",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [142] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1583913833, },
		npcCompleters = { 629066667, },
		requireAll = { "q5F2FD93E", "q17B4817C", },
	},
	q2CD026D3 =
	{
		name = "Razing the Youth",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q2CD60F7A =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q2CD8C862 =
	{
		name = "You ARE the Reinforcements",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [19] = true, [134] = true, [133] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, [4] = true, },
		factions = { [3] = true, },
		npcGivers = { 1684051407, },
		npcCompleters = { 1257185291, },
		requireAll = { "q4ECEA00F", },
	},
	q2CDC22F9 =
	{
		name = "Stop the Guardians",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [8] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 649758031, },
		npcCompleters = { 649758031, },
	},
	q2CE381B5 =
	{
		name = "Not On My Watch",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 958828338, },
		npcCompleters = { 958828338, },
		requireAll = { "q795D0DA2", "q33EEE645", },
	},
	q2CE7BC7D =
	{
		name = "Workorder: Titanium Sabatons",
		level = 41,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q2CF49D9D =
	{
		name = "Essence of the Blood Grove",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D054501 =
	{
		name = "Take What is Yours",
		level = 15,
		repeatable = 3,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 958746606, },
		npcCompleters = { 958746606, },
	},
	q2D067521 =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D068BE1 =
	{
		name = "To the Ground",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 754638953, },
		npcCompleters = { 754638953, },
		requireAll = { "q44AACDDF", },
	},
	q2D0D53D8 =
	{
		name = "Flower Picking",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D1836BD =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D199559 =
	{
		name = "Rockstrewn Squatters",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 882447833, },
		npcCompleters = { 882447833, },
		requireOnNone = { "q390C5511", },
	},
	q2D1B1EA4 =
	{
		name = "Aelfwar Conspirators",
		level = 15,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 224380745, },
		npcCompleters = { 224380745, },
	},
	q2D1F1702 =
	{
		name = "Planar Invasion: Edgewood",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D2660EB =
	{
		name = "Mine Supplies for the Manufactory",
		level = 22,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2D2A0831 =
	{
		name = "War Against the Aelfwar",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2D2C63B9 =
	{
		name = "Instant Adventure",
		level = 50,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1923207266, 628925062, },
		npcCompleters = { 1923207266, },
	},
	q2D2C7410 =
	{
		name = "Yuletide Exchange",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1800178195, },
		requireAll = { "q0B9C214C", },
	},
	q2D3A2082 =
	{
		name = "Servant of the Fathomlord",
		level = 15,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [83] = true, [21] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1607772354, },
	},
	q2D3CE7D2 =
	{
		name = "Heirlooms of the Dead",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2D4011BD =
	{
		name = "Farhall Wavecallers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D4326BF =
	{
		name = "Scalding Seacaps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D437DD8 =
	{
		name = "Visions of Future Past",
		level = 50,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D47273C =
	{
		name = "The Core of Madness",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1204203404, },
		npcCompleters = { 1204203404, },
		requireOnAll = { "q11EED54D", },
	},
	q2D4D1176 =
	{
		name = "Green Eyed Monster",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [54] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1934263025, },
		npcCompleters = { 1884795366, },
		requireAll = { "q5D737653", },
	},
	q2D533BE4 =
	{
		name = "Blood and Iron",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2D552F49 =
	{
		name = "Gold at the Oasis",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D582FF4 =
	{
		name = "The Drowned Halls",
		level = 50,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [88] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2114501215, },
		npcCompleters = { 2114501215, },
	},
	q2D588179 =
	{
		name = "Bonebreaker",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q2D61C521 =
	{
		name = "Butchering for Bahralt Street",
		level = 22,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2D62A226 =
	{
		name = "Crypt Cleaning",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2D655E6C =
	{
		name = "Burn the Remains",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q2D6598FE =
	{
		name = "Research in Ruins",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1530067340, },
		npcCompleters = { 1530067340, },
		requireAll = { "q0DEADDD1", },
	},
	q2D67F0F5 =
	{
		name = "The Keepers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D6AEE21 =
	{
		name = "Ashen Beetles",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D6C4A36 =
	{
		name = "A Symbiotic Relationship",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D752031 =
	{
		name = "Beacon Repair",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q2D7CD870 =
	{
		name = "Reclaiming Forlorn Fen",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D7E167F =
	{
		name = "The Saga of the Endless: A Family Affair",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 576063292, },
		npcCompleters = { 576063292, },
		requireAll = { "q6ADFCF65", },
	},
	q2D805C63 =
	{
		name = "Grisly Faer",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 59495994, },
		npcCompleters = { 59495994, },
		requireOnNone = { "q0AD61636", },
	},
	q2D88A2B5 =
	{
		name = "Yuletide Exchange",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1721183782, },
		requireAll = { "q5B295137", },
	},
	q2D89AAB6 =
	{
		name = "Creatures of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D89BC40 =
	{
		name = "Drilling for Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2D8C17C7 =
	{
		name = "Investigation",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1814117972, },
		npcCompleters = { 1814117972, },
	},
	q2D8E127F =
	{
		name = "Cattle Run",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q2D97FE3E =
	{
		name = "The Missing Professor",
		level = 36,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [172] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 310641991, },
		npcCompleters = { 310641991, },
		requireAll = { "q154749E0", },
	},
	q2D9F6B55 =
	{
		name = "Workorder: Chromite Sabatons",
		level = 29,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1739863221, },
	},
	q2DA1005F =
	{
		name = "On the Books",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 442661665, },
		npcCompleters = { 442661665, },
	},
	q2DA1410D =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 15,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2DAC0CBE =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q2DADB5DB =
	{
		name = "Troglodyte Soldiers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2DB00451 =
	{
		name = "Savior of Gloamwood",
		level = 26,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 246586185, },
		npcCompleters = { 246586185, },
		requireAll = { "q214BADE4", },
	},
	q2DB084DE =
	{
		name = "Blood Grove Blood Lust",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2DB0A188 =
	{
		name = "Workorder: Witchweave Threading",
		level = 50,
		repeatable = 4,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 864508200, },
	},
	q2DBAE28E =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 46,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2DC0839A =
	{
		name = "Butchering for Bahralt Street",
		level = 15,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2DC15C76 =
	{
		name = "This Might Hurt a Little",
		level = 5,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [35] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1432881050, },
		npcCompleters = { 1432881050, },
		requireAll = { "q4EF25D8A", "q26729E12", },
	},
	q2DC40E8A =
	{
		name = "Reclaim Silkweb Pass",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2DCE3BBD =
	{
		name = "Rainwood Sobek",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2DCE78FC =
	{
		name = "Fungal Proliferation",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1194023369, },
	},
	q2DD2858C =
	{
		name = "Not On Our Watch",
		level = 46,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 2061681604, },
		npcCompleters = { 2061681604, },
	},
	q2DD36510 =
	{
		name = "The Sparkling Lure",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 356782145, },
		npcCompleters = { 356782145, },
	},
	q2DD65D23 =
	{
		name = "Washed Away",
		level = 15,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [83] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1607772354, },
		npcCompleters = { 1607772354, },
		requireAll = { "q19187D5B", },
	},
	q2DD67DA4 =
	{
		name = "Experiments of Kholum",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2DDBD4A1 =
	{
		name = "Maintain the Parade Floats - A Weaponsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 962446224, },
		npcCompleters = { 1342368521, },
		requireOnNone = { "q06057CFC", },
	},
	q2DE00880 =
	{
		name = "Terror in the Steppes",
		level = 1,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q2DE655BE =
	{
		name = "Earth's Corruption",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q2DEB6A9C =
	{
		name = "Merciful Flame",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [19] = true, [6] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 441097525, },
		npcCompleters = { 1684051407, },
		requireAll = { "q7CD311BE", },
	},
	q2DEBE923 =
	{
		name = "Blood Bough",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1228255683, },
		requireNone = { "q2DEBE923", },
	},
	q2DEED170 =
	{
		name = "In the Name of Lantern Hook",
		level = 38,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 419946124, },
		npcCompleters = { 419946124, },
	},
	q2DF70646 =
	{
		name = "Tools of Destruction",
		level = 50,
		repeatable = 1,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 357654666, },
	},
	q2DFD7328 =
	{
		name = "Hard to Pick",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [37] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 181480732, },
	},
	q2DFFBB96 =
	{
		name = "The Gory Glutton",
		level = 14,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [101] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1306984345, },
	},
	q2E0282EC =
	{
		name = "The Blight",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2E03BB58 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q2E0748E4 =
	{
		name = "The Soul of the Warlord",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q7FA8A5E2", "q11BAD601", "q76AADAAB", "q5D1DFEB3", "q69211198", "q5E1B7B02", "q6CF2B3E0", "q2E0748E4", },
	},
	q2E0EAB32 =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q2E142ED9 =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q2E1432C0 =
	{
		name = "When Spirits Perish",
		level = 50,
		repeatable = 1,
		zones = { [5] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [15] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2E1792C6 =
	{
		name = "The Great Snow Hunt",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [24] = true, [79] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 173264341, },
		npcCompleters = { 173264341, },
	},
	q2E1B354D =
	{
		name = "Cleansing Crypts",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q2E2CF89C =
	{
		name = "The Right Stuff?",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1135541683, },
		npcCompleters = { 1135541683, },
		requireOnNone = { "q07ABA768", },
	},
	q2E2F601B =
	{
		name = "Wings Above Hillcrest",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2E3479F5 =
	{
		name = "This Might Hurt a Little",
		level = 5,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [35] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [14] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1432881050, },
		requireAll = { "q4EF25D8A", "q26729E12", },
	},
	q2E39A100 =
	{
		name = "Ghost Town",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2E3FA5D2 =
	{
		name = "Dying to Help",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1372072983, },
		npcCompleters = { 284430463, },
		requireAll = { "q0BDDBEF6", },
	},
	q2E3FA93C =
	{
		name = "Planar Invasion: Caer Kholum",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2E40E4BC =
	{
		name = "Poor Prospects",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2E4744D7 =
	{
		name = "Dissonance of Harmony",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1182614492, },
	},
	q2E7140C2 =
	{
		name = "Corruptive Rituals",
		level = 30,
		repeatable = 3,
		zones = { [16] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [5] = true, [13] = true, },
		factions = { [2] = true, },
		npcGivers = { 1507207777, },
		npcCompleters = { 1507207777, },
		requireNone = { "q2E7140C2", },
	},
	q2E723679 =
	{
		name = "Disrupting Defiant Operations: Ember Isle",
		level = 50,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1028339364, },
	},
	q2E731D0D =
	{
		name = "Ancient Reflections",
		level = 15,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1744617698, },
		npcCompleters = { 1314119330, },
	},
	q2E775275 =
	{
		name = "Ritual Firebrands",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1035465600, },
		npcCompleters = { 1035465600, },
	},
	q2E77D32D =
	{
		name = "To Know Evil",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1647186251, },
		npcCompleters = { 1647186251, },
		requireAll = { "q28A9B7CA", },
	},
	q2E7C2D8B =
	{
		name = "The Soul of the Elementalist",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q5B4E6F0F", "q5F1F8CD1", "q2E7C2D8B", "q45CA0C73", "q430309D3", "q1C2E1FD6", "q50F0192B", "q4E606194", },
	},
	q2E7DA5C5 =
	{
		name = "Fallen Rain",
		level = 35,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2067977219, },
		requireOnNone = { "q0DFDC8F2", "q72F7C488", "q38577EB1", "q1B4503AF", },
	},
	q2E828616 =
	{
		name = "Victory for the Vigil",
		level = 1,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q2E94BCDB =
	{
		name = "Scouring the Ledge... More...",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2E9E796F =
	{
		name = "The Big Guns",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [171] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1358400647, },
		npcCompleters = { 1358400647, },
	},
	q2E9ED0A9 =
	{
		name = "From a Humble Scrap",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 671502823, },
	},
	q2E9EFBF7 =
	{
		name = "Fallen Rain",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 255195932, },
		requireOnNone = { "q76796017", "q5EE941B5", "q499E54BD", "q03D3E642", },
	},
	q2E9F94A5 =
	{
		name = "Ebb and Flow",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1897538661, },
	},
	q2EA3405C =
	{
		name = "Forces from the Beyond",
		level = 1,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q2EA3C95D =
	{
		name = "Workorder: Cobalt Sabatons",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q2EA74E5C =
	{
		name = "Troglodyte Soldiers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2EA809F2 =
	{
		name = "A Bloody Bounty",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2EAAC5A4 =
	{
		name = "Poor Prospects",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2EAB199F =
	{
		name = "A Superior Tool",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 429043444, },
	},
	q2EB169B0 =
	{
		name = "Dustwind Howlers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2EB52310 =
	{
		name = "Golden Maw Privateers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2EC32433 =
	{
		name = "Blood on the Water",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2ED12299 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 50,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2EDF05AC =
	{
		name = "Trouble in Scarwood Reach",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 445794438, },
		npcCompleters = { 562764377, },
	},
	q2EE077F4 =
	{
		name = "Farhall Wavecallers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2EE1D887 =
	{
		name = "Into the Time Machine",
		level = 6,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [119] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [15] = true, [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 83931226, },
		npcCompleters = { 1036048592, },
		requireAll = { "q34BAF7D8", },
		requireOnNone = { "q34BAF7D8", },
	},
	q2EE945ED =
	{
		name = "It's a Dirty Job",
		level = 7,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 55681456, },
		npcCompleters = { 55681456, },
	},
	q2EEE625A =
	{
		name = "Invasive Species",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2EEFCAC7 =
	{
		name = "Wasting the Scarhides",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2EF0E8DD =
	{
		name = "Mage Gone Mad",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, [92] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1692938966, },
		npcCompleters = { 1692938966, },
		requireNone = { "q6EAB8488", "q3D45B0C1", },
		requireAll = { "q2A51EDE0", },
		requireOnNone = { "q3D45B0C1", "q6EAB8488", },
	},
	q2EF5EF54 =
	{
		name = "The Grim Harvest",
		level = 27,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2EF675BB =
	{
		name = "Butchering for Bahralt Street",
		level = 40,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2EF9AEA4 =
	{
		name = "Revenge of Yor",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [43] = true, [135] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1749271138, },
		npcCompleters = { 109810660, },
		requireAll = { "q4AAFB642", },
	},
	q2EFC2FFE =
	{
		name = "Living Loam",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 218827048, },
	},
	q2EFFAAB0 =
	{
		name = "Decisive Action",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [8] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 66894309, },
		npcCompleters = { 1667471701, 1574107035, },
	},
	q2F138DF8 =
	{
		name = "A Work Stoppage",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 364396563, },
		npcCompleters = { 381104173, },
		requireAll = { "q19BBD35F", },
	},
	q2F183293 =
	{
		name = "Whitefall Retrieval",
		level = 35,
		repeatable = 3,
		zones = { [50] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 409846230, },
		npcCompleters = { 409846230, },
	},
	q2F19CEDB =
	{
		name = "Savage Squall",
		level = 50,
		repeatable = 2,
		zones = { [50] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q2F1DEBDB =
	{
		name = "No Reason to Quit Now",
		level = 26,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [171] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [2] = true, },
		npcGivers = { 1358400647, },
		npcCompleters = { 430964683, },
		requireAll = { "q0EBC5DC4", },
	},
	q2F1F12EA =
	{
		name = "On Dusken Wing",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q2F259BD5 =
	{
		name = "Welcome to Talos Landing",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1381199467, },
		npcCompleters = { 1381199467, },
	},
	q2F309CB9 =
	{
		name = "Tales of the Ascended I",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 330732666, 268339480, },
	},
	q2F324614 =
	{
		name = "Names of the Dead",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2F33E1A5 =
	{
		name = "The Keepers of the Flame",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 210117770, },
		npcCompleters = { 210117770, },
		requireOnNone = { "q0BD7C778", "q2FFA1762", "q3CAF618C", },
	},
	q2F364E82 =
	{
		name = "Rest in Peace",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2F37A3C3 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 15,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2F3AAEBD =
	{
		name = "Civil Unrest",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2F3B59D0 =
	{
		name = "Defending Fell Fields",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2F45D359 =
	{
		name = "A Matter of Training",
		level = 4,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [181] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 696045078, },
		npcCompleters = { 1439444788, },
		requireAll = { "q21014C7C", },
	},
	q2F4B0357 =
	{
		name = "Researching Wretched Weeds",
		level = 16,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [178] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 949287634, },
		npcCompleters = { 796200928, },
		requireAll = { "q22AA438F", "q66E31919", },
	},
	q2F4D6DE2 =
	{
		name = "Wellspring Invokers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2F4EAF98 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q2F5A6D69 =
	{
		name = "May the Dead Remain So",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2F68A610 =
	{
		name = "Stop the Defiants",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [8] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1765735416, },
		npcCompleters = { 1765735416, },
	},
	q2F69AD33 =
	{
		name = "Ogre Earthcallers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2F723CE9 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 5,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q2F778F38 =
	{
		name = "Rightful Owners",
		level = 5,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1104222592, },
		npcCompleters = { 1104222592, },
		requireAll = { "q00D501DE", },
	},
	q2F78FC2B =
	{
		name = "March of the Stone Army",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2F830F8F =
	{
		name = "Where the Moon Blossoms",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2F890DD8 =
	{
		name = "Master and Wolf",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 289812285, },
		npcCompleters = { 289812285, },
		requireAll = { "q26E16C82", },
	},
	q2F89B879 =
	{
		name = "May the Dead Remain So",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2F8E1888 =
	{
		name = "Dust to Dust",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [160] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 209082093, },
		npcCompleters = { 209082093, },
		requireAll = { "q2A023E76", },
	},
	q2F936827 =
	{
		name = "Riches of Sanctum",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q2F987B75 =
	{
		name = "Mining for Bahralt Street",
		level = 5,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q2F9C3294 =
	{
		name = "A Haven for those Defiant",
		level = 14,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 623552798, },
		npcCompleters = { 1628143992, },
		requireAll = { "q7112E912", },
	},
	q2FA0B096 =
	{
		name = "Burn the Remains",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q2FA2DA2D =
	{
		name = "Disarming Danger",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2FA33977 =
	{
		name = "Phase 2 : Twice Burned",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [31] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2FAAD2D1 =
	{
		name = "Into the Storm",
		level = 50,
		repeatable = 2,
		zones = { [6] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcCompleters = { 801148564, },
	},
	q2FB26951 =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q2FB5EAED =
	{
		name = "Mathosian Might",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2FB88EDA =
	{
		name = "Running Wild",
		level = 18,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [40] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q2FBAB17F =
	{
		name = "Bait and Switch",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [56] = true, [125] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 10206089, },
		npcCompleters = { 938633044, },
		requireAll = { "q79150B66", },
	},
	q2FCF14E3 =
	{
		name = "Laid to Rest",
		level = 19,
		repeatable = 3,
		zones = { [25] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1438176993, },
		npcCompleters = { 1438176993, },
	},
	q2FD47D8F =
	{
		name = "The Soul of the Shaman",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q16A10012", "q2FD47D8F", "q066033F0", "q7E719307", "q2A646EFA", "q08AF6AAF", "q0969B3CD", "q5A7B4353", },
	},
	q2FDA32AA =
	{
		name = "Pawns of Thalos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2FDB23D2 =
	{
		name = "Burlingham Blood Sacs",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2FE16AD7 =
	{
		name = "A Dirge for the Undying",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2FE2A330 =
	{
		name = "Out of the Fire",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 661747115, },
		npcCompleters = { 324340267, },
		requireAll = { "q683ED9C7", },
	},
	q2FE3F75D =
	{
		name = "Snapmouths",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2FE8A4FF =
	{
		name = "Saltwater Crocodiles",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2FE8E15A =
	{
		name = "Winged Horror",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q2FEE0E46 =
	{
		name = "Cheap Eats",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q2FF549AB =
	{
		name = "WANTED: Sithaes Moorn",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1408014344, },
	},
	q2FFA1762 =
	{
		name = "Allies in the East",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1310102706, },
		npcCompleters = { 210117770, },
	},
	q2FFD9F7C =
	{
		name = "The Price of Betrayal",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [25] = true, [163] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1407792997, },
		requireNone = { "q74D2BB94", },
		requireOnNone = { "q74D2BB94", },
	},
	q2FFE1DCE =
	{
		name = "Not Ready to Die",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 1282529557, },
		npcCompleters = { 1282529557, },
		requireAll = { "q45836506", },
	},
	q3005FDFC =
	{
		name = "Portentous Pods",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1725727614, },
	},
	q300612D4 =
	{
		name = "On Dusken Wing",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3007EC0E =
	{
		name = "Cold Dead Hands",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q300894DF =
	{
		name = "The Grim Harvest",
		level = 38,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q300EFE47 =
	{
		name = "Field Tested, Goblin Approved",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q30100CB9 =
	{
		name = "The Safest Way",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, [12] = true, [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1978421151, },
		requireAny = { "q08C7147A", "q38A11B4E", "q5B295137", },
	},
	q301098E5 =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q30136CD3 =
	{
		name = "Infectious Hosts",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3018BEBC =
	{
		name = "Ghosts of Thalin Tor",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [157] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3023BE96 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 29,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q302900CE =
	{
		name = "Kain's Hunt: Rotwhip",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q302DB731 =
	{
		name = "The Pariah",
		level = 5,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 246749806, },
		requireAll = { "q1AE55A3A", },
	},
	q302F9A6E =
	{
		name = "Creeping Paralysis",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [136] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 202036486, },
		npcCompleters = { 998408176, },
		requireAny = { "q42EE2D2F", "q4B1ABC5C", },
	},
	q30341423 =
	{
		name = "Workorder: Death-Warding Draught",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q3039E74F =
	{
		name = "The Banishing",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [57] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [20] = true, [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1980478, },
		npcCompleters = { 1535121881, },
		requireAll = { "q3F391AEB", },
	},
	q30433059 =
	{
		name = "A Spiritual Calling",
		level = 19,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1186761340, },
		npcCompleters = { 834911132, },
		requireAll = { "q77B18568", "q1A862564", "q7495C97D", },
	},
	q3044EA08 =
	{
		name = "Tale of Two Timbers",
		level = 30,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 296728048, },
	},
	q30492CCA =
	{
		name = "Darkhollow Spiders",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3050541D =
	{
		name = "Howls of Briarcliff",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3051C36B =
	{
		name = "Slivers",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q30585091 =
	{
		name = "The Grim Harvest",
		level = 27,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q305942CE =
	{
		name = "Drilling for Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q305E506D =
	{
		name = "Beneath the Skin",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 379100899, },
		npcCompleters = { 379100899, },
		requireOnNone = { "q751A098B", },
	},
	q305E62C0 =
	{
		name = "Purify The Pools",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1458797321, },
		npcCompleters = { 1458797321, },
		requireAll = { "q1EF44F40", },
	},
	q306F9AB1 =
	{
		name = "Infectious Hosts",
		level = 25,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [38] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 2045767174, },
		npcCompleters = { 2045767174, },
		requireAll = { "q4B25EB3D", },
	},
	q3073210C =
	{
		name = "Singed Hives",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q307CFA80 =
	{
		name = "Last Man Standing",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 380302334, },
		npcCompleters = { 1439630898, },
	},
	q3082C4A8 =
	{
		name = "Unearthed Arcana",
		level = 39,
		repeatable = 2,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q3086384B =
	{
		name = "Tainted Agenda",
		level = 28,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [37] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q308B251F =
	{
		name = "Blood of the Faithful",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 289812285, },
		npcCompleters = { 289812285, },
		requireOnNone = { "q257BF055", },
	},
	q308E4EF6 =
	{
		name = "WANTED: Heckles",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1408014344, },
	},
	q308F9F58 =
	{
		name = "The Saga of the Endless: On the Trail of Evil",
		level = 40,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 1628143992, },
		requireAll = { "q1264EEFC", },
	},
	q30951855 =
	{
		name = "Prince Hylas",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q30961D5C =
	{
		name = "Great Hunting Cats",
		level = 42,
		repeatable = 2,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [20] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 322929509, },
		npcCompleters = { 322929509, },
		requireAll = { "q29C7DB68", },
	},
	q3097A744 =
	{
		name = "Lost in the Woods",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q309AFFE0 =
	{
		name = "Yuletide Exchange",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1800178195, },
		requireAll = { "q0B9C214C", },
	},
	q309E21B4 =
	{
		name = "Ghost Town",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q309F561D =
	{
		name = "A Chilling Conclusion",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1578357149, },
		npcCompleters = { 1578357149, },
		requireAll = { "q55724CD5", "q64A55E78", "q0B5430F6", "q7B43C75E", "q72B3167E", "q467C57B5", },
	},
	q30AD0BC5 =
	{
		name = "Planar Invasion: Blood Grove",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q30AE1D72 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 35,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q30B658A4 =
	{
		name = "Principles of War",
		level = 5,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731952709, },
		npcCompleters = { 329601173, },
		requireOnNone = { "q6E10D74B", "q0A447789", "q61E27E96", "q6101F656", "q32A77BC5", "q2814BFA2", "q53520775", "q368920EF", "q5CF0B38E", "q5A127A38", "q6D236626", "q7A8BF03C", },
	},
	q30BB1FFD =
	{
		name = "The Trapper's Revenge",
		level = 36,
		repeatable = 1,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [172] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
	},
	q30C062EA =
	{
		name = "Forage Supplies for the Manufactory",
		level = 5,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q30D0E47F =
	{
		name = "Care for the Wounded",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q30D13E1A =
	{
		name = "Workorder: Double Bacon Burgers",
		level = 30,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 25993549, },
	},
	q30D2A2FD =
	{
		name = "Daggers of the Marakris",
		level = 50,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1028339364, },
	},
	q30D97542 =
	{
		name = "Fragmented History",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 754638953, },
		npcCompleters = { 754638953, },
		requireAll = { "q4AD7AFD5", "q40506FC1", "q641AC0A8", "q4DBD8A85", },
	},
	q30DD9858 =
	{
		name = "Golden Maw of the Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q30EAA70C =
	{
		name = "Waves of Madness",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q30EC27CE =
	{
		name = "Protect Doctor Lionel Badget",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q30EF0A82 =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q30F8374E =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 15,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q310ABBFF =
	{
		name = "The Endless Broodmother",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1228255683, },
		requireNone = { "q310ABBFF", },
	},
	q310F044A =
	{
		name = "Golden Embers",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q31131937 =
	{
		name = "Death's Corruption",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q3116406B =
	{
		name = "Dampen Their Ambition",
		level = 29,
		repeatable = 2,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q311A09A4 =
	{
		name = "Clearing Out the Cobwebs",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [88] = true, [64] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 807018608, },
		npcCompleters = { 807018608, },
	},
	q312B9F9A =
	{
		name = "Hazeed's Sorrow",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q312E211D =
	{
		name = "Workorder: Mighty Healing Tonics",
		level = 49,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [185] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q31335871 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q314097C5 =
	{
		name = "Kheramos Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q31470E26 =
	{
		name = "Feast of Heroes",
		level = 50,
		repeatable = 1,
		zones = { [30] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [14] = true, [2] = true, },
		factions = { [1] = true, },
	},
	q3150F74D =
	{
		name = "To the Dogs",
		level = 38,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [97] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 2041704358, },
		npcCompleters = { 2041704358, },
		requireAll = { "q0BC43EF3", },
	},
	q31552560 =
	{
		name = "Hazers to Hazees",
		level = 17,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [111] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 1063938808, },
		npcCompleters = { 1063938808, },
		requireAll = { "q4A9232B7", },
	},
	q31579EDB =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3158E1B0 =
	{
		name = "Black Market Magitech",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q315D200F =
	{
		name = "Mine Supplies for the Manufactory",
		level = 29,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q315F9E4A =
	{
		name = "Chosen",
		level = 1,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 845728233, },
		npcCompleters = { 1535107391, },
	},
	q315FA6B8 =
	{
		name = "Mists of Wellspring",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q316A7FED =
	{
		name = "The Rabbit of the Sea",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q316B306F =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q317DA781 =
	{
		name = "Scorched Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q317FA65D =
	{
		name = "Agents of Akylios",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q31841078 =
	{
		name = "Empowered Whelps",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 466461336, },
		requireAll = { "q3C0ED27D", },
	},
	q318B05D5 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q31902A64 =
	{
		name = "Zombie Decimation",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q31A14F0A =
	{
		name = "Workorder: Mighty Healing Tonics",
		level = 49,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q31AECD78 =
	{
		name = "A Clash of Power",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q31B01EC5 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 29,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q31B15B1F =
	{
		name = "Shoring up the Wardstones",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, [26] = true, [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1135541685, },
		requireAny = { "q33C18088", "q240E20C1", "q07ABA768", },
	},
	q31BA9AF6 =
	{
		name = "Mud Wrestling!",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q31BEECB8 =
	{
		name = "Battle Royale",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [97] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1036968554, },
		npcCompleters = { 1036968554, },
		requireAll = { "q1BF386A5", },
	},
	q31C57C56 =
	{
		name = "The Foreman's Disgrace",
		level = 25,
		repeatable = 3,
		zones = { [8] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 668069039, },
		npcCompleters = { 668069039, },
		requireAll = { "q3776B384", },
	},
	q31C88FAF =
	{
		name = "Digging Deep",
		level = 40,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q31CC029F =
	{
		name = "Take a Lap Around Stillmoor",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1791386454, },
	},
	q31D735AC =
	{
		name = "Target Practice",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1664661183, },
	},
	q31E46ED9 =
	{
		name = "Chosen of Bahralt",
		level = 50,
		repeatable = 1,
		zones = { [42] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [13] = true, [17] = true, },
		factions = { [1] = true, },
	},
	q31EE9F01 =
	{
		name = "A Bloody Bounty",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q31EFDBC5 =
	{
		name = "An Obsidian Cage",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1323896912, },
		npcCompleters = { 1607758688, },
	},
	q31F967F7 =
	{
		name = "Against the Tide",
		level = 50,
		repeatable = 4,
		zones = { [10] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1840302314, },
		requireOnNone = { "q3D2DC338", },
	},
	q31FA6FA9 =
	{
		name = "Shimmerscale's Translucent Eye",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 821084292, },
	},
	q320F8F96 =
	{
		name = "Cold Dead Hands",
		level = 12,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 2094869602, },
		npcCompleters = { 2094869602, },
		requireAll = { "q51C8FEB3", },
	},
	q3214CE62 =
	{
		name = "Treasure Hunting",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q321C0073 =
	{
		name = "Rifts for Crafters",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 663799729, },
		npcCompleters = { 864508200, },
		requireAll = { "q0EDA9BBB", },
	},
	q322AD8FD =
	{
		name = "You Say Potato",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q3230C242 =
	{
		name = "Mining for Bahralt Street",
		level = 15,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q3233B6E5 =
	{
		name = "Ritual Rescue",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1995071586, },
	},
	q323429E2 =
	{
		name = "Workorder: Firebreather Broth",
		level = 50,
		repeatable = 4,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 864508200, },
	},
	q323E77A0 =
	{
		name = "Atia Breezedancers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q323FE3BD =
	{
		name = "In Golden's Grasp",
		level = 52,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q32412D2E =
	{
		name = "Faceless Gratitude",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 982227350, },
		npcCompleters = { 507232030, },
		requireAll = { "q1C28A4BA", },
	},
	q32441923 =
	{
		name = "Spider March",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q32446089 =
	{
		name = "Always Burning",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 212148696, },
	},
	q324F3D92 =
	{
		name = "Phase 2 : Lazy Summer",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3252AF96 =
	{
		name = "Tilting the Odds",
		level = 43,
		repeatable = 2,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 1226624594, },
		npcCompleters = { 1226624594, },
	},
	q325B8B80 =
	{
		name = "Artificing Supply Run",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 383375891, },
		npcCompleters = { 383375891, },
	},
	q325C51B6 =
	{
		name = "Disrupting Guardian Operations: Iron Pine Peak",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1237861677, },
	},
	q325CCB1A =
	{
		name = "No Mercy for the Heretic",
		level = 50,
		repeatable = 3,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 583498031, },
		npcCompleters = { 583498031, 718572072, },
	},
	q32617369 =
	{
		name = "Workorder: Mighty Intelligence Serums",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q326E283A =
	{
		name = "Of Arcane Influence",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 59495994, },
		npcCompleters = { 59495994, },
		requireAll = { "q3C96A456", "q1E1EAE19", "q7D1AB795", "q19CD48AF", "q01641F44", },
	},
	q3275E9B3 =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q327AAF2D =
	{
		name = "Draining the Fae",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3281601D =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 22,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q3282CD47 =
	{
		name = "Mining for Bahralt Street",
		level = 50,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q329B7DCB =
	{
		name = "Crocodelicacy",
		level = 36,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [172] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 797928295, },
		npcCompleters = { 797928295, },
		requireAll = { "q7517C527", },
	},
	q32A705E6 =
	{
		name = "An Oppressive Odor",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q32A7197A =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q32A77BC5 =
	{
		name = "Weakened Ward",
		level = 2,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 56310485, },
		npcCompleters = { 56310485, },
		requireOnNone = { "q6E10D74B", "q0A447789", "q4C26521C", "q3A101BAC", },
	},
	q32A9DF7D =
	{
		name = "Magma Disaster",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q32ACE851 =
	{
		name = "The Big Push",
		level = 44,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [113] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 782311302, },
		npcCompleters = { 782311302, },
		requireAll = { "q18F553FC", },
	},
	q32ADFC15 =
	{
		name = "Way of the Paragon",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 668366740, },
		npcCompleters = { 668366740, },
		requireAll = { "q6F01961C", },
	},
	q32AE9EB7 =
	{
		name = "The Essence of Nightmares",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1739248327, },
		npcCompleters = { 1739248327, },
		requireAll = { "q09995845", "q74890EE5", },
	},
	q32AEF2D9 =
	{
		name = "Workorder: Green Pea Soup",
		level = 15,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1349782196, },
	},
	q32B1392F =
	{
		name = "Meridian's Promise",
		level = 14,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 1628143992, },
		requireAll = { "q2F9C3294", },
		requireOnNone = { "q2F9C3294", },
	},
	q32B60F95 =
	{
		name = "Putting Out a Rockeye",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q32B91B95 =
	{
		name = "Ritual Reappropriation",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q32BC882E =
	{
		name = "Tainted Evolution",
		level = 45,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [39] = true, [24] = true, [43] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q32C32523 =
	{
		name = "Rage Against the Machineborn",
		level = 24,
		repeatable = 2,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [3] = true, },
		npcGivers = { 522554332, },
		npcCompleters = { 522554332, },
	},
	q32D40F58 =
	{
		name = "A Soul in Need",
		level = 50,
		repeatable = 2,
		zones = { [11] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q32D5DA36 =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q32D9FF87 =
	{
		name = "Workorder: Burlap Shoes",
		level = 7,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 68620226, },
	},
	q32DB40A9 =
	{
		name = "Sideroxylon",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q32EEA7C0 =
	{
		name = "Wild Growth",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q32FBF610 =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q32FDDF3D =
	{
		name = "Thunder Snow",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [52] = true, [108] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, [9] = true, },
		factions = { [1] = true, },
		npcGivers = { 1576929201, },
		npcCompleters = { 1576929201, },
		requireAll = { "q161117F8", },
	},
	q3300591D =
	{
		name = "Workorder: Three Fish Platter",
		level = 50,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 395473357, },
	},
	q3308A0CE =
	{
		name = "The Soul of the Ranger",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q1FA6D3FF", "q20D28D76", "q0A1E086D", "q3D8D92C0", "q247423B8", "q3308A0CE", "q72F624F5", "q176F2B07", },
	},
	q331583C4 =
	{
		name = "Sweet Nechtan",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1035970065, },
		npcCompleters = { 1035970065, },
		requireAll = { "q29B86BA5", },
	},
	q331DC137 =
	{
		name = "Tactical Strikes",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 135187895, },
		npcCompleters = { 135187895, },
		requireAll = { "q3B912D0A", },
		requireOnNone = { "q5BFD4215", },
	},
	q3321FBB1 =
	{
		name = "Acquired Taste",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 611690454, },
		npcCompleters = { 611690454, },
	},
	q3321FF56 =
	{
		name = "Workorder: Carmintium Boots",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q33237550 =
	{
		name = "The Unspoken",
		level = 25,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 265130139, },
		npcCompleters = { 309550802, },
	},
	q332A501E =
	{
		name = "Flickering Shadows",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q332F8EB6 =
	{
		name = "The Mastermind",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 995308611, },
		npcCompleters = { 101342724, },
		requireAll = { "q365DA39F", "q4A09461B", },
	},
	q33340BA4 =
	{
		name = "A Rocky Problem",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3335056C =
	{
		name = "Stampede of Justice",
		level = 11,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1675745737, },
		npcCompleters = { 1675745737, },
		requireAll = { "q51C8FEB3", },
	},
	q334A6F9E =
	{
		name = "Pawns of the Aelfwar",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q334B6321 =
	{
		name = "Halls of Knowledge",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q33565F35 =
	{
		name = "There's Too Many of Them!",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [134] = true, [133] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 441097525, },
		npcCompleters = { 441097525, },
		requireAll = { "q4ECEA00F", },
		requireOnNone = { "q2CD8C862", },
	},
	q3356E168 =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3361572B =
	{
		name = "Origin of Evolution",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q33647191 =
	{
		name = "Workorder: Cobalt Longswords",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 446298521, },
	},
	q336B3321 =
	{
		name = "Briarcliff's Bark",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q336E93CD =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q337A6DB3 =
	{
		name = "Sylver's Experiments",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 24572118, },
		npcCompleters = { 1427832614, },
	},
	q337C9225 =
	{
		name = "Pond Scum",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q33838A35 =
	{
		name = "Rock, Roc, Drake",
		level = 25,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [171] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 48078468, },
		npcCompleters = { 48078468, },
		requireAll = { "q46E21E04", },
	},
	q338987ED =
	{
		name = "Jungle Spiders",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q339347A9 =
	{
		name = "The Grim Harvest",
		level = 38,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3393ED4C =
	{
		name = "Freeing the Khaliti",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q339625E2 =
	{
		name = "The Malgams' Trial",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1768459596, },
		npcCompleters = { 991214695, },
		requireAll = { "q51FA9C38", },
	},
	q339E80D1 =
	{
		name = "Workorder: Kingswood Wands",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 446298521, },
	},
	q33B0A2D0 =
	{
		name = "Everything Is Better With Bacon",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q33B476A3 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 22,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q33B5AD98 =
	{
		name = "Troglodyte Soldiers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q33B78014 =
	{
		name = "Butchering for Bahralt Street",
		level = 40,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q33BE47F3 =
	{
		name = "Keenblade Upkeep",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1338564087, },
		npcCompleters = { 1751064491, },
	},
	q33C18088 =
	{
		name = "The Travel Stones",
		level = 1,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 806892554, },
		npcCompleters = { 806892554, },
	},
	q33C503A1 =
	{
		name = "Wanton Worship",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q33C613FE =
	{
		name = "Storm Summoner",
		level = 40,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, [29] = true, },
		events = { [15] = true, },
		scenes = { [62] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcCompleters = { 719710001, },
	},
	q33CE27DD =
	{
		name = "Cultists Adrift",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1149910587, },
		npcCompleters = { 1072129511, },
		requireAny = { "q13DC514D", "q124D3942", },
	},
	q33D35A5E =
	{
		name = "Bug Out",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q33E569BC =
	{
		name = "A Meeting of Interest",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1958907335, },
		requireAll = { "q525B9C38", },
	},
	q33EC4824 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 29,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q33ECEE8A =
	{
		name = "Stonefeather Extraction",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q33EEE645 =
	{
		name = "Dwarven Hospitality",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1647186251, },
		npcCompleters = { 1647186251, },
		requireAll = { "q7311B3FB", },
	},
	q33EFC9B0 =
	{
		name = "An End to the Court",
		level = 26,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [94] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 522587009, },
		npcCompleters = { 522587009, },
		requireAll = { "q65C82594", },
	},
	q33F569B0 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 29,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q33F7BE7B =
	{
		name = "Forage Supplies for the Manufactory",
		level = 15,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q33F8E0E4 =
	{
		name = "Masques of the Wild",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [23] = true, [24] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q33FBB05A =
	{
		name = "Basileus Tiresias",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q3406A0C7 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q3408DF2C =
	{
		name = "Where There's a Wisp, There's a Way",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q340919AE =
	{
		name = "Following the Light",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [10] = true, },
		factions = { [2] = true, },
		npcGivers = { 1502779875, },
		npcCompleters = { 19427754, },
		requireAll = { "q4C406594", },
	},
	q34165137 =
	{
		name = "The Toxic Source",
		level = 23,
		repeatable = 3,
		zones = { [7] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [20] = true, [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1934263025, },
		npcCompleters = { 1934263025, },
		requireNone = { "q34165137", },
		requireOnNone = { "q5D737653", "q10AC10F8", },
	},
	q341792B8 =
	{
		name = "Foraging for Bahralt Street",
		level = 46,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q341F53D8 =
	{
		name = "Bouldering",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3432A495 =
	{
		name = "Ol' Chum",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3432CBC1 =
	{
		name = "Compost",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3437C99C =
	{
		name = "The Fang of Regulos",
		level = 15,
		repeatable = 3,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 117257572, },
		npcCompleters = { 117257572, },
	},
	q3439E02A =
	{
		name = "Hand of Kain",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [76] = true, [64] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [3] = true, },
		npcGivers = { 844015259, },
		npcCompleters = { 1197767434, },
		requireAll = { "q483932E1", },
	},
	q34417F15 =
	{
		name = "From the Pit",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q34434887 =
	{
		name = "A Solemn Request",
		level = 50,
		repeatable = 2,
		deprecated = true,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 545505806, },
	},
	q344D62AB =
	{
		name = "This Might Hurt a Little",
		level = 5,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [35] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [14] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1432881050, },
		requireAll = { "q4EF25D8A", "q26729E12", },
	},
	q344F1331 =
	{
		name = "Aelfwar Plot",
		level = 38,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [29] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q344FD947 =
	{
		name = "Sneaky Sea Monsters ",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q344FEB14 =
	{
		name = "Mischief Un-makers",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q34507908 =
	{
		name = "Shadetooth Trolls",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q34533428 =
	{
		name = "Jornaru's Wrath",
		level = 50,
		repeatable = 3,
		deprecated = true,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [62] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q345942CC =
	{
		name = "Slaying the Shadebent",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q345ADD54 =
	{
		name = "Three Springs Blessing",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1400260035, },
		npcCompleters = { 1400260035, },
	},
	q345EFE78 =
	{
		name = "Local Cures",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [134] = true, [133] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1592813650, },
		npcCompleters = { 1592813650, },
		requireAll = { "q4ECEA00F", },
		requireOnNone = { "q209E5212", },
	},
	q346ABBD5 =
	{
		name = "Disarm Traps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q34704257 =
	{
		name = "Brigade! Atten-HUH!",
		level = 50,
		repeatable = 2,
		zones = { [50] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q3475DC70 =
	{
		name = "Stolen Spirits",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1530067340, },
		npcCompleters = { 1530067340, },
		requireAll = { "q0DB9441C", },
	},
	q347712E0 =
	{
		name = "Lords of the Fae",
		level = 50,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q34792BA9 =
	{
		name = "Open Invitation",
		level = 26,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [102] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 706798247, },
		npcCompleters = { 127433649, },
	},
	q347CFDEA =
	{
		name = "Master Distiller",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 931120053, },
		npcCompleters = { 931120053, },
		requireAll = { "q6A46AA33", },
	},
	q347F3D01 =
	{
		name = "An Ancient Alloy",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 329571785, },
		npcCompleters = { 329571785, },
		requireAll = { "q0BF01677", },
	},
	q34804756 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q3486DA8C =
	{
		name = "Wanton Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q348AF2A3 =
	{
		name = "Bandit Raid",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [183] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1661860867, },
		npcCompleters = { 1661860867, },
	},
	q348C2829 =
	{
		name = "Trying Something New",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [129] = true, [68] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1111067232, },
		npcCompleters = { 1111067232, },
		requireAll = { "q4F749E10", },
	},
	q348C739D =
	{
		name = "Clearing the Shadespawn",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q348F7C81 =
	{
		name = "A New Era for the Abyssal",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [12] = true, [3] = true, [20] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 110953827, 583254592, },
		npcCompleters = { 421017730, },
	},
	q34941F8B =
	{
		name = "Quarrying the Quarry",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3495BBA5 =
	{
		name = "Down to Size",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2073539512, },
		npcCompleters = { 2073539512, },
		requireAll = { "q4F314C60", },
	},
	q34A08F3E =
	{
		name = "Skirmish in the Moor",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q34A302F8 =
	{
		name = "From Beyond",
		level = 29,
		repeatable = 2,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [11] = true, [21] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [2] = true, },
		npcGivers = { 445794438, },
		npcCompleters = { 445794438, },
		requireAll = { "q646ABA0A", },
	},
	q34A36FD9 =
	{
		name = "Singed Hives",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q34A98315 =
	{
		name = "Ashes and Dust",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q34ACA7E2 =
	{
		name = "The Light of Jebiah",
		level = 25,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [60] = true, [154] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 2045767174, },
		npcCompleters = { 1934263025, },
		requireAll = { "q28A2D7BF", },
	},
	q34ACCB72 =
	{
		name = "Tears in the Ward",
		level = 1,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q34B130E2 =
	{
		name = "Planetouched Skink",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q34B5227B =
	{
		name = "Where the Dead Come to Die",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 534001343, },
		npcCompleters = { 534001343, },
		requireAll = { "q779FEEC6", },
	},
	q34B7953F =
	{
		name = "Mining for Bahralt Street",
		level = 5,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q34BAF7D8 =
	{
		name = "No Quarter",
		level = 6,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [89] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1395825328, },
		npcCompleters = { 83931226, },
		requireAll = { "q14DBA414", },
		requireOnNone = { "q7D1BA8A2", },
	},
	q34BCDAD1 =
	{
		name = "Sign of the Wyrm",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1605428879, },
		npcCompleters = { 1605428879, },
		requireAny = { "q55323599", "q7A889F23", },
		requireAll = { "q0E0CC999", "q60432A84", "q47B56B2F", "q64693458", },
	},
	q34BE2F7A =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q34C9AFF2 =
	{
		name = "Checkmate",
		level = 50,
		repeatable = 2,
		zones = { [13] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q34CC9CD1 =
	{
		name = "Scaldwater Calcification",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1237861677, },
	},
	q34D38760 =
	{
		name = "Missing Weapons",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 858984492, },
		npcCompleters = { 858984492, },
	},
	q34D726CA =
	{
		name = "Up the Creek",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q34D86E89 =
	{
		name = "Looking into the Legacy",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [21] = true, [22] = true, [23] = true, [24] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1082221269, },
		npcCompleters = { 447189446, },
	},
	q34D9D362 =
	{
		name = "Bleeding Green",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q34DA0514 =
	{
		name = "Kholum the Mad Alchemist",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q34E112A8 =
	{
		name = "Lights Out",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q34E40849 =
	{
		name = "Pest Control",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1768459596, },
		requireAll = { "q01CE714D", },
	},
	q34E49EBA =
	{
		name = "Timber, Timber, Everywhere!",
		level = 30,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 296728048, },
		npcCompleters = { 296728048, },
		requireAll = { "q3044EA08", },
	},
	q34F2E61A =
	{
		name = "Fangs of Ravenna",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q34F5E998 =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q34F78B86 =
	{
		name = "Let the Heretics Burn",
		level = 1,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q34FFEF47 =
	{
		name = "A Profane Dagger",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1626509275, },
		npcCompleters = { 481353929, },
		requireAll = { "q2A9C89A7", },
	},
	q3500A923 =
	{
		name = "Phase 1 : Opening the Maw",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [30] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q35083514 =
	{
		name = "Workorder: Linen Shoes",
		level = 29,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1951964442, },
	},
	q3511AA60 =
	{
		name = "Abandoned in Fear",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3513725A =
	{
		name = "Workorder: Mahogany Wands",
		level = 29,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1951964442, },
	},
	q35143C12 =
	{
		name = "Raw Potential",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q35166716 =
	{
		name = "An Amazing Amalgam",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [26] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1135541682, },
		npcCompleters = { 1135541682, },
		requireAll = { "q240E20C1", },
	},
	q3516A17D =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 15,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q3517BA39 =
	{
		name = "Constrain Chaos",
		level = 49,
		repeatable = 2,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q351E3254 =
	{
		name = "The Saga of the Endless: Darkblade",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 576063292, },
		npcCompleters = { 576063292, },
		requireAll = { "q1138E79A", },
	},
	q351ED74B =
	{
		name = "Golden Enforcer",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q351F007F =
	{
		name = "Research Recovery",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [63] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 551197108, },
		npcCompleters = { 551197108, },
		requireAll = { "q535A4FA1", },
	},
	q3520AC54 =
	{
		name = "The Saga of the Endless: Intercepting the Spellbook",
		level = 40,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 461401390, },
		requireAll = { "q308F9F58", },
	},
	q3521B141 =
	{
		name = "Mining for Bahralt Street",
		level = 15,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q35274B65 =
	{
		name = "Workorder: Sweetberry Crab Cakes",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 397693810, },
	},
	q35284E91 =
	{
		name = "Building the Parade Floats - A Weaponsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1054940408, },
		npcCompleters = { 1634812003, },
	},
	q3528AFBE =
	{
		name = "Burning Confrontation",
		level = 38,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [22] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 762069889, },
		npcCompleters = { 1081854006, },
		requireAll = { "q74E3F541", },
	},
	q3529BDCC =
	{
		name = "Forage Supplies for the Manufactory",
		level = 50,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q352F86EC =
	{
		name = "Breaker Breakers",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [9] = true, [51] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1022601137, },
		npcCompleters = { 1022601137, },
	},
	q353150AC =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q3531F388 =
	{
		name = "Death for the Dead",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [39] = true, [148] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1742888664, },
		npcCompleters = { 1613453931, },
	},
	q35464132 =
	{
		name = "The Seed of History",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [54] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 998408176, },
		npcCompleters = { 351515198, },
		requireAll = { "q302F9A6E", },
	},
	q354CA137 =
	{
		name = "Death Deshrined",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q354FB93E =
	{
		name = "The Past Made Anew",
		level = 27,
		repeatable = 3,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [102] = true, },
		scopes = { [2] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1266112048, },
		npcCompleters = { 1266112048, },
		requireAll = { "q4B71D452", },
	},
	q3551AC2A =
	{
		name = "A Solemn Solution",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [140] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1059703302, },
		npcCompleters = { 842367182, },
		requireAll = { "q2A6DFB91", },
	},
	q35521D44 =
	{
		name = "Source of Knowledge",
		level = 15,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 618152823, },
		npcCompleters = { 1959690429, },
	},
	q355375B8 =
	{
		name = "Terramancer Ghaet",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q355FA5F9 =
	{
		name = "Storm Powered",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q3568AD49 =
	{
		name = "Life Monuments",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q35713E15 =
	{
		name = "Fortify the Bridge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3573E01E =
	{
		name = "An Unwanted Assignment",
		level = 21,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1018659292, },
		npcCompleters = { 1018659292, },
	},
	q35745D4C =
	{
		name = "Tideflat Terrors",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3578357D =
	{
		name = "The Secret is in the Blood",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 629874879, },
		npcCompleters = { 629874879, },
		requireOnNone = { "q6CA036A1", },
	},
	q3579C353 =
	{
		name = "Morel Imperative",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q357FD984 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 22,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q3582D3E0 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 50,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q358F84ED =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q359647FD =
	{
		name = "Reclaiming the Mill",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q359B2C29 =
	{
		name = "The Coup",
		level = 20,
		repeatable = 3,
		zones = { [31] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [20] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1989266847, },
		npcCompleters = { 1989266847, },
		requireAll = { "q268AF401", },
	},
	q359D445D =
	{
		name = "Quieting the Beast",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 1382675467, },
		npcCompleters = { 1934263025, },
		requireAll = { "q4C847A80", },
	},
	q359E02F6 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 50,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q35A0C93C =
	{
		name = "Stalking Prey: Ironfang",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q35A2E48A =
	{
		name = "Last Supper",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q35AD5EEC =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q35B132DC =
	{
		name = "Fish Exchange - Indigoby",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 691142491, },
		npcCompleters = { 691142491, },
	},
	q35B7405A =
	{
		name = "Riches of Sanctum",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [136] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1035667191, },
		npcCompleters = { 363644465, },
		requireNone = { "q51873DD1", },
		requireOnNone = { "q51873DD1", },
	},
	q35BD6E3B =
	{
		name = "Fish Exchange - Icebiter",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1820804226, },
		npcCompleters = { 1820804226, },
	},
	q35C066E8 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q70AB3054", "q7D5B5239", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q7AC7D2C8", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q26531C5C", "q73473AD7", "q49E28C12", },
	},
	q35C46679 =
	{
		name = "Feline Intervention",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 272677264, },
		npcCompleters = { 272677264, },
	},
	q35C9D0F1 =
	{
		name = "Cleansing the Keep",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, [69] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 763338490, },
		npcCompleters = { 763338490, },
		requireAll = { "q73BFDF3D", },
	},
	q35D1B6F1 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 29,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q35D93348 =
	{
		name = "Slivers",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q35DA769F =
	{
		name = "Seashells by the Shoals",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q35DB0285 =
	{
		name = "Oh No They Don't",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1474202020, },
		npcCompleters = { 1474202020, },
		requireAll = { "q4C1F94A2", "q16716715", },
	},
	q35DE6A52 =
	{
		name = "Light the Way",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1420604586, },
		npcCompleters = { 1420604586, },
		requireAll = { "q3EB78A52", },
	},
	q35E0C86A =
	{
		name = "Waves of Madness",
		level = 28,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
	},
	q35E1A573 =
	{
		name = "Come Again Another Day",
		level = 7,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 2070829994, },
		npcCompleters = { 2070829994, },
		requireAll = { "q66489349", },
	},
	q35F4831A =
	{
		name = "Satheen",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q35F77AD8 =
	{
		name = "Scouring the Ledge... More...",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q360481B6 =
	{
		name = "Abyssal Tome",
		level = 14,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 941544522, },
		npcCompleters = { 941544522, },
	},
	q36066485 =
	{
		name = "Let the Heretics Burn",
		level = 1,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q36073D91 =
	{
		name = "Green Thumbs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q360BCE06 =
	{
		name = "War On the Dreadbone",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3612EC90 =
	{
		name = "Workorder: Sagebrush Shortbows",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q361A4ED4 =
	{
		name = "Tainted Evolution",
		level = 45,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [39] = true, [24] = true, [43] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q361D81B4 =
	{
		name = "Rise Up",
		level = 29,
		repeatable = 2,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 1535121881, },
		npcCompleters = { 1535121881, },
		requireAll = { "q60B38197", },
		requireOnNone = { "q633606FB", },
	},
	q3621AF32 =
	{
		name = "Phase 3 : The Morning After",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q36234266 =
	{
		name = "A Clash of Power",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q362911E5 =
	{
		name = "On the Move",
		level = 36,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [172] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 537515707, },
		npcCompleters = { 887594477, },
		requireAll = { "q154749E0", },
	},
	q362DF7A1 =
	{
		name = "Blood of the Brood",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q362EB7D8 =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q3632C597 =
	{
		name = "Underwater Machinations",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 2022768909, },
		npcCompleters = { 2022768909, },
		requireAll = { "q60BF005E", },
	},
	q3634585F =
	{
		name = "Special Delivery",
		level = 6,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [119] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcGivers = { 1016136212, },
		npcCompleters = { 319850865, },
		requireAll = { "q34BAF7D8", },
		requireOnNone = { "q34BAF7D8", },
	},
	q36391036 =
	{
		name = "Workorder: Rune of Mathos",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q363B64E5 =
	{
		name = "Worth a Chance",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 964484572, },
		npcCompleters = { 1601579318, },
	},
	q363E2F4C =
	{
		name = "Lumbering Dead",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q363F1EEC =
	{
		name = "Butchering for Bahralt Street",
		level = 50,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q363FC7B1 =
	{
		name = "Fish Exchange - Amphibious Jelly",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1649145946, },
		npcCompleters = { 1649145946, },
	},
	q36478462 =
	{
		name = "Harbinger of Sorrows",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 397904399, },
		npcCompleters = { 357654666, },
	},
	q36482FE9 =
	{
		name = "Kain's Hunt: Rivetskull",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q36492BC5 =
	{
		name = "Ghosts of Thalin Tor",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [157] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q364B6E6D =
	{
		name = "The Missing Mountaineer",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1060532339, },
	},
	q36585482 =
	{
		name = "Satyrs of the Emerald Scale",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q365D7436 =
	{
		name = "Sandwarden Guardians",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q365DA39F =
	{
		name = "A Man Who Can Get Things",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 995308611, },
		npcCompleters = { 995308611, },
		requireAll = { "q6D2244F9", },
	},
	q365DD6D4 =
	{
		name = "Drake Tamer",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q365F68CF =
	{
		name = "The Soul of the Shaman",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q482A8FE4", "q4DB18DF3", "q572E9E40", "q7577629F", "q10578D6D", "q365F68CF", "q10996509", "q25591BB7", },
	},
	q3661DD34 =
	{
		name = "Diminishing Returns",
		level = 10,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1688802504, },
	},
	q366A47EE =
	{
		name = "The Captain's List",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1647186251, },
		npcCompleters = { 1647186251, },
		requireAll = { "q7A130809", },
	},
	q366DAC80 =
	{
		name = "Feeding the Advance",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 1255692436, },
		npcCompleters = { 652117869, },
		requireAll = { "q2914AEAD", },
	},
	q36768B91 =
	{
		name = "Butchering for Bahralt Street",
		level = 46,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q3677E166 =
	{
		name = "Cruel to Be Kind",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [165] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1467368210, },
		npcCompleters = { 1467368210, },
		requireOnNone = { "q722047A9", },
	},
	q367857E1 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 50,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q367F08B1 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 15,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q36847B13 =
	{
		name = "Stay Dead",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3686DA57 =
	{
		name = "Fishing Lessons",
		level = 1,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcGivers = { 1044681895, },
		npcCompleters = { 661128959, },
		requireNone = { "q129E1326", "q143F692F", "q4CDC944D", },
		requireOnNone = { "q129E1326", },
	},
	q36883964 =
	{
		name = "In Short Supply",
		level = 27,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [116] = true, },
		scopes = { [2] = true, },
		types = { [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 1152928955, },
		npcCompleters = { 1152928955, },
	},
	q368920EF =
	{
		name = "Mathosian Inquisition",
		level = 3,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 810050379, },
		npcCompleters = { 810050379, },
		requireAny = { "q6101F656", "q32A77BC5", },
	},
	q3689D328 =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q36B17E36 =
	{
		name = "Defusing Life",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, [72] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 567401867, },
		npcCompleters = { 567401867, },
		requireAll = { "q1314B624", },
	},
	q36BE25E6 =
	{
		name = "Digging Deep",
		level = 5,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q36BE27D9 =
	{
		name = "A Symbiotic Relationship",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q36BE710B =
	{
		name = "Goblins of Carcera",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q36BF7396 =
	{
		name = "Help the Injured - An Armorsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1871753293, },
		npcCompleters = { 1871753293, },
	},
	q36CDA5DD =
	{
		name = "Fish Exchange - Cascadefish",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 876791735, },
		npcCompleters = { 876791735, },
	},
	q36D25C67 =
	{
		name = "Disarm Traps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q36D3FF6D =
	{
		name = "Ritual Education",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1156953006, },
		npcCompleters = { 1156953006, },
	},
	q36D5412B =
	{
		name = "Burn the Remains",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q36D91D23 =
	{
		name = "Scaldserpents",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q36DB4E4B =
	{
		name = "Rational Ward",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [167] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1739248327, },
		npcCompleters = { 1739248327, },
		requireAll = { "q731E9EA7", "q50998984", "q167AEB4F", },
	},
	q36EB0037 =
	{
		name = "Farhall Skeletons",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q36EF0C8A =
	{
		name = "Disarm Traps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3702201F =
	{
		name = "Defend the City",
		level = 50,
		repeatable = 1,
		zones = { [42] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [13] = true, },
		factions = { [1] = true, },
	},
	q3709FEAD =
	{
		name = "Lineage Aflame",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1381199467, },
		npcCompleters = { 1381199467, },
		requireAll = { "q1597F8D1", },
	},
	q371058D6 =
	{
		name = "Profane Priests",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1989266847, },
		npcCompleters = { 1989266847, },
		requireAll = { "q2ABD2847", },
	},
	q371FD3D8 =
	{
		name = "Relics of Knowledge",
		level = 50,
		repeatable = 3,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1248330445, },
		npcCompleters = { 1248330445, 1273674808, },
	},
	q372AD352 =
	{
		name = "Phase 2 : A Strange Alliance",
		level = 50,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q372C7F7F =
	{
		name = "Burlingham Blood Sacs",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q372E45EB =
	{
		name = "Tears in the Ward",
		level = 1,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q373096CD =
	{
		name = "Kain's Hunt",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [76] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1129054631, },
		npcCompleters = { 1129054631, },
	},
	q373A627A =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q373DA9C9 =
	{
		name = "Fungus of Mass Destruction",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 212148696, },
	},
	q3740561E =
	{
		name = "Mine Supplies for the Manufactory",
		level = 22,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q37433426 =
	{
		name = "Foraging for Bahralt Street",
		level = 29,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q37523751 =
	{
		name = "A Little Assistance",
		level = 7,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcCompleters = { 891088662, },
		requireAll = { "q66489349", },
	},
	q37554DFD =
	{
		name = "Defogging the Cutthroats",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3757BF55 =
	{
		name = "Workorder: Death-Warding Draught",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q37593658 =
	{
		name = "Root of Life",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, [145] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1664146666, },
		npcCompleters = { 1664146666, 1248739130, },
	},
	q375A3F75 =
	{
		name = "The Stinging, Stinking Marsh",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q375A4234 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 46,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q3762A3A5 =
	{
		name = "Digging Deep",
		level = 50,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q37672605 =
	{
		name = "Ensuring Their Safety",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [4] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 599053003, },
		npcCompleters = { 599053003, },
		requireAny = { "q311A09A4", "q37BE0DAD", "q2399F772", "q106B9369", "q7B041324", "q2A57529A", "q1FA448DA", },
		requireOnNone = { "q6B6C8D08", },
	},
	q376A152E =
	{
		name = "Foraging for Bahralt Street",
		level = 35,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q376ED268 =
	{
		name = "Skeletons Of The Past",
		level = 21,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [168] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 1576006849, },
		npcCompleters = { 1576006849, },
	},
	q37744065 =
	{
		name = "Foraging for Bahralt Street",
		level = 29,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q3776B384 =
	{
		name = "Record of Destruction",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [37] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1614336374, },
		npcCompleters = { 1614336374, },
		requireAll = { "q481945BA", },
	},
	q3777F853 =
	{
		name = "Stone Temple of Earth",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1573964123, },
		npcCompleters = { 1573964123, },
	},
	q377C095F =
	{
		name = "Trial of Strength",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [82] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1966511568, },
		npcCompleters = { 1966511568, },
		requireOnNone = { "q344E4D57", },
	},
	q377EE8A6 =
	{
		name = "Workorder: Silk Shoes",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q3785D171 =
	{
		name = "Help the Injured - A Butcher's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1718953032, },
		npcCompleters = { 1718953032, },
	},
	q3789D317 =
	{
		name = "Workorder: Radiant Rage Runeshards",
		level = 49,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q378B513B =
	{
		name = "Mathosian Might",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q378E9F9B =
	{
		name = "Stopping the Life Creep",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 932643318, },
		npcCompleters = { 932643318, },
		requireAll = { "q56BF972C", },
	},
	q37917690 =
	{
		name = "Rest in Peace",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q37927565 =
	{
		name = "Terraforming",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q37931894 =
	{
		name = "Reasoning",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1200402914, },
	},
	q379357C1 =
	{
		name = "Tears in the Ward",
		level = 1,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q3793C262 =
	{
		name = "Mining for Bahralt Street",
		level = 50,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q3799E446 =
	{
		name = "Woodworking 103",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 931120053, },
		npcCompleters = { 931120053, },
		requireAll = { "q2045289C", },
	},
	q379E6B73 =
	{
		name = "Decaying Sentinels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q37A073F5 =
	{
		name = "What We Have Sown",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q37AE1225 =
	{
		name = "Mining for Bahralt Street",
		level = 40,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q37B57E7D =
	{
		name = "Fine Fur",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1800106824, },
	},
	q37BB4E7E =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q37BC3C91 =
	{
		name = "The Vigil's Light",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q37BE0DAD =
	{
		name = "Search and Rescue",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [64] = true, [88] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 2031887738, },
		npcCompleters = { 2031887738, },
	},
	q37C2D87C =
	{
		name = "Ghosts of Thalin Tor",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [157] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q37C34796 =
	{
		name = "Rusty War Machines",
		level = 17,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [139] = true, },
		scopes = { [1] = true, },
		types = { [9] = true, },
		factions = { [1] = true, },
		npcGivers = { 504874609, },
		npcCompleters = { 504874609, },
	},
	q37C4A25E =
	{
		name = "Trouble on the Route",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 103196250, },
		npcCompleters = { 103196250, },
	},
	q37C6B2F1 =
	{
		name = "Wicked Gravity",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q37C7A882 =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q37CCC5A1 =
	{
		name = "Nesting Terrors",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 379677757, },
		npcCompleters = { 379677757, },
	},
	q37D6ACAC =
	{
		name = "Steam Power",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1897538661, },
	},
	q37D70246 =
	{
		name = "Earthen Spirit",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q37DC9580 =
	{
		name = "Drake Hunting",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q37E0A275 =
	{
		name = "Lights Out",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q37E39BBC =
	{
		name = "Sight Unseen",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1595484809, },
		npcCompleters = { 1595484809, },
		requireAll = { "q1C25C8A8", },
	},
	q37EA0A63 =
	{
		name = "A Strange Necklace",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1961867401, },
	},
	q37EA803A =
	{
		name = "Phase 3 : Fae Yule Celebration",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q37EA8B9A =
	{
		name = "Life Monuments",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q37F00291 =
	{
		name = "A Bloom in Desolation",
		level = 39,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 884675766, },
		npcCompleters = { 884675766, },
		requireAll = { "q1B36F85E", },
	},
	q37F45BED =
	{
		name = "Arcane Knowledge",
		level = 29,
		repeatable = 2,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q37F78D4E =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q37F9297D =
	{
		name = "The Wallowing Abyss",
		level = 40,
		repeatable = 2,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1502553181, },
		npcCompleters = { 1502553181, },
		requireAny = { "q34BCDAD1", "q66AFC2FB", },
		requireAll = { "q750CE24A", "q1466B206", },
	},
	q37FAEA53 =
	{
		name = "Lords of the Fae",
		level = 50,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q3805E8AA =
	{
		name = "Gold at the Oasis",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q38089F55 =
	{
		name = "Fit For a Queen",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 218827048, },
	},
	q380A60FB =
	{
		name = "Where There's a Wisp, There's a Way",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q380B3DF7 =
	{
		name = "A Volatile Relationship",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2073539512, },
		npcCompleters = { 2073539512, },
		requireAll = { "q4804CA40", },
	},
	q381187D7 =
	{
		name = "Deathly Remnants",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 299652793, },
		npcCompleters = { 299652793, },
		requireAll = { "q42A0CEDC", },
	},
	q3822FF5E =
	{
		name = "Defend Lord's Hall",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, [7] = true, },
		factions = { [1] = true, },
	},
	q3832A08A =
	{
		name = "Tomes of Madness",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 421017730, },
		npcCompleters = { 421017730, },
		requireAll = { "q73C44079", },
	},
	q38345752 =
	{
		name = "Slivers",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q383FC4F7 =
	{
		name = "Make Him Sing",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, [16] = true, },
		factions = { [1] = true, },
		npcGivers = { 1206839767, },
		npcCompleters = { 657082480, },
		requireAll = { "q41066161", },
	},
	q38512633 =
	{
		name = "Deathwatch",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3852C80E =
	{
		name = "Stealing From Thieves",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q38577EB1 =
	{
		name = "Touched By The Rain",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2067977219, },
	},
	q385C0D08 =
	{
		name = "Green Foot",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3865F2C2 =
	{
		name = "Butchering for Bahralt Street",
		level = 22,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q387726D2 =
	{
		name = "Miner's Things",
		level = 19,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [110] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 846675068, },
		npcCompleters = { 846675068, },
	},
	q3878529C =
	{
		name = "Fae Feast",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q38825CA7 =
	{
		name = "High Justicar Ko'sheen",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q3882E5D9 =
	{
		name = "Workorder: Spicy Barbecue Ribs",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 25993549, },
	},
	q3884B6A6 =
	{
		name = "Invasion: Stonefield",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [22] = true, },
		factions = { [1] = true, },
	},
	q389DF26D =
	{
		name = "X Marks the Spot",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [1] = true, },
		types = { [10] = true, },
		factions = { [2] = true, },
	},
	q38A05700 =
	{
		name = "Defeating Totek",
		level = 50,
		repeatable = 2,
		zones = { [25] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 801148564, },
	},
	q38A068AE =
	{
		name = "Road to Ruins",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 177498488, },
		npcCompleters = { 177498488, },
		requireAll = { "q7A734DE5", "q3B14E9DA", },
	},
	q38A11B4E =
	{
		name = "Surly Sober Satyr",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [12] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1361581279, },
		npcCompleters = { 1361581279, },
	},
	q38A2FB4E =
	{
		name = "A Dangerous Harvest",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q38BE6A38 =
	{
		name = "Wyldewolves",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q38BFF0D8 =
	{
		name = "Slave No Longer",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [6] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1684051407, },
		requireAll = { "q0940C198", },
	},
	q38C3261A =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q38CD4A4E =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q38D85278 =
	{
		name = "Ore for the Guild",
		level = 7,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1081920920, },
		npcCompleters = { 1081920920, },
	},
	q38DB61AF =
	{
		name = "Wanton Cultists",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q38DCA1DC =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q38DEDBF5 =
	{
		name = "Kheramos Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q38DFA179 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 35,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q38E4EC81 =
	{
		name = "Mining for Bahralt Street",
		level = 50,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q38E62A09 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 46,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q38E8B8EB =
	{
		name = "Scalding Seacaps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q38EB3540 =
	{
		name = "Suddenly Seacaps",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q38F38596 =
	{
		name = "A Dim, Dark Eye",
		level = 6,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731952709, },
		npcCompleters = { 1063485723, },
		requireAll = { "q12655568", "q6E0E014B", },
	},
	q38F4B3D8 =
	{
		name = "Agents of Akylios",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3903778C =
	{
		name = "Marakris Dragonians",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q39039458 =
	{
		name = "Getting Some Shade",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1205847532, },
		npcCompleters = { 1205847532, },
		requireAll = { "q4429791E", },
	},
	q390A19D3 =
	{
		name = "One Dwarf's Dream",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 731483616, },
		npcCompleters = { 731483616, },
		requireAll = { "q4EDD0395", },
	},
	q390A2EED =
	{
		name = "Freedom from Fear",
		level = 38,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [22] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 762069889, },
		npcCompleters = { 762069889, },
	},
	q390C5511 =
	{
		name = "Dark Omens",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1451017904, },
		npcCompleters = { 1093269624, },
		requireAll = { "q5F858E56", },
	},
	q390D174F =
	{
		name = "Beach Gnar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q390DDF98 =
	{
		name = "Untamed",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [150] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1595496144, },
		requireAll = { "q422DFE0B", },
	},
	q3910CE4C =
	{
		name = "Forage Supplies for the Manufactory",
		level = 46,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q39148656 =
	{
		name = "Terramancer Ghaet",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q3915D442 =
	{
		name = "Rare Berry Collection",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3917F7D2 =
	{
		name = "Riches of Sanctum",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q391D58C7 =
	{
		name = "Tales of the Ascended III",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 330732666, 268339480, },
	},
	q3937DD4D =
	{
		name = "Tangled Threads",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q393D5C72 =
	{
		name = "Armorsmithing Supply Run",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 193721085, },
		npcCompleters = { 193721085, },
	},
	q394075F7 =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q39440F03 =
	{
		name = "Foraging for Bahralt Street",
		level = 50,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q39459276 =
	{
		name = "The Living and the Dead",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 891843648, },
		npcCompleters = { 891843648, },
		requireAll = { "q74AE66E8", },
	},
	q39499C26 =
	{
		name = "Goblins of Carcera",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q394BE399 =
	{
		name = "Endless Correspondence",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, [166] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 756050362, },
		npcCompleters = { 756050362, },
		requireAll = { "q668E64AE", },
	},
	q39546175 =
	{
		name = "Grazzar",
		level = 9,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 174181193, },
		npcCompleters = { 174181193, },
		requireNone = { "q1409CB41", },
		requireAll = { "q0B6052A2", },
		requireOnNone = { "q1409CB41", },
	},
	q396109BB =
	{
		name = "Stalking Terrors",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q396904FE =
	{
		name = "The Grim Harvest",
		level = 38,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q396CEF1A =
	{
		name = "Goblin War Council",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q396EBDFB =
	{
		name = "Tragic Treasures",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q396EBDFB", },
	},
	q3973CBEB =
	{
		name = "Putting Out a Rockeye",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q39741D28 =
	{
		name = "The Right Stuff?",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 44948479, },
		npcCompleters = { 44948479, },
		requireOnNone = { "q4EA43A44", },
	},
	q3974C4F2 =
	{
		name = "Bug Out",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q398FBB88 =
	{
		name = "Into the Ark",
		level = 6,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1036048592, },
		npcCompleters = { 319850865, },
		requireNone = { "q3634585F", },
		requireOnNone = { "q2EE1D887", "q3634585F", },
	},
	q3992BE35 =
	{
		name = "Draining the Fae",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3992BF99 =
	{
		name = "Crescent Ridge: Storm Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q39973B8E =
	{
		name = "Rampaging Frogs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q399B6933 =
	{
		name = "Destroy Sanguine Wine Shipment",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q399C51D7 =
	{
		name = "Clearing the Shadespawn",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q399CDB8B =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q399E4905 =
	{
		name = "Cast Out the Flame",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q399EE540 =
	{
		name = "Hammer and Flame",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q39A22338 =
	{
		name = "Slaying the Shadebent",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q39A2531A =
	{
		name = "Digging Deep",
		level = 25,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q39A2EEAA =
	{
		name = "Butchering for Bahralt Street",
		level = 40,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q39AC6687 =
	{
		name = "No More Secrets",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [30] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 1396898569, },
		npcCompleters = { 1396898569, },
		requireAll = { "q42F37B38", },
	},
	q39AE893F =
	{
		name = "Guurloth Didn't Say",
		level = 50,
		repeatable = 4,
		zones = { [18] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, [23] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 56048187, },
		requireOnNone = { "q04E627A7", },
	},
	q39B16937 =
	{
		name = "Phase 1 : Opening the Maw",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [30] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q39BABC37 =
	{
		name = "Rest in Peace",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q39BCB67E =
	{
		name = "Void Fiend Xalos",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q39C07722 =
	{
		name = "The Big Three",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [159] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcCompleters = { 945363905, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q39C61323 =
	{
		name = "Undead Burden",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q39CE0204 =
	{
		name = "Reclaiming the Stranglewood",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q39D79D51 =
	{
		name = "The WAD",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1427832614, },
		npcCompleters = { 1427832614, },
		requireAll = { "q6F01961C", },
	},
	q39D7F688 =
	{
		name = "Tears in the Ward",
		level = 1,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q39E3D598 =
	{
		name = "Whitefall Vanguard",
		level = 35,
		repeatable = 3,
		zones = { [50] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 409846230, },
		npcCompleters = { 409846230, },
	},
	q39E77ADB =
	{
		name = "Pieces of Occult",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [9] = true, },
		factions = { [3] = true, },
		npcGivers = { 1665140942, },
		npcCompleters = { 1665140942, },
		requireAll = { "q33E569BC", },
	},
	q39EA59F6 =
	{
		name = "War Against the Aelfwar",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q39EAEB4B =
	{
		name = "Infernal Awakening",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q39ECFB1B =
	{
		name = "Waves of Madness",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q39ED7F88 =
	{
		name = "Soul Home",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [82] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 251345434, },
		npcCompleters = { 251345434, },
		requireNone = { "q50B109A7", },
		requireOnNone = { "q50B109A7", },
	},
	q39EF032A =
	{
		name = "War On the Dreadbone",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q39EF58B7 =
	{
		name = "Fabricating Spirit Fabric",
		level = 40,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 671502823, },
		npcCompleters = { 671502823, },
		requireAll = { "q72BF1CC8", },
	},
	q39F06CA3 =
	{
		name = "Find the Tree of Wisdom in Gloamwood",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1836890804, },
	},
	q39F688E8 =
	{
		name = "Getting the Message Out",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [43] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 1886537754, },
		npcCompleters = { 977033400, },
	},
	q39F96C4C =
	{
		name = "Calling the Gnar",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1799162830, },
	},
	q39FE6E59 =
	{
		name = "The Living Labyrinth",
		level = 50,
		repeatable = 1,
		zones = { [30] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q39FEAE72 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1398547893, },
		npcCompleters = { 990213723, },
	},
	q3A051C34 =
	{
		name = "Workorder: Carmintium Sabatons",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q3A07D66B =
	{
		name = "Dogged Problem",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3A0A78BD =
	{
		name = "Glowworms",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q3A0E55E8 =
	{
		name = "Last Breath",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 463852692, },
		npcCompleters = { 353235493, },
		requireAll = { "q12143E6A", },
	},
	q3A0EA567 =
	{
		name = "A Note of Concern",
		level = 43,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [70] = true, [100] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2121820183, },
	},
	q3A101BAC =
	{
		name = "Knights of Aedraxis",
		level = 2,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 902080677, },
		npcCompleters = { 56310485, },
		requireAll = { "q0A447789", },
	},
	q3A14F326 =
	{
		name = "Wellspring Invokers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3A151E58 =
	{
		name = "Machines Break",
		level = 1,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q3A1CD0F7 =
	{
		name = "Thinning Our Ranks",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, [72] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 824362683, },
		npcCompleters = { 1912872496, },
		requireAll = { "q145E31C9", },
	},
	q3A23BC0B =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 677680223, },
		npcCompleters = { 990213723, },
	},
	q3A26AA97 =
	{
		name = "An End to the Court",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3A296526 =
	{
		name = "Chains of Death",
		level = 50,
		repeatable = 1,
		zones = { [33] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3A2E748F =
	{
		name = "Bound and Gagged",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3A3C52C8 =
	{
		name = "Marakris Drakes",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3A42623F =
	{
		name = "... And Their Little Dogs, Too",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3A69059A =
	{
		name = "The Secret of Restraint",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [21] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 932643318, },
		npcCompleters = { 932643318, },
		requireAll = { "q1BC0FFEC", },
	},
	q3A6ADA8E =
	{
		name = "Have At Thee, Fiend!",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, [26] = true, [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1135541684, },
		requireAny = { "q33C18088", "q240E20C1", "q07ABA768", },
	},
	q3A6D6FBC =
	{
		name = "The Butcher's Bill",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [135] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1396522664, },
		npcCompleters = { 1396522664, },
		requireOnNone = { "q0E4B3004", },
	},
	q3A776E95 =
	{
		name = "Fuel for the Fire",
		level = 6,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1989120105, },
		npcCompleters = { 1989120105, },
		requireAll = { "q68140D88", },
	},
	q3A7B98A3 =
	{
		name = "Death's Corruption",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q3A7C97C0 =
	{
		name = "Legacy of the Grove",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [147] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 1892037402, },
		npcCompleters = { 1892037402, },
	},
	q3A7CD4A0 =
	{
		name = "Sandwarden Guardians",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3A7D60B0 =
	{
		name = "Where There's a Wisp, There's a Way",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q3A8018D4 =
	{
		name = "Trial of Ascension",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [158] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 682877825, },
		npcCompleters = { 682877825, },
		requireAny = { "q15F25526", },
		requireOnNone = { "q15F25526", },
	},
	q3A823AF5 =
	{
		name = "The Swirling Sands",
		level = 48,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 25485383, },
		npcCompleters = { 25485383, },
	},
	q3A8DAB47 =
	{
		name = "The Darkest Magic",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [148] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 185198022, },
		npcCompleters = { 185198022, },
		requireAll = { "q259D56C9", },
	},
	q3A902A16 =
	{
		name = "Gateway to Hammerknell",
		level = 40,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, [29] = true, },
		events = { [18] = true, },
		scenes = { [62] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcCompleters = { 719710001, },
		requireOnNone = { "q64BEE74B", "q26A0A4DD", "q65DA7E2C", },
	},
	q3A9352E6 =
	{
		name = "Nether Say Never",
		level = 41,
		repeatable = 1,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [63] = true, },
		scopes = { [2] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
	},
	q3A9AD2AC =
	{
		name = "Butchering for Bahralt Street",
		level = 35,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q3A9BDE38 =
	{
		name = "Blood Vessels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3AA0BB51 =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3AB29344 =
	{
		name = "Report to the Vale Savants",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 240461241, },
		npcCompleters = { 2140330200, },
		requireAll = { "q512DB21B", },
	},
	q3ABC82AE =
	{
		name = "Culling the Cultists",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [159] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcCompleters = { 98603360, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q3AC034D4 =
	{
		name = "Faith is a Rocky Path",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, [175] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 79437167, },
		npcCompleters = { 1754039909, },
		requireAll = { "q049EA6C6", },
	},
	q3ACF1B7A =
	{
		name = "Digging Up Weeds",
		level = 12,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [137] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1419891987, },
		npcCompleters = { 1419891987, },
		requireAll = { "q21884853", },
	},
	q3AD4FAED =
	{
		name = "Ravenna's Keepers",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3AD7647E =
	{
		name = "Mine Supplies for the Manufactory",
		level = 40,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q3AE080D9 =
	{
		name = "Watchers Above",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2054356207, },
		npcCompleters = { 2054356207, },
	},
	q3AE4C0FC =
	{
		name = "Lurking in the Mist",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1607758688, },
	},
	q3AF78D57 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 50,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q3AF81A2F =
	{
		name = "Secure the Harbor",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3AFAE34F =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3AFF777F =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q3B0308A5 =
	{
		name = "Top Shelf Retrieval",
		level = 16,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 744806317, },
		npcCompleters = { 744806317, },
		requireAll = { "q711E8C62", },
	},
	q3B05DA0C =
	{
		name = "Strewn Across the Plains",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 278895416, },
		npcCompleters = { 1739248327, },
	},
	q3B09B723 =
	{
		name = "Reclaim Silkweb Pass",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3B11CA83 =
	{
		name = "Workorder: Luminous Recondite Runeshards",
		level = 41,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q3B14E9DA =
	{
		name = "Golden Affronts",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1493709069, },
		npcCompleters = { 1493709069, },
	},
	q3B198B89 =
	{
		name = "Volunteer Duty",
		level = 24,
		repeatable = 2,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [3] = true, },
		npcGivers = { 364867112, },
		npcCompleters = { 364867112, },
	},
	q3B19EAD0 =
	{
		name = "Darkness on the Mountain",
		level = 43,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, [100] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 632211152, },
		npcCompleters = { 2121820183, },
		requireAll = { "q75111DAB", },
	},
	q3B1A00AA =
	{
		name = "Bonedust Gnar",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3B1C5832 =
	{
		name = "Cyclopes of the Gilded Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3B1E5272 =
	{
		name = "Wildlife Removal",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [108] = true, [52] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 790666845, },
		npcCompleters = { 790666845, },
		requireOnNone = { "q7BF21943", },
	},
	q3B1F40C4 =
	{
		name = "Escalating Maneuvers",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3B21EA7C =
	{
		name = "Nuha the Wolf",
		level = 25,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [38] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 522587009, },
		npcCompleters = { 522587009, },
		requireAll = { "q1F56CE99", "q4B25EB3D", },
	},
	q3B25C82F =
	{
		name = "You're in Hot Water Now",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [17] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 762293960, },
		npcCompleters = { 762293960, },
		requireAll = { "q4C6248B6", },
	},
	q3B368A13 =
	{
		name = "Marine Beetles",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3B3C3876 =
	{
		name = "Eviction Notice",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3B4041D5 =
	{
		name = "Running Rampant",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [40] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q3B40DCA8 =
	{
		name = "Letter to Leighton",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [42] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1098283972, },
		npcCompleters = { 2094869602, },
		requireAll = { "q1975C562", },
	},
	q3B465090 =
	{
		name = "Draining the Fae",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3B468FCA =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q3B56B997 =
	{
		name = "Forlorn Crustaceans",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3B5C19E2 =
	{
		name = "Carry Out the Sentence",
		level = 15,
		repeatable = 3,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 117257572, },
		npcCompleters = { 117257572, },
	},
	q3B65D08E =
	{
		name = "Slivers",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3B665EBE =
	{
		name = "Destroy the Machineborn",
		level = 1,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q3B6A24FE =
	{
		name = "Jerra Loves Hillsborough",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3B6A9B8B =
	{
		name = "Stealing Their Fuel",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 357726274, },
		npcCompleters = { 357726274, },
		requireAll = { "q48CE1BC8", "q5267CBF9", "q5C4AACE1", },
	},
	q3B6FE1EF =
	{
		name = "Battle for Port Scion",
		level = 1,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q3B74773B =
	{
		name = "Belmont Blood Shortage",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3B74BE90 =
	{
		name = "Pawns of Thalos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3B7A429E =
	{
		name = "Wind and Wings",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3B7E5D66 =
	{
		name = "What Remains?",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [63] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 551197108, },
		npcCompleters = { 551197108, },
		requireAll = { "q6172DE9F", },
	},
	q3B81B47C =
	{
		name = "An Extraordinary Find",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 429043444, },
	},
	q3B857FB6 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q3B912D0A =
	{
		name = "Data Caching",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 135187895, },
		npcCompleters = { 135187895, },
		requireAll = { "q36DB4E4B", },
		requireOnNone = { "q5BFD4215", },
	},
	q3B9425A4 =
	{
		name = "Emeralds in Briarcliff",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3BA39EA6 =
	{
		name = "The Blight",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3BAABFAC =
	{
		name = "Chosen",
		level = 1,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 845728233, },
		npcCompleters = { 1535107391, },
	},
	q3BB6541B =
	{
		name = "Thralls of the Hag",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3BBA0FD2 =
	{
		name = "Stop the Master Saboteurs",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [7] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 103196250, },
		npcCompleters = { 103196250, },
	},
	q3BBC782C =
	{
		name = "Ransack the Athenaeum",
		level = 25,
		repeatable = 3,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1484445789, },
		npcCompleters = { 1484445789, },
	},
	q3BC1B980 =
	{
		name = "The Wreck of the Novia",
		level = 50,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 324340267, },
		npcCompleters = { 324340267, },
		requireAny = { "q234A0735", "q653736FD", },
	},
	q3BC46075 =
	{
		name = "Venom-Stained Key",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [32] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcCompleters = { 672679878, },
	},
	q3BC9A3CD =
	{
		name = "Battlemaster Atrophinius",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q3BD7216C =
	{
		name = "Shell Shock",
		level = 36,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 255195932, },
		requireOnNone = { "q3FD1434B", },
	},
	q3BE2479F =
	{
		name = "There's Treasure Anywhere",
		level = 11,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q3BE7EA46 =
	{
		name = "A Master and His Mystic",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1460420931, },
		npcCompleters = { 1460420931, },
		requireAll = { "q5F2FD93E", "q17B4817C", },
	},
	q3C04BEC4 =
	{
		name = "Make Them Fall",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1799162830, },
	},
	q3C0AC09B =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q3C0EB3CE =
	{
		name = "Mystery Solved",
		level = 21,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [110] = true, [27] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 438718412, },
		npcCompleters = { 1576006849, },
		requireAll = { "q0A893742", },
	},
	q3C0ED27D =
	{
		name = "The Oathsworn",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 466461336, },
		npcCompleters = { 466461336, },
		requireAll = { "q60C2B3E0", },
	},
	q3C123A32 =
	{
		name = "Into Scarlet Gorge",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [28] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 254210537, },
		npcCompleters = { 185198022, },
	},
	q3C14FA47 =
	{
		name = "Torn Scrap",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1396899138, },
		requireOnNone = { "q3C14FA47", },
	},
	q3C1795C8 =
	{
		name = "Spider March",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3C1C61E8 =
	{
		name = "Cult of the Fellshade",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3C304A54 =
	{
		name = "Chronic Cultist Culling",
		level = 33,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [166] = true, [176] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1129054631, },
		requireAny = { "q1A721DE4", "q57FCF335", "q302900CE", "q040619DB", "q10B4B512", "q50E52EF9", "q244E8A5B", "q19B0C0DC", "q5CDE4E15", "q7416611B", "q36482FE9", "q4A2D2562", "q4A10CB7D", "q0A18554A", "q602FF2D0", "q493190FE", "q40B01D05", "q4809D086", "q46CAE80B", "q4D668EB2", },
	},
	q3C328A20 =
	{
		name = "Marakris Implements",
		level = 50,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1237861677, },
	},
	q3C39FF17 =
	{
		name = "Pollinating Power",
		level = 40,
		repeatable = 3,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 469015882, },
		npcCompleters = { 469015882, },
		requireNone = { "q3C39FF17", },
	},
	q3C3A6063 =
	{
		name = "A Valuable Offering",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1530067340, },
		npcCompleters = { 933666927, },
		requireAll = { "q6B0BE90C", },
	},
	q3C46222F =
	{
		name = "Workorder: Tin Sabatons",
		level = 7,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1790475125, },
	},
	q3C510877 =
	{
		name = "Care for the Wounded",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [76] = true, [59] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1891452590, },
		npcCompleters = { 1891452590, },
		requireAll = { "q40CB2236", },
	},
	q3C53125A =
	{
		name = "The Blight",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3C573F42 =
	{
		name = "By the Power of the Vigil",
		level = 27,
		repeatable = 3,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [103] = true, },
		scopes = { [2] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 15615339, },
		npcCompleters = { 15615339, },
		requireAll = { "q43E3019B", },
	},
	q3C5D445F =
	{
		name = "Wrangler Wrangling",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 2137185861, },
		npcCompleters = { 2137185861, },
		requireAny = { "q69BF09D3", "q483C230B", },
	},
	q3C62B29A =
	{
		name = "Bound in Blood",
		level = 3,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [162] = true, [86] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 673813218, },
		npcCompleters = { 673813218, },
		requireOnNone = { "q44BB7EB4", },
	},
	q3C695C67 =
	{
		name = "Raw Potential",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3C77A363 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q3C788543 =
	{
		name = "Fall Of The Hammer",
		level = 15,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3C78AD0A =
	{
		name = "Beasts of the Order",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 342910440, },
		npcCompleters = { 342910440, },
	},
	q3C7A7434 =
	{
		name = "Doctor Visek",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q3C7C8B09 =
	{
		name = "Sign of the Times",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 1949780369, },
		npcCompleters = { 1949780369, },
		requireAll = { "q421C809C", },
	},
	q3C86B1A2 =
	{
		name = "Sea Wasps",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3C8A4C07 =
	{
		name = "Forces of Mathos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3C8B8C52 =
	{
		name = "Cleansing the Source of Evil",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3C8BBB7C =
	{
		name = "Distilling for Dummies",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 296728048, },
		npcCompleters = { 296728048, },
		requireAll = { "q576CCA9F", },
	},
	q3C8D9CED =
	{
		name = "Blood on the Water",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [153] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1022443005, },
		npcCompleters = { 1022443005, },
		requireAll = { "q650BE153", },
	},
	q3C91218D =
	{
		name = "Hired Guns",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [50] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 430964683, },
		npcCompleters = { 430964683, },
		requireAll = { "q5DB31E2F", },
	},
	q3C929686 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 35,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q3C938CFE =
	{
		name = "Workorder: Basic Intelligence Serums",
		level = 29,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 393268486, },
	},
	q3C96A456 =
	{
		name = "Essential Extraction",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 59495994, },
		npcCompleters = { 59495994, },
		requireAll = { "q02E247CE", "q52DEFBA4", "q2D805C63", "q3FC8FE48", "q600E222E", },
	},
	q3C9F2538 =
	{
		name = "Twisted Horticulture",
		level = 13,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [174] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1365036440, },
		npcCompleters = { 1118955020, },
		requireAll = { "q7F684784", "q1BB94675", },
	},
	q3CAE54FE =
	{
		name = "An Odd Breakfast",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1348905744, },
	},
	q3CAF360C =
	{
		name = "Ask the Elders",
		level = 15,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [96] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1744617698, },
		npcCompleters = { 1961250556, },
		requireAll = { "q2E731D0D", },
	},
	q3CAF41A1 =
	{
		name = "Workorder: Carmintium Sabatons",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q3CAF618C =
	{
		name = "Keeper's Creed",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 210117770, },
		requireNone = { "q2F33E1A5", },
		requireOnNone = { "q2F33E1A5", },
	},
	q3CB27A8C =
	{
		name = "Beach Beasts",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3CB37010 =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3CB3FC20 =
	{
		name = "Bound and Gagged",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3CB4D410 =
	{
		name = "Thagrux the Unclean",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1228255683, },
	},
	q3CCBF7C2 =
	{
		name = "Mining for Bahralt Street",
		level = 22,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q3CD1B652 =
	{
		name = "Alhain Dreadscar",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q3CD23E2D =
	{
		name = "Gathering Shadows",
		level = 46,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [43] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1317991598, },
		requireOnNone = { "q3CD23E2D", },
	},
	q3CD811EB =
	{
		name = "Pond Scum",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3CDF739B =
	{
		name = "Mysterious Messages",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3CE97E7E =
	{
		name = "Stonefeather Extraction",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3CF0EF70 =
	{
		name = "The Source of Spiders",
		level = 19,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [136] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 531533000, },
		npcCompleters = { 325180720, },
	},
	q3CF4C723 =
	{
		name = "Flaming Death",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3CF6B15A =
	{
		name = "Random Normal Dungeon",
		level = 1,
		repeatable = 3,
		zones = { [1] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [13] = true, },
		factions = { [1] = true, },
	},
	q3CF86AA1 =
	{
		name = "Prison Break",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3CFBA1F0 =
	{
		name = "Monarch's Jewels",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 356782145, },
		npcCompleters = { 356782145, },
		requireAll = { "q7480AEE1", "q2DD36510", },
	},
	q3CFE3E9F =
	{
		name = "Mining for Bahralt Street",
		level = 5,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q3CFE6258 =
	{
		name = "An Affinity With Terror",
		level = 50,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 212148696, },
	},
	q3CFF1394 =
	{
		name = "The Inside Scoop",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q3D00159C =
	{
		name = "Caged Up",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 1649150944, },
		npcCompleters = { 1649150944, },
		requireAll = { "q4C6248B6", },
	},
	q3D01BECA =
	{
		name = "Pantry Raid",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3D04183F =
	{
		name = "Smoldering Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3D05885F =
	{
		name = "Big Brother Hazer",
		level = 9,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [111] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1063938808, },
		npcCompleters = { 1063938808, },
		requireAll = { "q1218F756", },
	},
	q3D1334F7 =
	{
		name = "Mining for Bahralt Street",
		level = 5,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q3D1D2E51 =
	{
		name = "Killing Weeds",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3D20026D =
	{
		name = "Worlds of Possibility",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1385294389, },
		npcCompleters = { 156980328, },
		requireAll = { "q3702201F", },
	},
	q3D25D137 =
	{
		name = "Stillmoor Sparklies",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 205823227, },
	},
	q3D2C163A =
	{
		name = "We Hold Empty Names",
		level = 48,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 109810660, },
		npcCompleters = { 1100015177, },
		requireAll = { "q4900EA96", },
	},
	q3D2DC338 =
	{
		name = "Guurloth Didn't Say",
		level = 50,
		repeatable = 4,
		zones = { [18] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1840302314, },
		requireOnNone = { "q31F967F7", },
	},
	q3D376F88 =
	{
		name = "Death's Corruption",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q3D40E3A9 =
	{
		name = "Butchering for Bahralt Street",
		level = 40,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q3D42FAB7 =
	{
		name = "The Fall of Hazeed",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 751695828, },
		npcCompleters = { 751695828, },
		requireAll = { "q0A803312", "q49C3BE75", "q1822B009", },
	},
	q3D45B0C1 =
	{
		name = "Memento of a Madman",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [92] = true, [182] = true, },
		scopes = { [21] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1692938966, },
		requireNone = { "q2EF0E8DD", "q6EAB8488", },
		requireOnNone = { "q6EAB8488", "q2EF0E8DD", },
	},
	q3D57733F =
	{
		name = "The Race Around Fortune's Shore",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1684123770, },
		npcCompleters = { 1912283287, },
	},
	q3D5E52A7 =
	{
		name = "Culling Cutthroat Cove",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3D69C6EA =
	{
		name = "BONUS: Telara Dog and Pony Show - Part 2",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1605399488, },
	},
	q3D6BA68A =
	{
		name = "Disrupt and Destroy",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1995071586, },
	},
	q3D6C8E89 =
	{
		name = "Obey the Fist!",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [134] = true, [133] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1257185291, },
		npcCompleters = { 1257185291, },
		requireAll = { "q4ECEA00F", },
		requireOnNone = { "q2CD8C862", },
	},
	q3D829143 =
	{
		name = "Flickering Shadows",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3D862E7E =
	{
		name = "Scouring the Ledge... More...",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3D879C41 =
	{
		name = "The Harder They Fall",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3D8D92C0 =
	{
		name = "The Soul of the Marksman",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q1FA6D3FF", "q20D28D76", "q0A1E086D", "q3D8D92C0", "q247423B8", "q3308A0CE", "q72F624F5", "q176F2B07", },
	},
	q3D92E9D4 =
	{
		name = "Mining for Bahralt Street",
		level = 40,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q3D9393A1 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q7AC7D2C8", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", },
	},
	q3D95A43F =
	{
		name = "A Thank You is in Order",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 127911367, },
		npcCompleters = { 1808486273, },
		requireAll = { "q0781BBDE", },
	},
	q3D995EA7 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q3D9D62D2 =
	{
		name = "Stonecrush Crushed",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3D9E91BE =
	{
		name = "Kholum Servitors",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3DAC004E =
	{
		name = "Pesticide Genocide",
		level = 42,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [99] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 521264289, },
		npcCompleters = { 521264289, },
	},
	q3DB55094 =
	{
		name = "Aelfwar Threat",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3DBA2704 =
	{
		name = "Aelfwar Agenda",
		level = 41,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [9] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q3DBAC713 =
	{
		name = "En Garde-ian",
		level = 29,
		repeatable = 1,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [116] = true, },
		scopes = { [16] = true, [2] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
	},
	q3DBB1A78 =
	{
		name = "Shrine Restoration",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3DBB2D96 =
	{
		name = "A Dark Garden",
		level = 40,
		repeatable = 3,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [17] = true, [4] = true, },
		factions = { [2] = true, },
		npcGivers = { 61073489, },
		npcCompleters = { 466599495, },
		requireNone = { "q3DBB2D96", },
	},
	q3DBBA0D1 =
	{
		name = "Workorder: Orichalcum Shell",
		level = 50,
		repeatable = 4,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 864508200, },
	},
	q3DBDFB9C =
	{
		name = "The Saga of the Endless: Garden of Death",
		level = 40,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1519501059, },
		npcCompleters = { 1519501059, },
		requireAll = { "q448D9543", },
	},
	q3DCDFFA9 =
	{
		name = "The Soulless",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3DD41E73 =
	{
		name = "There Arose Such A Clatter",
		level = 15,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3DD9C71B =
	{
		name = "The Awakened Grove",
		level = 13,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1118955020, },
		npcCompleters = { 1365036440, },
	},
	q3DDDF4AF =
	{
		name = "Mine Supplies for the Manufactory",
		level = 40,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q3DE5B910 =
	{
		name = "Forged in Rage",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3DE94B9B =
	{
		name = "Tragic Treasures",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q3DE94B9B", },
	},
	q3DEB2A53 =
	{
		name = "Dealing with the Defiant",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [68] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 709058248, },
		npcCompleters = { 561032948, },
	},
	q3DF165BD =
	{
		name = "Fish Exchange - Scarwood Crystalfish",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 778826918, },
		npcCompleters = { 778826918, },
	},
	q3DF38E69 =
	{
		name = "Buried Treasure",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3DF6C5B6 =
	{
		name = "A Dangerous Harvest",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [61] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 351515198, },
		npcCompleters = { 351515198, },
		requireAll = { "q35464132", },
	},
	q3E074840 =
	{
		name = "Tears in the Ward",
		level = 1,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q3E0CF4B9 =
	{
		name = "War for Hammerknell",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [16] = true, [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, [15] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2097399038, },
		requireOnNone = { "q3E0CF4B9", },
	},
	q3E0F1E36 =
	{
		name = "Light the Way",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 230815298, },
		npcCompleters = { 230815298, },
		requireAll = { "q08C7147A", },
	},
	q3E10A575 =
	{
		name = "Terraforming",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3E1204D2 =
	{
		name = "Healing the Jungle",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3E2745A1 =
	{
		name = "Trog Control",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3E347ABA =
	{
		name = "Bleeding Green",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3E420709 =
	{
		name = "Corrupted Queen",
		level = 50,
		repeatable = 1,
		zones = { [16] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, [2] = true, [13] = true, },
		factions = { [1] = true, },
	},
	q3E479238 =
	{
		name = "Cultists of Gildstone Sanctum",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3E4841D8 =
	{
		name = "Mining for Bahralt Street",
		level = 40,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q3E545F78 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q3E613E88 =
	{
		name = "Great Challenges",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1385294392, },
		npcCompleters = { 1381924411, },
		requireAll = { "q3702201F", },
	},
	q3E646683 =
	{
		name = "Death's Corruption",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q3E69F4C9 =
	{
		name = "Bolstering The Defense",
		level = 10,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1688802504, },
	},
	q3E6E2206 =
	{
		name = "There's Treasure Anywhere",
		level = 11,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q3E6F5F63 =
	{
		name = "Yuletide Exchange",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1721183782, },
		requireAll = { "q5B295137", },
	},
	q3E8A9AC4 =
	{
		name = "Mining for Bahralt Street",
		level = 46,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q3E977C31 =
	{
		name = "Against the Defiant",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1385294394, },
		npcCompleters = { 601496302, },
		requireAll = { "q3702201F", },
	},
	q3E97B8E0 =
	{
		name = "Invasion: Freemarch",
		level = 14,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [22] = true, },
		factions = { [1] = true, },
	},
	q3E9B23E9 =
	{
		name = "The Steward of Hillsborough",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3E9BCBAC =
	{
		name = "Shovel Party",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3EA9319E =
	{
		name = "Wanton Flames",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 177498488, },
		npcCompleters = { 177498488, },
		requireAll = { "q7A734DE5", "q3B14E9DA", },
	},
	q3EABDE4F =
	{
		name = "Buried Harpy Treasure",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3EAE33D9 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 15,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q3EB11B03 =
	{
		name = "Cylcopes of the Gilded Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3EB1B943 =
	{
		name = "Stopping the Flood",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [1] = true, },
		npcCompleters = { 588212129, },
		requireOnNone = { "q3EB1B943", },
	},
	q3EB3207F =
	{
		name = "An End to Reinforcements",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2073539512, },
		npcCompleters = { 2073539512, },
		requireAll = { "q380B3DF7", },
	},
	q3EB78A52 =
	{
		name = "A Lost Traveler",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [11] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1420604586, },
		npcCompleters = { 1420604586, },
	},
	q3EBD1CAF =
	{
		name = "Clutching at Sand",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 1683648969, },
		npcCompleters = { 1683648969, },
		requireAll = { "q1099437C", "q24AC060E", },
	},
	q3EC07126 =
	{
		name = "The Soul of the Paragon",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q0A679777", "q2391A934", "q1F12544E", "q3EC07126", "q0424F962", "q1D14EE9F", "q0A56754E", "q14725F54", },
	},
	q3EC81C95 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 35,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q3ED9BB41 =
	{
		name = "Where There's a Wisp, There's a Way",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [115] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1719715319, },
		npcCompleters = { 544162016, },
		requireAll = { "q55D806B1", },
	},
	q3EDF5F5C =
	{
		name = "Frozen Produce",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [108] = true, [52] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 790666845, },
		npcCompleters = { 1692938966, },
		requireAny = { "q4503E0A0", "q3B1E5272", },
	},
	q3EDF6EAD =
	{
		name = "Wrongfully Buried",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [160] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 404486509, },
		npcCompleters = { 404486509, },
	},
	q3EE82FFA =
	{
		name = "Life Monuments",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q3EEC41E5 =
	{
		name = "A Bloody Bounty",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3EEE51E8 =
	{
		name = "Abominable Reconnaissance",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1529955441, },
		npcCompleters = { 148139394, },
		requireAll = { "q56291B0A", },
	},
	q3EEE613D =
	{
		name = "Natural Reagents",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1028339364, },
	},
	q3EFB4E0E =
	{
		name = "Workorder: Icewatch Maces",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q3F11F39A =
	{
		name = "Briarcliff's Bark",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3F1C0224 =
	{
		name = "Decaying Sentinels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3F21518D =
	{
		name = "Armillaria",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q3F24C8AD =
	{
		name = "Unwitting Donation",
		level = 27,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [74] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [2] = true, },
		npcGivers = { 561780452, },
		npcCompleters = { 561780452, },
		requireAll = { "q4BF51CAB", },
	},
	q3F26D55A =
	{
		name = "Planar Invasion: Riptalon Gulch",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3F2B621A =
	{
		name = "Brutal Lessons",
		level = 1,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q3F316CE8 =
	{
		name = "The Overwatch Beckons",
		level = 18,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 654229359, },
		npcCompleters = { 1959129308, },
		requireAll = { "q6532BED3", "q196B866C", "q4188F1E6", "q6DD052F9", "q5BF443FF", },
	},
	q3F391AEB =
	{
		name = "Is It Over?",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [39] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 185198022, },
		npcCompleters = { 1980478, },
		requireAll = { "q23B83D58", },
	},
	q3F3AD20D =
	{
		name = "Surly Sober Satyr",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [12] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 295860234, },
		npcCompleters = { 295860234, },
	},
	q3F411544 =
	{
		name = "Shrine Restoration",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3F441834 =
	{
		name = "Bridge Patrol",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3F480FA1 =
	{
		name = "Sanctify Miners",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q3F512F04 =
	{
		name = "Agents of Akylios",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3F5480CC =
	{
		name = "Destroy the Machineborn",
		level = 1,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q3F5E83A8 =
	{
		name = "Sea of Death",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [16] = true, [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [1] = true, },
		npcCompleters = { 588212129, },
		requireOnNone = { "q3F5E83A8", },
	},
	q3F60B14E =
	{
		name = "Battle of the Woodlands",
		level = 15,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3F623021 =
	{
		name = "Rock Solid",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 1342989501, },
		npcCompleters = { 1342989501, },
		requireAll = { "q721DBF10", },
	},
	q3F62A0E0 =
	{
		name = "Meeting the Merchants",
		level = 37,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1408014344, },
		npcCompleters = { 1408014344, },
		requireOnNone = { "q7B6F354A", },
	},
	q3F638237 =
	{
		name = "That was the Old Mathosia",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1376084730, },
		npcCompleters = { 1376084730, },
		requireAll = { "q5AACA688", },
	},
	q3F69314E =
	{
		name = "Titanic Threats",
		level = 50,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q3F6D8479 =
	{
		name = "The Hag",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q3F6E3315 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 373725049, },
		npcCompleters = { 990213723, },
	},
	q3F6E3F4A =
	{
		name = "Marrow Madness",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3F72D64A =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 5,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q3F7CB46E =
	{
		name = "Ilchorin's Favor",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, [10] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 642240370, },
		npcCompleters = { 642240370, },
		requireOnAll = { "q2A01878C", },
	},
	q3F7F8DCE =
	{
		name = "Just Desserts",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 1205923489, },
		npcCompleters = { 1205923489, },
	},
	q3F82F3A1 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 50,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q3F835885 =
	{
		name = "A Measure of Protection",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [72] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 824362683, },
		npcCompleters = { 824362683, },
		requireAll = { "q058AB3AF", },
	},
	q3F9565F2 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 50,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q3F984DEA =
	{
		name = "Spared Parts",
		level = 29,
		repeatable = 3,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [13] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [2] = true, },
		npcGivers = { 1468418847, },
		npcCompleters = { 1468418847, 967936415, },
	},
	q3FA809B9 =
	{
		name = "Cleansing Fire",
		level = 25,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 1934263025, },
		npcCompleters = { 2045767174, },
		requireAll = { "q34ACA7E2", },
	},
	q3FB2076A =
	{
		name = "Unleaded Transmutation",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3FB586A8 =
	{
		name = "War is Shell",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2067977219, },
		requireOnNone = { "q3FB586A8", },
	},
	q3FB7349E =
	{
		name = "The Whites of Their Eyes",
		level = 50,
		repeatable = 1,
		zones = { [5] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3FBBDA27 =
	{
		name = "The Angered Wood",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3FBF09B6 =
	{
		name = "Just a Little Off the Top",
		level = 37,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1408014344, },
		npcCompleters = { 1408014344, },
		requireAll = { "q3F62A0E0", },
	},
	q3FC5247D =
	{
		name = "The Soulless",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3FC7CA7C =
	{
		name = "Trouble on the Bridge",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [183] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1661860867, },
		npcCompleters = { 147303080, },
		requireAll = { "q348AF2A3", },
	},
	q3FC8FE48 =
	{
		name = "Carpophoria",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 818888203, },
		npcCompleters = { 818888203, },
		requireOnNone = { "q0AD61636", },
	},
	q3FCD88CE =
	{
		name = "Dirty Job",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1503489877, },
		npcCompleters = { 1503489877, },
		requireOnNone = { "q626D4D7A", },
	},
	q3FCFBBF0 =
	{
		name = "Jungle Buroks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3FCFBBF9 =
	{
		name = "Infectious Hosts",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3FD1434B =
	{
		name = "War is Shell",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 255195932, },
		requireOnNone = { "q3FD1434B", },
	},
	q3FD21153 =
	{
		name = "Workorder: Iron Longswords",
		level = 23,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1508063228, },
	},
	q3FE8C311 =
	{
		name = "Fires of Suffering",
		level = 28,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [22] = true, },
		factions = { [1] = true, },
	},
	q3FEE052E =
	{
		name = "Digging Deep",
		level = 45,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q3FF6B36F =
	{
		name = "Beyond Solace",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, [36] = true, },
		events = { [1] = true, },
		scenes = { [76] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 555523926, },
		npcCompleters = { 735907116, },
		requireAll = { "q0940C198", },
	},
	q3FFBAFA8 =
	{
		name = "Reclaiming the Mill",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q3FFC4CF9 =
	{
		name = "Wicked Gravity",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3FFCE871 =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q3FFE97F5 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q4000F4B3 =
	{
		name = "Swoop Troop",
		level = 43,
		repeatable = 3,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [142] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1773743878, },
		npcCompleters = { 1773743878, },
	},
	q40027EBB =
	{
		name = "Help the Injured - An Artificer's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2145004084, },
		npcCompleters = { 2145004084, },
	},
	q400769D3 =
	{
		name = "To Keep Them Fighting",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [54] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcGivers = { 1279255899, },
		npcCompleters = { 437637718, },
		requireAll = { "q69359611", },
	},
	q40128F77 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q401C1465 =
	{
		name = "Into the Depths",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q401D1F53 =
	{
		name = "Mistfall Monsters",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 630143284, },
		npcCompleters = { 630143284, },
		requireAll = { "q2AD22F53", },
	},
	q402323FD =
	{
		name = "Forage Supplies for the Manufactory",
		level = 5,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q40246EFD =
	{
		name = "Rest in Peace",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q40248E41 =
	{
		name = "Foraging for Bahralt Street",
		level = 15,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4028A888 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q4028BBCC =
	{
		name = "Death Deshrined",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q402D6E09 =
	{
		name = "Disruption of Service",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [56] = true, [78] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1187535246, },
		requireAll = { "q6CD8E325", },
	},
	q402F05E3 =
	{
		name = "Conserving the Cache",
		level = 25,
		repeatable = 3,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1484445789, },
		npcCompleters = { 1484445789, },
	},
	q40355DED =
	{
		name = "Assault on King's Retreat",
		level = 8,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1211774120, },
		npcCompleters = { 1211774120, },
		requireOnNone = { "q64D9D487", },
	},
	q4037EFC1 =
	{
		name = "The Way of Love",
		level = 50,
		repeatable = 1,
		zones = { [49] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [13] = true, [17] = true, },
		factions = { [1] = true, },
		requireAll = { "q10F397F2", },
	},
	q403BE6F1 =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q403D22C7 =
	{
		name = "Mining for Bahralt Street",
		level = 22,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4048BB3B =
	{
		name = "Threats of the Beyond",
		level = 1,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q404ECE6A =
	{
		name = "Stalking Prey: Razorback Terror",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q40506FC1 =
	{
		name = "Faering Rescue",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 754638953, },
		npcCompleters = { 754638953, },
		requireAll = { "q4D48EA30", "q2D199559", "q1511E06C", },
	},
	q4053B0C0 =
	{
		name = "Riches of Sanctum",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q40579175 =
	{
		name = "Foraging for Bahralt Street",
		level = 40,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q405C4CC0 =
	{
		name = "Help the Injured - A Miner's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1345695908, },
		npcCompleters = { 1345695908, },
	},
	q405CE343 =
	{
		name = "Golden Maw Pirates",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q405D11AE =
	{
		name = "Natural Resources",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1319213723, },
		npcCompleters = { 1319213723, },
		requireAll = { "q71DD3717", },
	},
	q406A3103 =
	{
		name = "Seacap Filth Removal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q40722576 =
	{
		name = "Scouts on the Ridge",
		level = 15,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [96] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 796200928, },
		npcCompleters = { 796200928, },
		requireAll = { "q2E731D0D", },
	},
	q4078176E =
	{
		name = "Assistance for Granite Falls",
		level = 19,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 2120017039, },
		npcCompleters = { 975562547, },
		requireAll = { "q60153572", },
	},
	q407B96A3 =
	{
		name = "Webbed Wanderers",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1601579318, },
	},
	q40807A3B =
	{
		name = "Planar Invasion: Flatyard",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4087D3C8 =
	{
		name = "Yuletide Exchange",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1721183782, },
		requireAll = { "q5B295137", },
	},
	q408B6EAB =
	{
		name = "Golden Embers",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q409332DE =
	{
		name = "Trail of Destruction",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 985215825, },
		npcCompleters = { 559353102, },
		requireAll = { "q660BE001", },
	},
	q4094EA71 =
	{
		name = "Spells, Arrows, Claws",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 721525136, },
		npcCompleters = { 721525136, },
		requireOnNone = { "q74FE1EB3", },
	},
	q4095C024 =
	{
		name = "The Purging of Gloamwood Pines",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4097DC73 =
	{
		name = "Magma Disaster",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q40992F22 =
	{
		name = "Abetting the Earthfall",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 875988607, },
		npcCompleters = { 875988607, },
		requireAll = { "q1099437C", "q24AC060E", },
	},
	q409AD1AA =
	{
		name = "Machinery of Death",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q409C7454 =
	{
		name = "Swift Action",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 588212129, },
		requireOnNone = { "q192B0BF0", "q409C7454", "q08745358", "q52A6B62F", },
	},
	q40A53E5D =
	{
		name = "Stalking Terrors",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q40A56E37 =
	{
		name = "Trees of Stranglewood",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q40A68F5C =
	{
		name = "Descending Night",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q40A78B8D =
	{
		name = "Reverse Toxicity",
		level = 29,
		repeatable = 1,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [2] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
	},
	q40A91796 =
	{
		name = "The Grim Harvest",
		level = 17,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q40ACC69F =
	{
		name = "Alphas and Omega",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q40B01D05 =
	{
		name = "Kain's Hunt: Scarbeak",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [4] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q40B0607B =
	{
		name = "Relics of Piety",
		level = 50,
		repeatable = 3,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 583498031, },
		npcCompleters = { 583498031, 718572072, },
	},
	q40B09819 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 22,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q40B177B5 =
	{
		name = "Planar Invasion: Kingsgate",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q40BD35BC =
	{
		name = "The Full Rundown",
		level = 38,
		repeatable = 2,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [22] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 60728519, },
		npcCompleters = { 60728519, },
	},
	q40BF9ECE =
	{
		name = "No Protection for the Damned",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 725437758, },
		npcCompleters = { 725437758, },
		requireAll = { "q39039458", },
	},
	q40C448DD =
	{
		name = "Remnants of the Aelfwar",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [19] = true, [20] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
		requireOnNone = { "q40C448DD", },
	},
	q40CB2236 =
	{
		name = "Redeployment",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [76] = true, [59] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [3] = true, },
		npcGivers = { 1206299897, },
		npcCompleters = { 622680252, },
		requireAll = { "q4AF6D297", },
	},
	q40CCBF89 =
	{
		name = "Endless Entropy",
		level = 39,
		repeatable = 2,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q40CD8D78 =
	{
		name = "Horned Thieves",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 19427754, },
		npcCompleters = { 19427754, },
		requireAll = { "q340919AE", },
	},
	q40D19B59 =
	{
		name = "Ancient Seedlings",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [4] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 599053003, },
		npcCompleters = { 599053003, },
		requireAll = { "q37672605", },
	},
	q40D2562F =
	{
		name = "Initiation",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 219968293, },
		npcCompleters = { 219968293, },
		requireOnAll = { "q7DD72A51", },
	},
	q40DB563B =
	{
		name = "Planar Invasion: Scaldwater Fields",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q40E7E685 =
	{
		name = "Stalking Prey: Scarbeak",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [4] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q40EA80CE =
	{
		name = "You Say Potato",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q40EDBDD1 =
	{
		name = "A Storm's Brewing",
		level = 50,
		repeatable = 3,
		zones = { [6] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [4] = true, [13] = true, },
		factions = { [2] = true, },
		npcGivers = { 61073489, },
		npcCompleters = { 993658252, },
		requireNone = { "q77CCA1EC", "q40EDBDD1", },
		requireOnNone = { "q77CCA1EC", },
	},
	q40EDC18E =
	{
		name = "A Miner Complication",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q40EEDFD6 =
	{
		name = "Stalking Prey",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1470282423, },
		npcCompleters = { 1470282423, },
	},
	q40F2CC96 =
	{
		name = "Gifts of the Yulemother",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 506055183, },
		npcCompleters = { 506055183, },
		requireAll = { "q08C7147A", },
	},
	q40F51162 =
	{
		name = "Onslaught: The Stranglewood",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 441406055, },
		npcCompleters = { 441406055, },
	},
	q40F5718B =
	{
		name = "Slither the Voice",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2122451036, },
		npcCompleters = { 995308611, },
		requireAll = { "q0A79B589", },
	},
	q40FAF79F =
	{
		name = "On to the Slaughter",
		level = 34,
		repeatable = 1,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
	},
	q40FB541D =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 46,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q40FDEAB3 =
	{
		name = "Infernal Awakening",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q41044DFD =
	{
		name = "Underlying Connections",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 164643028, },
		npcCompleters = { 164643028, },
		requireAll = { "q48CE1BC8", "q5267CBF9", "q5C4AACE1", },
	},
	q41066161 =
	{
		name = "Mercy Is for the Weak",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1206839767, },
		npcCompleters = { 1206839767, },
		requireOnNone = { "q02896C22", "q32BA130C", },
	},
	q4108E41D =
	{
		name = "Bleeding Green",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q410EEF75 =
	{
		name = "Man or Moose",
		level = 42,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 596688635, },
		npcCompleters = { 322929509, },
		requireAll = { "q0C7F0CEB", },
	},
	q4116C4CC =
	{
		name = "Fish Exchange - Sand Nautilus",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1385939780, },
		npcCompleters = { 1385939780, },
	},
	q411C0C5B =
	{
		name = "Unruly Faerfolk",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q411E455C =
	{
		name = "Gathering of Souls",
		level = 15,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q412CA9DB =
	{
		name = "Shine On You Crazy Defiant",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1106163633, },
	},
	q4131D854 =
	{
		name = "Restoring Sanity",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4131D9F5 =
	{
		name = "Runecrafting Supply Run",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1696736685, },
		npcCompleters = { 1696736685, },
	},
	q413AB401 =
	{
		name = "Drawing Them Out",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1131954343, },
	},
	q413C9215 =
	{
		name = "Discarded Supplies",
		level = 7,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 891088662, },
		requireAll = { "q66489349", },
	},
	q413EAFF0 =
	{
		name = "Redeeming Their Names",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q41490B94 =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q4151D5AC =
	{
		name = "Relics of Piety",
		level = 50,
		repeatable = 1,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 409792348, 718572072, },
		npcCompleters = { 718572072, },
		requireOnNone = { "q40B0607B", },
	},
	q4153DD28 =
	{
		name = "Fateful Trip",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4155B00D =
	{
		name = "Forage Supplies for the Manufactory",
		level = 29,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4156ED5A =
	{
		name = "We Deliver!",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [125] = true, [124] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1095107740, },
		npcCompleters = { 2037928873, },
		requireAll = { "q0D4B9AD5", "q0B916D98", },
	},
	q415813CB =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q415F0DE5 =
	{
		name = "Workorder: Silk Shoes",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q416B6891 =
	{
		name = "Threat Management",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q416D94AF =
	{
		name = "Goldstreak",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4188F1E6 =
	{
		name = "For Sanity's Sake",
		level = 18,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [105] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 504874609, },
		npcCompleters = { 504874609, },
		requireAll = { "q4D150CE2", "q4E87B40D", "q57314132", "q37C34796", "q6E0F187E", },
	},
	q418C8524 =
	{
		name = "Armament Recovery",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, [69] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1810017028, },
		npcCompleters = { 1810017028, },
		requireAll = { "q73BFDF3D", },
	},
	q418ECC90 =
	{
		name = "War Against the Aelfwar",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q419B9B90 =
	{
		name = "Golden Maw of the Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q41AED494 =
	{
		name = "Replacement Wands",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2113268828, },
		npcCompleters = { 2113268828, },
	},
	q41B86ABE =
	{
		name = "Phase 2 : Twice Burned",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [31] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q41BB7465 =
	{
		name = "The Darkest Haunts",
		level = 50,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q41C42D67 =
	{
		name = "Run To The Hills",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q41C81A49 =
	{
		name = "The Last Command",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [19] = true, [76] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1684051407, },
		npcCompleters = { 844015259, },
		requireAll = { "q38BFF0D8", },
	},
	q41CB491E =
	{
		name = "Forage Supplies for the Manufactory",
		level = 46,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q41DA4406 =
	{
		name = "High Justicar Ko'sheen",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q41DBFE83 =
	{
		name = "Tower Defense",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 442661665, },
		npcCompleters = { 442661665, },
		requireAll = { "q2DA1005F", },
	},
	q41DFF117 =
	{
		name = "Back to Argent Glade",
		level = 15,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [96] = true, [105] = true, [139] = true, [178] = true, },
		scopes = { [1] = true, },
		types = { [10] = true, },
		factions = { [1] = true, },
		npcGivers = { 224380745, },
		npcCompleters = { 1744617698, },
		requireAll = { "q2BDF6668", },
	},
	q41E2F3B5 =
	{
		name = "Dredgepond Dirge",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q41E764AF =
	{
		name = "Amunet the Stormcaller",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1149910587, },
		npcCompleters = { 400473686, },
		requireAll = { "q2C4C0831", "q216C0D35", "q2570BE83", },
	},
	q41FC1BD8 =
	{
		name = "Death's Corruption",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4202CA7C =
	{
		name = "Pawns of the Aelfwar",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q42044DCE =
	{
		name = "Workorder: Composite Shoes",
		level = 41,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q4211594C =
	{
		name = "Drake Tamer",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q421C809C =
	{
		name = "Soldiers of Misfortune",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 1949780369, },
		npcCompleters = { 1949780369, },
		requireAll = { "q5AACA688", },
	},
	q422806BA =
	{
		name = "Wassail for Atrophinius",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [12] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 295860234, },
		npcCompleters = { 295860234, },
		requireAll = { "q3F3AD20D", },
	},
	q422813D2 =
	{
		name = "Flower Picking",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q422CFB99 =
	{
		name = "The Cleansing",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [39] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1873972620, },
		npcCompleters = { 1873972620, },
		requireAll = { "q7877A3B1", },
	},
	q422DFE0B =
	{
		name = "For Those Bled",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [150] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1595496144, },
	},
	q422F18DC =
	{
		name = "Butchering for Bahralt Street",
		level = 15,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4231DE2A =
	{
		name = "Lingering Madness",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [19] = true, [20] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2073559700, },
		npcCompleters = { 2073559700, },
		requireOnNone = { "q4231DE2A", },
	},
	q4236EB03 =
	{
		name = "Sticks and Bones",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q42371270 =
	{
		name = "Nykantor Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q423A62C2 =
	{
		name = "Prepare to Fight",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [142] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1583913833, },
		npcCompleters = { 807252863, },
		requireAll = { "q5F2FD93E", "q17B4817C", },
	},
	q423AF653 =
	{
		name = "Flying Vermin",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q423D0846 =
	{
		name = "The Keepers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q423FD167 =
	{
		name = "Troglodyte Soldiers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4242E1BF =
	{
		name = "Digging in the Dirt",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 530689777, },
		npcCompleters = { 530689777, },
		requireOnNone = { "q12209AEC", },
	},
	q42435EBF =
	{
		name = "Mining for Bahralt Street",
		level = 29,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q42464646 =
	{
		name = "In Corruption's Shadow",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 991214695, },
		npcCompleters = { 991214695, },
		requireAll = { "q339625E2", },
	},
	q424787FD =
	{
		name = "Buried Harpy Treasure",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q42506167 =
	{
		name = "The Iron Pine Butcher",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q425B944E =
	{
		name = "The Skin Off Their Back",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [145] = true, [23] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1664146666, },
		npcCompleters = { 1664146666, 1248739130, },
	},
	q42627793 =
	{
		name = "Hook and Crook",
		level = 38,
		repeatable = 3,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 2067541102, },
		npcCompleters = { 2067541102, },
	},
	q426686EB =
	{
		name = "Faceless Threats",
		level = 50,
		repeatable = 3,
		zones = { [2] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [4] = true, [13] = true, },
		factions = { [2] = true, },
		npcGivers = { 507232030, },
		npcCompleters = { 583254592, },
		requireNone = { "q426686EB", "q6744B8F4", "q03C1AB8A", },
	},
	q4274F01C =
	{
		name = "Workorder: Bright Sagacious Runes",
		level = 29,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1739863221, },
	},
	q42796C43 =
	{
		name = "Sobek Idolatry",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4279EC2B =
	{
		name = "Forage Supplies for the Manufactory",
		level = 50,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q427B9426 =
	{
		name = "Telthaeus's Rage",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1122209740, },
	},
	q42869412 =
	{
		name = "Spider March",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4286A145 =
	{
		name = "Crypt Cleaning",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q42926675 =
	{
		name = "Tools of Destruction",
		level = 40,
		repeatable = 1,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 357654666, },
	},
	q429D469D =
	{
		name = "Belmont Beat-Down",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q42A0CEDC =
	{
		name = "Corso the Mad",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 299652793, },
		npcCompleters = { 299652793, },
		requireAll = { "q0A3A910D", },
	},
	q42A8870A =
	{
		name = "Cultists of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q42A907F0 =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q42AA48B2 =
	{
		name = "Void Fiend Xalos",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q42AAE3D6 =
	{
		name = "Triumph Against the Heretics",
		level = 1,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q42AEE86F =
	{
		name = "Forage Supplies for the Manufactory",
		level = 35,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q42B17622 =
	{
		name = "Mischief Un-makers",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q42B4BED6 =
	{
		name = "Civil Unrest",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q42B5A3F6 =
	{
		name = "Foraging for Bahralt Street",
		level = 46,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q42B81066 =
	{
		name = "Demolition Impossible",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1626509275, },
		requireAll = { "q3C0ED27D", },
	},
	q42BEAE70 =
	{
		name = "Wicked Gravity",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q42C099A3 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 5,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q42CD0E1C =
	{
		name = "Pyrkari of the Fell Fields",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q42CF83A6 =
	{
		name = "Butchering for Bahralt Street",
		level = 35,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q42D4013C =
	{
		name = "Beach Gnar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q42D45DA8 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 22,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q42DB5AC6 =
	{
		name = "Golems of War",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q42DC5D42 =
	{
		name = "Forge the Titanbane",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [161] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 704824854, },
		npcCompleters = { 704824854, },
		requireAll = { "q49CA6E6B", },
	},
	q42E645B7 =
	{
		name = "Unnatural Enemies",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [19] = true, [134] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 37190229, },
		npcCompleters = { 37190229, },
		requireAll = { "q748687A3", },
	},
	q42EA0990 =
	{
		name = "Gifts from Mortals",
		level = 10,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1593463581, },
		npcCompleters = { 1593463581, },
	},
	q42EE2D2F =
	{
		name = "Kill for a Cure",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [136] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 998408176, },
		npcCompleters = { 202036486, },
		requireNone = { "q4B1ABC5C", },
		requireOnNone = { "q4B1ABC5C", "q75775B03", "q5548D5F6", },
	},
	q42F337C0 =
	{
		name = "Infernal Awakening",
		level = 15,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q42F37B38 =
	{
		name = "Bound by Honor",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 1396898569, },
		npcCompleters = { 1396898569, },
		requireAll = { "q5AACA688", },
	},
	q42FF7FA9 =
	{
		name = "Only Just Begun",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1190864024, },
		npcCompleters = { 164643028, },
		requireAll = { "q182C45BE", "q1E056971", },
	},
	q4302F542 =
	{
		name = "Foraging for Bahralt Street",
		level = 15,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q430309D3 =
	{
		name = "The Soul of the Pyromancer",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q5B4E6F0F", "q5F1F8CD1", "q2E7C2D8B", "q45CA0C73", "q430309D3", "q1C2E1FD6", "q50F0192B", "q4E606194", },
	},
	q4303A1FD =
	{
		name = "A Grisly Fate",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [6] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1274912347, },
		npcCompleters = { 1274912347, },
	},
	q4310F746 =
	{
		name = "Hitting Bedrock",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q431C8C07 =
	{
		name = "Search for the Cure",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [37] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 706798247, },
		npcCompleters = { 706798247, },
		requireAll = { "q52C02148", },
	},
	q431C8C43 =
	{
		name = "Borrin's Call",
		level = 40,
		repeatable = 3,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [4] = true, [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 801148564, },
		npcCompleters = { 715215619, },
		requireNone = { "q431C8C43", "q4C534112", },
		requireOnNone = { "q4C534112", },
	},
	q431DC06A =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q4322EDA2 =
	{
		name = "Crescent Ridge: Trolls",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4325BD31 =
	{
		name = "Stop the Defiants",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 103196250, },
		npcCompleters = { 103196250, },
	},
	q432973A6 =
	{
		name = "Shrine Restoration",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4331562B =
	{
		name = "Foreign Legion",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [72] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1880884081, },
		npcCompleters = { 1880884081, },
		requireAll = { "q614C89ED", },
	},
	q4332C21A =
	{
		name = "Planar Energies",
		level = 50,
		repeatable = 4,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 99348837, },
		npcCompleters = { 99348837, },
	},
	q433DF71B =
	{
		name = "Thick Skin",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1800106824, },
	},
	q4340745C =
	{
		name = "Mists of Wellspring",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4344C9B3 =
	{
		name = "Razorbeast Removal",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1645050244, },
		npcCompleters = { 1645050244, },
	},
	q4346E2B6 =
	{
		name = "Killing Weeds",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q434DCBEE =
	{
		name = "Infernal Awakening",
		level = 28,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q43567B27 =
	{
		name = "Spying on the Endless",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 507232030, },
		npcCompleters = { 507232030, },
		requireOnAll = { "q4F6EB931", },
	},
	q43591063 =
	{
		name = "Blinded by Science",
		level = 24,
		repeatable = 2,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [2] = true, },
		npcGivers = { 434355142, },
		npcCompleters = { 434355142, },
	},
	q435BFA8C =
	{
		name = "Siren Song",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1381199467, },
		npcCompleters = { 1381199467, },
		requireAll = { "q0B1F5C2C", },
	},
	q43613A8B =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q4368383E =
	{
		name = "Beautiful Wreck",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q436BF3A2 =
	{
		name = "Troll Bait",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q436DAD13 =
	{
		name = "Ring Toss",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1684123761, },
		npcCompleters = { 1684123761, },
	},
	q436DF1A7 =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q436F6814 =
	{
		name = "The Grim Harvest",
		level = 37,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q437225DE =
	{
		name = "Grave Consequences",
		level = 35,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 768803163, },
		requireOnNone = { "q036013E4", "q437225DE", "q065341E8", "q0E116E36", },
	},
	q43731001 =
	{
		name = "Smoldering Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q43749C8E =
	{
		name = "Fallen Rain",
		level = 35,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 255195932, },
		requireOnNone = { "q76796017", "q5EE941B5", "q499E54BD", "q03D3E642", },
	},
	q43768AA1 =
	{
		name = "A Fire Inside",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [10] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcCompleters = { 1589518354, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q437855A7 =
	{
		name = "Workorder: Carmintium Pauldrons",
		level = 49,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q437CD7A8 =
	{
		name = "Workorder: Healing Tonics",
		level = 23,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 104198788, },
	},
	q437F7C28 =
	{
		name = "Abyssal Visions",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [22] = true, [23] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2073559700, },
		npcCompleters = { 2073559700, },
		requireOnNone = { "q437F7C28", },
	},
	q43817163 =
	{
		name = "Pride of the Farclan",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1319213723, },
		npcCompleters = { 1319213723, },
		requireAll = { "q405D11AE", },
	},
	q4382E56A =
	{
		name = "Mine Supplies for the Manufactory",
		level = 22,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4383D938 =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q43859612 =
	{
		name = "Reading Between the Lies",
		level = 48,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 109810660, },
		npcCompleters = { 102406246, },
		requireAll = { "q545730B4", },
	},
	q4389929B =
	{
		name = "Storm Watchers",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q439A9C3B =
	{
		name = "Cleansing Crypts",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q43A1D8BC =
	{
		name = "Forage Supplies for the Manufactory",
		level = 35,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q43A21B6F =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q49E28C12", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q18CDDD68", "q62A5A13A", "q7AC7D2C8", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", },
	},
	q43A58C2C =
	{
		name = "Darkfire Menace",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q43A623C0 =
	{
		name = "Death's Corruption",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q43AAA2FF =
	{
		name = "Slivers",
		level = 21,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [168] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1576006849, },
		npcCompleters = { 1576006849, },
		requireAll = { "q376ED268", },
	},
	q43B59D5C =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q43BEAA6E =
	{
		name = "The Three Chiefs",
		level = 38,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [22] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1171140540, },
		npcCompleters = { 1171140540, },
		requireAll = { "q74E3F541", },
	},
	q43CB3576 =
	{
		name = "Wasting the Scarhides",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q43CBBB68 =
	{
		name = "Arcane Knowledge",
		level = 49,
		repeatable = 2,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q43E3019B =
	{
		name = "The Ancient Ward",
		level = 27,
		repeatable = 3,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [103] = true, },
		scopes = { [2] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 942631642, },
		npcCompleters = { 15615339, },
	},
	q43ECE884 =
	{
		name = "With Death Denied",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1988996159, },
		npcCompleters = { 1688802504, },
		requireAll = { "q1B6F3519", "q4B4D0BD3", "q018269B0", },
	},
	q43ECEB01 =
	{
		name = "Marakris Drakes",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q43FF8788 =
	{
		name = "The Inside Scoop",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4409F5D6 =
	{
		name = "An Unsober Proposition",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4414B7D7 =
	{
		name = "Delivered from Danger",
		level = 17,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [138] = true, },
		scopes = { [1] = true, },
		types = { [11] = true, },
		factions = { [2] = true, },
		npcGivers = { 1212512993, },
		npcCompleters = { 1212512993, },
		requireAll = { "q57A3F2D2", },
	},
	q441D043B =
	{
		name = "One Man's Junk",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [166] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 599053003, },
		npcCompleters = { 1047400701, },
		requireAll = { "q40D19B59", },
	},
	q4426FFE3 =
	{
		name = "Tidal Fury",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1897538661, },
	},
	q4428B124 =
	{
		name = "The Spirit Walk",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [14] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 762293960, },
		npcCompleters = { 762293960, },
		requireAll = { "q2AC578D1", },
	},
	q4429791E =
	{
		name = "Hand them Over",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1205847532, },
		npcCompleters = { 1205847532, },
		requireOnNone = { "q626D4D7A", },
	},
	q442E3748 =
	{
		name = "The Enemy You Know",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, [56] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 938633044, },
		npcCompleters = { 938633044, },
		requireAll = { "q1A24615F", },
	},
	q4433D207 =
	{
		name = "Foraging for Bahralt Street",
		level = 15,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q44373501 =
	{
		name = "Troll Rage Extraction",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q444334EF =
	{
		name = "Planar Defense",
		level = 14,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q44459ED5 =
	{
		name = "Cattle Run",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q444631C1 =
	{
		name = "Fell Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q44488C09 =
	{
		name = "Dead and Better Forgotten",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q444984B6 =
	{
		name = "Ritual Reappropriation",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q444BE3DE =
	{
		name = "Only the Beginning",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1190864024, },
		npcCompleters = { 751695828, },
		requireAll = { "q182C45BE", "q1E056971", },
	},
	q4450E59A =
	{
		name = "An Item of Interest",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [4] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1206839767, },
		requireNone = { "q4F33D64B", },
		requireAll = { "q41C81A49", },
		requireOnNone = { "q4F33D64B", },
	},
	q44512DE7 =
	{
		name = "Cast Out the Flame",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q445150A7 =
	{
		name = "Savage Squall",
		level = 49,
		repeatable = 2,
		zones = { [50] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q4453495A =
	{
		name = "Stirring up the Nest",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 265578613, },
	},
	q44563BEB =
	{
		name = "Contrived Confections",
		level = 1,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1409981434, },
		npcCompleters = { 1628143992, },
	},
	q445689D4 =
	{
		name = "Dominating Caer Thalos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q445E1BAA =
	{
		name = "Farhall Crusher",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q44667C2B =
	{
		name = "Taking What's Theirs",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1122209740, },
		npcCompleters = { 1122209740, },
		requireAll = { "q00C8EDA2", },
	},
	q44709D87 =
	{
		name = "Getting Dirty",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2057077612, },
		npcCompleters = { 2057077612, },
	},
	q4473657A =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q4474FB65 =
	{
		name = "The Grim Harvest",
		level = 17,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q44763E2D =
	{
		name = "Saltwater Gators",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q447769AA =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q447C5130 =
	{
		name = "Mauled Earth",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4484923B =
	{
		name = "Visions of Future Past",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q448CDC1F =
	{
		name = "Mine Supplies for the Manufactory",
		level = 22,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q448D9543 =
	{
		name = "The Saga of the Endless: A Father's Love",
		level = 40,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1519501059, },
		npcCompleters = { 1519501059, },
		requireAll = { "q2683F220", },
	},
	q448FDFED =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 46,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q449431D8 =
	{
		name = "Verdun Karr",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q449866E8 =
	{
		name = "Workorder: Chunky Fish Stew",
		level = 30,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 559018121, },
	},
	q449AFB09 =
	{
		name = "Bonedust Gnar",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q449C0BCB =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q449C2801 =
	{
		name = "Mischief Un-makers",
		level = 13,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1118955020, },
	},
	q44A2F9E7 =
	{
		name = "The Coming Storm",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [4] = true, },
		types = { [7] = true, },
		factions = { [1] = true, },
		npcGivers = { 1042993901, },
		npcCompleters = { 1042993901, },
		requireAny = { "q3D95A43F", "q113F992B", },
	},
	q44A46734 =
	{
		name = "Disarm Traps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q44A4A5D3 =
	{
		name = "The Death of Life",
		level = 50,
		repeatable = 3,
		zones = { [20] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [18] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 2114501215, },
		npcCompleters = { 2114501215, },
		requireAll = { "q258A819E", },
	},
	q44A89879 =
	{
		name = "The Grim Harvest",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q44AACDDF =
	{
		name = "The Relics of Bahralt",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1093269624, },
		npcCompleters = { 1093269624, },
		requireAll = { "q4DBD8A85", "q641AC0A8", "q40506FC1", "q4AD7AFD5", },
	},
	q44B5D206 =
	{
		name = "The Harrowing",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q44BB7EB4 =
	{
		name = "Gathering Power",
		level = 2,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [93] = true, [86] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1072038804, },
		npcCompleters = { 1591961348, },
		requireOnNone = { "q626FE47E", },
	},
	q44BD03A7 =
	{
		name = "Mining for Bahralt Street",
		level = 5,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q44BFFFE0 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q44C0F68D =
	{
		name = "Matron of Farhall",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1835322760, },
		npcCompleters = { 1768459596, },
		requireAll = { "q557FAC58", },
	},
	q44C5708F =
	{
		name = "Let None Live",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q44C670C6 =
	{
		name = "Wildtooth Gators",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q44C9127D =
	{
		name = "Mountain Top Plots",
		level = 50,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q44CB3DB9 =
	{
		name = "Workorder: Tempestflower Votive",
		level = 50,
		repeatable = 4,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1830952346, },
	},
	q44D08D50 =
	{
		name = "An Unusual Ore",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 329571785, },
	},
	q44D452DE =
	{
		name = "Knowledge of the Gods",
		level = 1,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q44D84349 =
	{
		name = "The Prophecy of Sand",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 265130139, },
		npcCompleters = { 265130139, },
		requireAll = { "q708B405D", },
	},
	q44DDAF76 =
	{
		name = "Spider March",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q44E095CA =
	{
		name = "A Prized Necklace",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [144] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1567704918, },
	},
	q44E49F5A =
	{
		name = "Storm Chaser",
		level = 40,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1396899138, },
		requireOnNone = { "q44E49F5A", },
	},
	q44E5A374 =
	{
		name = "Workorder: Radiant Steadfast Runes",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [185] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q44EDFC3A =
	{
		name = "Save Their Souls",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q44F1AFDD =
	{
		name = "What a Croc",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q44F22852 =
	{
		name = "Spies Among Us",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1626509275, },
		requireAll = { "q3C0ED27D", },
	},
	q44F3A6E7 =
	{
		name = "Imprisoned Minds",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 2077550086, },
		npcCompleters = { 2077550086, },
		requireAll = { "q26078169", },
	},
	q44F42361 =
	{
		name = "A Dangerous Bite",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [136] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1567704918, },
	},
	q44F73409 =
	{
		name = "Yuletide Exchange",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1800178195, },
		requireAll = { "q0B9C214C", },
	},
	q44FA2908 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q44FE7332 =
	{
		name = "Korbosh",
		level = 22,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [40] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1191389297, },
		npcCompleters = { 1191389297, },
		requireAll = { "q73222588", },
	},
	q4501B01A =
	{
		name = "Skirmish in the Sands",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4502A686 =
	{
		name = "Undying Shards",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [94] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 830207674, },
		npcCompleters = { 830207674, },
		requireAll = { "q4638D38B", },
	},
	q4503E0A0 =
	{
		name = "Survivor Rescue",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [108] = true, [52] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1196784668, },
		npcCompleters = { 1196784668, },
		requireOnNone = { "q69183A7D", },
	},
	q4507B143 =
	{
		name = "Bleeding Green",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [144] = true, [54] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1264586333, },
		npcCompleters = { 1264586333, },
		requireAll = { "q2D4D1176", },
	},
	q451A3A46 =
	{
		name = "War Trophies",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [6] = true, [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1458472879, },
		npcCompleters = { 1458472879, },
	},
	q45248920 =
	{
		name = "Her Last Ambush",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [8] = true, },
		scopes = { [11] = true, [8] = true, },
		types = { [6] = true, [11] = true, },
		factions = { [1] = true, },
		npcGivers = { 1595622653, },
		npcCompleters = { 1926657611, },
	},
	q452596C3 =
	{
		name = "The Aelfwar Threat",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q45291A7E =
	{
		name = "War Against the Aelfwar",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q45295A9E =
	{
		name = "A Rocky Problem",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4530D605 =
	{
		name = "Deck the Halls",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [12] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 506055183, },
		npcCompleters = { 506055183, },
		requireAll = { "q38A11B4E", },
	},
	q45337A44 =
	{
		name = "Charged by the Planes",
		level = 8,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1989120105, },
		npcCompleters = { 1989120105, },
		requireAll = { "q4A27780F", },
	},
	q4533846A =
	{
		name = "Wardens of the Order",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1224739689, },
		npcCompleters = { 1224739689, },
	},
	q45340D94 =
	{
		name = "Taking the Shadows",
		level = 26,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [131] = true, [154] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 830207674, },
		npcCompleters = { 830207674, },
		requireAll = { "q753D647C", },
	},
	q45362A61 =
	{
		name = "Goblins of Carcera",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q45388433 =
	{
		name = "Despawn",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q453956FC =
	{
		name = "Stalking Terrors",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q454281D0 =
	{
		name = "Exported Heritage",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1538297146, },
		npcCompleters = { 1538297146, },
		requireAll = { "q5D85DD4E", },
	},
	q4547D8EF =
	{
		name = "Suddenly Seacaps",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q454876C6 =
	{
		name = "Wildtooth Gators",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4551B6DD =
	{
		name = "Darkfire Scourge",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q45593DB9 =
	{
		name = "Definitely Defiant",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [57] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1535121881, },
	},
	q45663BB5 =
	{
		name = "Walking The Dogma",
		level = 4,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [86] = true, [181] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 237594148, },
		npcCompleters = { 237594148, },
		requireAll = { "q4B606DA5", },
	},
	q4566EA80 =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4577AC13 =
	{
		name = "Kelari Spirits",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q457A07C3 =
	{
		name = "Gathering Shadows",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [17] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 808763462, },
		requireOnNone = { "q457A07C3", },
	},
	q457EA131 =
	{
		name = "Gale Force Winds",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [145] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1259479935, },
		npcCompleters = { 1259479935, 663778295, },
	},
	q457F4829 =
	{
		name = "Agnatha",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q457FC032 =
	{
		name = "Field Tested, Goblin Approved",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q45802C92 =
	{
		name = "Quantum Possibilities",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1518195300, },
		npcCompleters = { 1518195300, },
	},
	q4582D8A9 =
	{
		name = "Fish Exchange - Amphibious Jelly",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 592798806, },
		npcCompleters = { 592798806, },
	},
	q4582DD47 =
	{
		name = "Tangled Threads",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q45836506 =
	{
		name = "Silent as the Grave",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [4] = true, },
		factions = { [3] = true, },
		npcGivers = { 380302334, },
		npcCompleters = { 1282529557, },
		requireAll = { "q307CFA80", "q2003E86C", },
	},
	q458E66A7 =
	{
		name = "Augmenting Wardstones",
		level = 25,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, [28] = true, },
		events = { [14] = true, [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 255195932, },
	},
	q45A37CCC =
	{
		name = "The Magic of the Eth",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [10] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1888867877, },
		npcCompleters = { 1888867877, },
		requireOnAll = { "q0F2FAE80", },
	},
	q45A771DB =
	{
		name = "Mining for Bahralt Street",
		level = 5,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q45A77B9D =
	{
		name = "Medic!",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1106163633, },
	},
	q45A8948D =
	{
		name = "Sever the Connection",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071137331, },
	},
	q45B9C2FD =
	{
		name = "Little Buggers",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 985215825, },
		npcCompleters = { 985215825, },
		requireOnNone = { "q21AAD3D1", },
	},
	q45C28DB6 =
	{
		name = "Thedeor's Mercy",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [108] = true, [52] = true, [182] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1576929201, },
		npcCompleters = { 1808486273, },
		requireAny = { "q4503E0A0", "q3B1E5272", },
	},
	q45C57E29 =
	{
		name = "Good Neighbors",
		level = 12,
		repeatable = 2,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [2] = true, },
		npcGivers = { 1367200163, },
		npcCompleters = { 1367200163, },
	},
	q45C87147 =
	{
		name = "Concentrated Source",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1028339364, },
	},
	q45CA0C73 =
	{
		name = "The Soul of the Necromancer",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q5B4E6F0F", "q5F1F8CD1", "q2E7C2D8B", "q45CA0C73", "q430309D3", "q1C2E1FD6", "q50F0192B", "q4E606194", },
	},
	q45CB0F07 =
	{
		name = "Civil Unrest",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q45D063D3 =
	{
		name = "Storm Chasers",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [68] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 947954999, },
		npcCompleters = { 947954999, },
		requireOnNone = { "q700CE1DD", },
	},
	q45D245E4 =
	{
		name = "Hidden Explosives",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q45D2B85A =
	{
		name = "Empty Nests",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q45D33F4C =
	{
		name = "Rock Collection",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q45DEA07A =
	{
		name = "Rough Interrogations",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1005554172, },
		npcCompleters = { 1005554172, },
		requireAll = { "q0E9F9EF3", },
	},
	q45DFF3F9 =
	{
		name = "The Mousetrap",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, [171] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 2073968189, },
		npcCompleters = { 2073968189, },
		requireAll = { "q78E21039", },
	},
	q45E13B13 =
	{
		name = "Butchering for Bahralt Street",
		level = 50,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q45E580FB =
	{
		name = "Drowning in Flames",
		level = 50,
		repeatable = 1,
		zones = { [23] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q45EA7DA0 =
	{
		name = "Wyldewolves",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q45EDBB59 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 15,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q45EE2DE3 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 46,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q45F05089 =
	{
		name = "Gathering Shadows",
		level = 41,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [29] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 808763462, },
		requireOnNone = { "q45F05089", },
	},
	q45F229F1 =
	{
		name = "Trapper Support",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [24] = true, [79] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 236817207, },
		npcCompleters = { 236817207, },
	},
	q46021D66 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 46,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q46026BB5 =
	{
		name = "Butchering for Bahralt Street",
		level = 29,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4607D291 =
	{
		name = "Marrow Madness",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q460CE662 =
	{
		name = "The Grim Harvest",
		level = 33,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
	},
	q460D631C =
	{
		name = "Hop, Skip and a... Teleport?",
		level = 1,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, },
		events = { [10] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 44948476, },
		npcCompleters = { 1319213723, },
	},
	q460DB48E =
	{
		name = "Have At Thee, Fiend!",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, [26] = true, [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 44948475, },
		requireAny = { "q7256EFFB", "q54D201AF", "q4EA43A44", },
	},
	q460E3234 =
	{
		name = "Prison Break",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q46100081 =
	{
		name = "Suddenly Seacaps",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4614141E =
	{
		name = "Sanctify Miners",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4619DD8B =
	{
		name = "Supplies to the Front - A Runecrafter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2145004084, },
		npcCompleters = { 384575380, },
	},
	q461A4645 =
	{
		name = "Fisticuffs!",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 252910117, },
		npcCompleters = { 252910117, },
	},
	q461C5DA4 =
	{
		name = "Drawing Them Out",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1131954343, },
	},
	q46274175 =
	{
		name = "Doctor Visek",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q46279A4D =
	{
		name = "Golden Embers",
		level = 15,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q462DDA8A =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q46350B74 =
	{
		name = "Life Monuments",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4638D38B =
	{
		name = "It Knows No Depths",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [95] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 830207674, },
		npcCompleters = { 830207674, },
		requireOnNone = { "q17B564BD", "q4C847A80", "q69129277", },
	},
	q464280ED =
	{
		name = "The Caress of Cloth",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1821535785, },
	},
	q4643C4D5 =
	{
		name = "Bonedust Gnar",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q464540B1 =
	{
		name = "Breaking the Breaker",
		level = 21,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [168] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 581090811, },
		npcCompleters = { 581090811, },
	},
	q4647FDCF =
	{
		name = "Endless Servants",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q465BB178 =
	{
		name = "Care for the Wounded",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q466A9217 =
	{
		name = "Green Foot",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q466B61DA =
	{
		name = "A Dirge for the Undying",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q466BF901 =
	{
		name = "Redeemed Rewards",
		level = 22,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireNone = { "q466BF901", },
	},
	q467C57B5 =
	{
		name = "I Saw Them First",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1723057493, },
		npcCompleters = { 1723057493, },
	},
	q468209CD =
	{
		name = "An End to the Court",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4686B47E =
	{
		name = "Assault on the Citadel",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [159] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcCompleters = { 98603360, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q468F7BE2 =
	{
		name = "A Measure of Protection",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q469087EA =
	{
		name = "Through Thick and Thin",
		level = 40,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 553668684, },
		npcCompleters = { 553668684, },
		requireAll = { "q5FA7F174", },
	},
	q46A18AB9 =
	{
		name = "The Peacemaker",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1746092220, },
		npcCompleters = { 633700140, 1746092220, },
		requireAll = { "q6F01961C", },
	},
	q46A62409 =
	{
		name = "Foraging for Bahralt Street",
		level = 40,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q46A69DC5 =
	{
		name = "Foraging for Bahralt Street",
		level = 5,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q46AAE1E3 =
	{
		name = "The Saga of the Endless: Implanting the Idea",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 777872562, },
		npcCompleters = { 777872562, },
		requireAll = { "q58D40F55", "q5F22FCD7", },
	},
	q46B0D0C6 =
	{
		name = "Farhall Wavecallers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q46B66E75 =
	{
		name = "Building the Parade Floats - An Outfitter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 962446224, },
		npcCompleters = { 1342368521, },
	},
	q46B989D8 =
	{
		name = "Lighting the Sky",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [18] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [20] = true, },
		factions = { [1] = true, },
		npcCompleters = { 47366683, },
		requireOnNone = { "q46B989D8", },
	},
	q46C460DA =
	{
		name = "Workorder: Runebirch Shortbows",
		level = 41,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q46CAE80B =
	{
		name = "Kain's Hunt: Vasyu",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [166] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q46CB08CB =
	{
		name = "Let the Heretics Burn",
		level = 1,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q46CF3EA7 =
	{
		name = "Plant Food",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [20] = true, [21] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q46D39388 =
	{
		name = "Blood Resources",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, [8] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1692938966, },
		npcCompleters = { 501391663, },
		requireAny = { "q2EF0E8DD", "q6EAB8488", "q3D45B0C1", },
	},
	q46D48A97 =
	{
		name = "Cleansing the Source of Evil",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q46D53702 =
	{
		name = "Flame Ticks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q46D7FA28 =
	{
		name = "Planar Defense",
		level = 14,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q46D867F6 =
	{
		name = "Defend Towering Steppes",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, [7] = true, },
		factions = { [1] = true, },
	},
	q46DB56E4 =
	{
		name = "Workorder: Keeper Helms",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2079708952, },
	},
	q46DE0E66 =
	{
		name = "Swift Action",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2097399038, },
		requireOnNone = { "q7A5179DC", "q46DE0E66", "q4A650519", "q01109CEC", },
	},
	q46E21E04 =
	{
		name = "Trial of Courage",
		level = 25,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [169] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 48078468, },
		npcCompleters = { 48078468, },
	},
	q46E4B0FB =
	{
		name = "The Deepening Threat",
		level = 23,
		repeatable = 3,
		zones = { [7] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcGivers = { 801148564, },
		npcCompleters = { 1934263025, },
		requireNone = { "q46E4B0FB", },
	},
	q46E63AE0 =
	{
		name = "Seals Against the Deep",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 507232030, },
		npcCompleters = { 982227350, },
		requireAll = { "q2509BDBF", },
	},
	q46E97FA8 =
	{
		name = "Close Those Rifts",
		level = 1,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q46ED9A08 =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q46F63846 =
	{
		name = "A New Deal",
		level = 43,
		repeatable = 2,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 1021385808, },
		npcCompleters = { 1021385808, },
	},
	q46FB2820 =
	{
		name = "The Truth Comes Out",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 146452838, },
	},
	q46FC333D =
	{
		name = "Pantry Raid",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q46FE0C91 =
	{
		name = "A Symbiotic Relationship",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q47125006 =
	{
		name = "His People's Shield",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 515032421, },
		npcCompleters = { 515032421, },
		requireAll = { "q7FF938F8", },
	},
	q471D0ED4 =
	{
		name = "End the Endless",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q471F21F1 =
	{
		name = "Fish Exchange - Droughtlands Puffer",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 2098399584, },
		npcCompleters = { 2098399584, },
	},
	q471F8B30 =
	{
		name = "Warranted Hostility",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, [56] = true, [106] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [14] = true, [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 10206089, },
		npcCompleters = { 10206089, },
		requireAll = { "q55D6E82B", },
	},
	q4720275D =
	{
		name = "Essence of the Blood Grove",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q473888CE =
	{
		name = "Workorder: Rune of Dragonslaying",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q47395EB6 =
	{
		name = "You Say Potato",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q473B4709 =
	{
		name = "Twisted Darkspawn",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q473C780E =
	{
		name = "Unholy Alliance",
		level = 18,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [73] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [18] = true, [5] = true, },
		factions = { [2] = true, },
		npcCompleters = { 2120017039, },
		requireAll = { "q010CB6B3", },
	},
	q473D3E12 =
	{
		name = "Last Supper",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4749C55B =
	{
		name = "Let the Heretics Burn",
		level = 1,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q4749D696 =
	{
		name = "Building the Parade Floats - A Forager's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1342368521, },
		npcCompleters = { 1342368521, },
	},
	q474E3684 =
	{
		name = "Butchering for Bahralt Street",
		level = 50,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4759DF32 =
	{
		name = "Another Troll to Go",
		level = 20,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [155] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1466290562, },
		npcCompleters = { 1466290562, },
		requireAll = { "q1164A4B3", },
	},
	q475FE62B =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q4765536E =
	{
		name = "Butchering for Bahralt Street",
		level = 22,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4768E8FA =
	{
		name = "Mine Supplies for the Manufactory",
		level = 22,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q476C1E12 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q4771E91E =
	{
		name = "Phase 6 : War of the Wanton Maw",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [9] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q47770166 =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q47900B1C =
	{
		name = "Wanton Flame",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2052849328, },
		npcCompleters = { 1526323431, },
		requireAll = { "q71352A86", "q620FDA24", },
	},
	q47941EE1 =
	{
		name = "We Goblins Three",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1607758688, },
	},
	q4795CDBA =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q4796FB95 =
	{
		name = "Foul Flesh",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q479BEA40 =
	{
		name = "Death of the High Priests",
		level = 44,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [113] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 133150628, },
		npcCompleters = { 133150628, },
		requireAll = { "q18F553FC", },
	},
	q47A15525 =
	{
		name = "Slird the Devourer",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q47A1A993 =
	{
		name = "Among Snakes",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [150] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 397469634, },
		npcCompleters = { 397469634, },
		requireAll = { "q5A286BAB", },
	},
	q47A8C480 =
	{
		name = "Shrine Restoration",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q47AAE5AF =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q47AB50ED =
	{
		name = "Growth of the Aelfwar",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [18] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1381924411, },
		npcCompleters = { 1381924411, },
		requireAll = { "q6181C1BD", },
	},
	q47AC719E =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q47AD4D6B =
	{
		name = "Battle for Port Scion",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 265130139, },
		npcCompleters = { 583498031, },
	},
	q47AE926D =
	{
		name = "Foraging for Bahralt Street",
		level = 29,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q47B0DE8E =
	{
		name = "Desolate Husks",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 446298521, },
	},
	q47B1BBEC =
	{
		name = "Help the Injured - An Artificer's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1871753293, },
		npcCompleters = { 1871753293, },
	},
	q47B56B2F =
	{
		name = "Words On a Stone",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1502553181, },
		npcCompleters = { 1502553181, },
		requireOnNone = { "q5BD08691", "q0A860ED3", },
	},
	q47BA1DD4 =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q47BC7CB0 =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q47C25858 =
	{
		name = "Care for the Wounded",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q47CBCD45 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 15,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q47CBF001 =
	{
		name = "Blades for the Brave",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 837552075, },
		npcCompleters = { 837552075, },
	},
	q47D31DED =
	{
		name = "Come into my Parlor",
		level = 28,
		repeatable = 1,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, [14] = true, },
		factions = { [2] = true, },
	},
	q47D3B811 =
	{
		name = "Rite of Renewal",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1799162830, },
	},
	q47D7B0B2 =
	{
		name = "Workorder: Bacon-wrapped Fish Sticks",
		level = 45,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 395473357, },
	},
	q47E22B8A =
	{
		name = "The Ultimate Component",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 101342724, },
		npcCompleters = { 657160282, },
		requireAll = { "q747CA664", },
	},
	q47E6CBF0 =
	{
		name = "Ghouls' Night Out",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q47F16637 =
	{
		name = "The End is Nigh",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1201959698, },
		npcCompleters = { 958746606, },
	},
	q47FBFFB9 =
	{
		name = "Glowworms",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4804CA40 =
	{
		name = "Blood and Sand",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2073539512, },
		npcCompleters = { 2073539512, },
		requireAll = { "q4BA81954", },
	},
	q4809D086 =
	{
		name = "Kain's Hunt: Ahasa",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [166] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q480A4165 =
	{
		name = "Blood of the Brood",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q481123A0 =
	{
		name = "Butchering for Bahralt Street",
		level = 22,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q48140D46 =
	{
		name = "Delivering the Message",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [43] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 53831482, },
		npcCompleters = { 336625737, },
	},
	q4815F0CE =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 35,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q481945BA =
	{
		name = "Underground Consecration",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [160] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1614336374, },
		npcCompleters = { 1614336374, },
		requireAll = { "q2A023E76", },
	},
	q482A8FE4 =
	{
		name = "The Soul of the Cabalist",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q482A8FE4", "q4DB18DF3", "q572E9E40", "q7577629F", "q10578D6D", "q365F68CF", "q10996509", "q25591BB7", },
	},
	q4831694D =
	{
		name = "Onslaught: Forlorn Fen",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 894643687, },
		npcCompleters = { 894643687, },
	},
	q483932E1 =
	{
		name = "Supply Run",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [76] = true, [64] = true, [59] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 622680252, },
		npcCompleters = { 622680252, },
		requireAll = { "q40CB2236", },
	},
	q483C230B =
	{
		name = "Turn the Tables",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [141] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [20] = true, [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 2102297712, },
		npcCompleters = { 2102297712, },
	},
	q483DA910 =
	{
		name = "Cattle Run",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q48431D08 =
	{
		name = "Death to the Fae Lord",
		level = 50,
		repeatable = 2,
		zones = { [31] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcCompleters = { 755505006, },
	},
	q484658FA =
	{
		name = "Silencing the Crypt",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [160] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 209082093, },
		npcCompleters = { 209082093, },
		requireAll = { "q2A023E76", },
	},
	q4846630D =
	{
		name = "The Darkest Haunts",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q4847886D =
	{
		name = "Shot in the Dark",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 437689020, },
		npcCompleters = { 437689020, },
		requireAll = { "q12BC6448", },
	},
	q4847BC42 =
	{
		name = "Revenge for the Dead",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 754638953, },
		npcCompleters = { 754638953, },
		requireAll = { "q4AD7AFD5", "q40506FC1", "q641AC0A8", "q4DBD8A85", },
	},
	q4848117F =
	{
		name = "The Trapper's Unrest",
		level = 36,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [85] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 371586876, },
		npcCompleters = { 896819070, },
	},
	q48491699 =
	{
		name = "Saltwater Crocodiles",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q484BEDEA =
	{
		name = "Freeing the Khaliti",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q484EA91C =
	{
		name = "Plugging the Breach",
		level = 50,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q4856C1A0 =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q485C1921 =
	{
		name = "Keep Away",
		level = 32,
		repeatable = 1,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
	},
	q486014A2 =
	{
		name = "Sea of Death",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [16] = true, [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2097399038, },
		requireOnNone = { "q3F5E83A8", },
	},
	q4862F8FD =
	{
		name = "Dredgepond Dirge",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4863E044 =
	{
		name = "Flesh and Steel",
		level = 26,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [151] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1765334903, },
		npcCompleters = { 1765334903, },
	},
	q48668686 =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q486D7967 =
	{
		name = "Sobek Idolatry",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q487C0593 =
	{
		name = "A Balanced Diet",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q487DFE93 =
	{
		name = "Gnar Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q48826451 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q488614C4 =
	{
		name = "The Vessel of Estrode",
		level = 40,
		repeatable = 3,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [20] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1381924411, },
		npcCompleters = { 1381924411, },
		requireAll = { "q29D28556", },
	},
	q48876723 =
	{
		name = "Ant Farm",
		level = 42,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [99] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q489154C3 =
	{
		name = "Planar Defense",
		level = 14,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q4893B071 =
	{
		name = "Scouring the Ledge... More...",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4895EAA4 =
	{
		name = "Hidden Explosives",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4898BE9D =
	{
		name = "Darkfire Menace",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q489D7F47 =
	{
		name = "Words of the Damned",
		level = 44,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [113] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 2000753842, },
		npcCompleters = { 1204203404, },
		requireAll = { "q2397258C", },
	},
	q489E2ACF =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q489F3078 =
	{
		name = "Blood on the Roots",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q48B4C304 =
	{
		name = "Yuletide Exchange",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1721183782, },
		requireAll = { "q5B295137", },
	},
	q48B68771 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q48C19706 =
	{
		name = "Maintain the Parade Floats - An Apothecary's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 962446224, },
		npcCompleters = { 1342368521, },
		requireOnNone = { "q77DE8E19", },
	},
	q48CDCAE6 =
	{
		name = "Last Supper",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q48CE1BC8 =
	{
		name = "Torn Asunder",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 164643028, },
		npcCompleters = { 164643028, },
		requireAll = { "q42FF7FA9", "q2A9C89A7", },
	},
	q48DF124C =
	{
		name = "The Stone Flask Tavern",
		level = 23,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 1194947639, },
		npcCompleters = { 688525184, },
		requireAll = { "q49B7D224", },
	},
	q48E12F28 =
	{
		name = "Sample Size",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q48E1E639 =
	{
		name = "Remember the Chosen",
		level = 19,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [104] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 823318136, },
		npcCompleters = { 823318136, },
		requireAll = { "q30433059", },
	},
	q48E807C5 =
	{
		name = "Blinded by the Light",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1645314858, },
		npcCompleters = { 1645314858, },
		requireOnNone = { "q257BF055", },
	},
	q48E90089 =
	{
		name = "Freeing Sandra Roe",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1722852693, },
		npcCompleters = { 1722852693, },
	},
	q48EC693E =
	{
		name = "War Against the Aelfwar",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q48F10A92 =
	{
		name = "More Than Just Gold",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1601579318, },
	},
	q48F89133 =
	{
		name = "Textile Texture",
		level = 30,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1821535785, },
	},
	q48FCC08F =
	{
		name = "Workorder: Thick Leather Boots",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 446298521, },
	},
	q48FE94F2 =
	{
		name = "Scorched Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4900EA96 =
	{
		name = "Now Where Is Regula?",
		level = 48,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [21] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 102406246, },
		npcCompleters = { 109810660, },
		requireAll = { "q43859612", },
	},
	q4901DA27 =
	{
		name = "Ocean Friends",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [18] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [20] = true, },
		factions = { [1] = true, },
		npcCompleters = { 835014196, },
		requireOnNone = { "q4901DA27", },
	},
	q49046BE4 =
	{
		name = "A Schism in Moonshade",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1968333318, },
		npcCompleters = { 1093269624, },
		requireAll = { "q1F548222", },
	},
	q490BB6CA =
	{
		name = "Workorder: Lesser Healing Potions",
		level = 7,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1790475125, },
	},
	q49139913 =
	{
		name = "Workorder: Icewatch Signets",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q49184EAC =
	{
		name = "Hammer and Flame",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q491EC941 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 677680223, },
		npcCompleters = { 990213723, },
	},
	q491F3AF1 =
	{
		name = "Planar Invasion: Thalin Tor",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q492E26E2 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 35,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q493126F2 =
	{
		name = "Redeemed Rewards",
		level = 32,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1120352281, },
		requireNone = { "q493126F2", },
	},
	q493190FE =
	{
		name = "Kain's Hunt: Corpsegrinder",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [166] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q493D9C7D =
	{
		name = "Mining for Bahralt Street",
		level = 35,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q49461991 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 50,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q494DEB67 =
	{
		name = "Black Hearts",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [148] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 185198022, },
	},
	q495689C7 =
	{
		name = "Technology Confiscation",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1972099459, },
		npcCompleters = { 1972099459, },
	},
	q4969BA64 =
	{
		name = "Fashion Show",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1528128139, },
		npcCompleters = { 1528128139, },
	},
	q49728017 =
	{
		name = "Ancestors Astray",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1768459596, },
		npcCompleters = { 1768459596, },
		requireAll = { "q71D0A211", },
	},
	q4973A59B =
	{
		name = "Infectious Hosts",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4973A940 =
	{
		name = "Emberdrake Assault",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 466461336, },
	},
	q4974C0E6 =
	{
		name = "The Goblin Depths",
		level = 50,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q497C2751 =
	{
		name = "Foraging for Bahralt Street",
		level = 5,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q497D1133 =
	{
		name = "The Head of Owain Kruper",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 821084292, },
	},
	q4980212E =
	{
		name = "A Hunter of Repute",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [19] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1129054631, },
		npcCompleters = { 231976654, },
		requireAll = { "q373096CD", },
	},
	q498381C2 =
	{
		name = "Marakris Dragonians",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4988A03A =
	{
		name = "Big Game",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4988C392 =
	{
		name = "Measure of One's Enemy",
		level = 6,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 319850865, },
		npcCompleters = { 2000719504, },
		requireAll = { "q6D2EE3C3", },
	},
	q4988C567 =
	{
		name = "Guardians on the Edge",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 976848771, },
		npcCompleters = { 976848771, },
		requireAll = { "q36DB4E4B", },
		requireOnNone = { "q5BFD4215", },
	},
	q4989D895 =
	{
		name = "The Finer Points of Leather",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1598143691, },
		npcCompleters = { 1598143691, },
		requireAll = { "q0C4F4615", },
	},
	q498D73A8 =
	{
		name = "Waves of Madness",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q49920022 =
	{
		name = "Clearing the Path",
		level = 43,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [70] = true, [100] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1969818497, },
		npcCompleters = { 1969818497, },
		requireOnNone = { "q3B19EAD0", },
	},
	q49980D05 =
	{
		name = "Points of Contention",
		level = 25,
		repeatable = 3,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 309550802, },
		npcCompleters = { 309550802, },
	},
	q49999E37 =
	{
		name = "What's the Number?",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [71] = true, [129] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 1242964278, },
		npcCompleters = { 1111067232, },
		requireOnNone = { "q1C97A4BF", },
	},
	q499E54BD =
	{
		name = "Touched By The Rain",
		level = 35,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 255195932, },
	},
	q49A291A0 =
	{
		name = "Despawn",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q49A5B9D5 =
	{
		name = "No Bark, All Bite",
		level = 23,
		repeatable = 2,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [61] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [3] = true, },
		npcCompleters = { 963609109, },
		requireAll = { "q69359611", },
	},
	q49ABC2F5 =
	{
		name = "Planar Defense",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q49B7D224 =
	{
		name = "An Unsober Proposition",
		level = 22,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [40] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1194947639, },
		npcCompleters = { 1194947639, },
		requireAll = { "q73222588", },
	},
	q49B85612 =
	{
		name = "Still No More",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 1205923489, },
		npcCompleters = { 1205923489, },
	},
	q49C1A315 =
	{
		name = "Forces of the Plane of Death",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 668366740, },
		npcCompleters = { 668366740, },
		requireOnAll = { "q4F6EB931", },
	},
	q49C3BE75 =
	{
		name = "Source of the Stone",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1965038162, },
		npcCompleters = { 1965038162, },
		requireAll = { "q14D17B0E", "q5306A61E", "q62510AA6", },
	},
	q49CA6E6B =
	{
		name = "They Walk Telara",
		level = 25,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [169] = true, },
		scopes = { [21] = true, },
		types = { [10] = true, },
		factions = { [1] = true, },
		npcGivers = { 778608084, },
		npcCompleters = { 704824854, },
		requireAll = { "q231A5A0A", "q55DD14C0", },
	},
	q49CFF6DE =
	{
		name = "Blood of Battle",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, [26] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 109810660, },
		npcCompleters = { 109810660, },
		requireAll = { "q18271E76", },
	},
	q49D760F5 =
	{
		name = "Where the Moon Blossoms",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q49DCF960 =
	{
		name = "Planetouched Gnar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q49DE6D52 =
	{
		name = "Relics of the March Warden",
		level = 19,
		repeatable = 3,
		zones = { [25] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 274361719, },
		npcCompleters = { 1035970065, },
		requireNone = { "q49DE6D52", },
		requireOnAll = { "q129E9D82", },
	},
	q49DEE614 =
	{
		name = "The Forge of Creation",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1768459596, },
		npcCompleters = { 1768459596, },
		requireAll = { "q06E5E17C", },
	},
	q49E28C12 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q49E492AA =
	{
		name = "Lost in the Woods",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q49F617AE =
	{
		name = "Wanton Worship",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4A062F78 =
	{
		name = "An Expedition Home",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 206005335, },
		npcCompleters = { 1381199467, },
	},
	q4A09461B =
	{
		name = "Balance of Power",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 995308611, },
		npcCompleters = { 995308611, },
		requireAll = { "q6D2244F9", },
	},
	q4A0B9BC7 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 35,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4A0D5078 =
	{
		name = "Darkhollow Spiders",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4A0F89D4 =
	{
		name = "Death From Above",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4A10CB7D =
	{
		name = "Kain's Hunt: Razorback Terror",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q4A154F0D =
	{
		name = "Taulos",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q4A1DD731 =
	{
		name = "Kyradet the Weaver",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q4A247F02 =
	{
		name = "An Oppressive Odor",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4A27780F =
	{
		name = "I Feel Better Already",
		level = 7,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [3] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1989120105, },
		npcCompleters = { 1989120105, },
		requireAll = { "q3A776E95", },
	},
	q4A2A3265 =
	{
		name = "Where the Dead Rest",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 84154515, },
		npcCompleters = { 907136034, },
		requireAll = { "q4A5F4708", },
	},
	q4A2AA339 =
	{
		name = "Stopping the Flood",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2097399038, },
		requireOnNone = { "q4A2AA339", },
	},
	q4A2D2562 =
	{
		name = "Kain's Hunt: Errant Wrecker",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [128] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q4A32FDE9 =
	{
		name = "Seeing Reason",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1436570028, },
		npcCompleters = { 572576149, },
		requireAll = { "q762FE7C0", "q48E90089", "q0E783E8B", },
	},
	q4A33A75D =
	{
		name = "A Traitor Amongst Us",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, [69] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 106080949, },
		npcCompleters = { 106080949, },
		requireAll = { "q73BFDF3D", },
	},
	q4A344DB6 =
	{
		name = "With a Vengeance",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 559353102, },
		npcCompleters = { 891843648, },
		requireAll = { "q0115E7FB", },
	},
	q4A366875 =
	{
		name = "Waste Not",
		level = 31,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, [78] = true, [59] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1470282423, },
		requireAny = { "q086F0F0A", "q135EF7A8", "q0BF0D29A", "q27BFE53A", "q677E26CE", "q0FBE0561", "q7545DF02", "q12F95EE8", "q4A681D5E", "q40E7E685", "q0339697F", "q4E9A9F34", "q166A1347", "q404ECE6A", "q27B03539", "q5883C4D4", "q075248EC", "q35A0C93C", "q273F06CC", "q67F97BAE", "q693E62A5", },
	},
	q4A36DBA9 =
	{
		name = "Workorder: Orichalcum Reliquary",
		level = 50,
		repeatable = 4,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1830952346, },
	},
	q4A37E5B7 =
	{
		name = "Army of Stone",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 1683648969, },
		npcCompleters = { 1683648969, },
		requireOnNone = { "q7AF19775", },
	},
	q4A394749 =
	{
		name = "Bogling Surprise",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4A3EA856 =
	{
		name = "Burlingham Blood Sacs",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4A409674 =
	{
		name = "Tools of Destruction",
		level = 30,
		repeatable = 1,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 357654666, },
	},
	q4A4C8DB2 =
	{
		name = "Scaldserpents",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4A56CE05 =
	{
		name = "Workorder: Chromite Boots",
		level = 29,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1951964442, },
	},
	q4A5F4708 =
	{
		name = "In a Quiet Place",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [43] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, [10] = true, },
		factions = { [2] = true, },
		npcGivers = { 1001907856, },
		npcCompleters = { 84154515, },
		requireAll = { "q1468CAFB", },
	},
	q4A650519 =
	{
		name = "Swift Action",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2097399038, },
		requireOnNone = { "q7A5179DC", "q46DE0E66", "q4A650519", "q01109CEC", },
	},
	q4A681D5E =
	{
		name = "Stalking Prey: Ahasa",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [166] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q4A6B6449 =
	{
		name = "Abyssal Schematics",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1972099459, },
		npcCompleters = { 1972099459, },
	},
	q4A6DBDCD =
	{
		name = "Yuletide Exchange",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1800178195, },
		requireAll = { "q0B9C214C", },
	},
	q4A6E58C2 =
	{
		name = "Save Their Souls",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4A6EF49C =
	{
		name = "Blood Grove Blood Lust",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4A714A57 =
	{
		name = "Morel Imperative",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4A7983C4 =
	{
		name = "The Witching Hour",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4A80F7C2 =
	{
		name = "A Mad Tea Party",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1888867877, },
		npcCompleters = { 1149910587, },
		requireAll = { "q0F2FAE80", },
	},
	q4A81BD5F =
	{
		name = "Damage Control",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1342989501, },
		npcCompleters = { 1342989501, },
		requireAny = { "q553EA484", "q724D80CD", },
	},
	q4A829296 =
	{
		name = "Wild Aelfwar",
		level = 31,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [38] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q4A87BED1 =
	{
		name = "Slayer of Immortals",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [67] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1808486273, },
	},
	q4A89005A =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q4A8957AF =
	{
		name = "Goblins of Carcera",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4A8B1FDD =
	{
		name = "Onslaught: Fractured Plain",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1301862292, },
		npcCompleters = { 1301862292, },
	},
	q4A8B3192 =
	{
		name = "Foraging for Bahralt Street",
		level = 5,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4A8B76F9 =
	{
		name = "Workorder: Carmintium Stiletto",
		level = 49,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q4A8C7D6A =
	{
		name = "Forage Supplies for the Manufactory",
		level = 46,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4A9232B7 =
	{
		name = "Skull and Bones",
		level = 17,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [111] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1450377830, },
		npcCompleters = { 1450377830, },
		requireAll = { "q1200B48C", },
	},
	q4A926759 =
	{
		name = "Crystal Clear",
		level = 25,
		repeatable = 3,
		zones = { [8] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 668069039, },
		requireAll = { "q7F9AE179", },
	},
	q4A9E0FD6 =
	{
		name = "The King's Lady, Part 2",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1628143992, },
		requireAll = { "q6156519C", },
	},
	q4AA3AAD5 =
	{
		name = "Late Risers",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4AA6DA2A =
	{
		name = "Forage Supplies for the Manufactory",
		level = 15,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4AA9D8B9 =
	{
		name = "Stay Dead",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4AAFB642 =
	{
		name = "Grim Forecast",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [43] = true, [23] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 109810660, },
		npcCompleters = { 1749271138, },
		requireAll = { "q18B0D75C", },
	},
	q4AB0CB49 =
	{
		name = "Workorder: Basic Healing Tonics",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 446298521, },
	},
	q4AB2E8F9 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 22,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4AB3DA89 =
	{
		name = "Workorder: Mighty Strength Serums",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q4AB72625 =
	{
		name = "Idols of Maelforge",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4ABA1912 =
	{
		name = "Essence of the Blood Grove",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4ABB3511 =
	{
		name = "A Bloody Bounty",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4ABDBC26 =
	{
		name = "Green Foot",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4AC62312 =
	{
		name = "Mystical Information",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, [5] = true, [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 253564248, 841986431, },
		npcCompleters = { 253564248, 841986431, },
		requireAll = { "q141A4A93", },
	},
	q4AC820F4 =
	{
		name = "War Effort",
		level = 3,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [162] = true, [86] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 560252305, },
		npcCompleters = { 560252305, },
		requireOnNone = { "q44BB7EB4", },
	},
	q4AC93328 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 5,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4ACACC1E =
	{
		name = "Welcome to Fort Zarnost",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1319213723, },
		npcCompleters = { 1319213723, },
	},
	q4AD118F5 =
	{
		name = "Jungle Spiders",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4AD4BBCF =
	{
		name = "Abomination Annihilation",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [6] = true, [19] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 37190229, },
		npcCompleters = { 1488279631, },
		requireAll = { "q7CD311BE", },
	},
	q4AD7AFD5 =
	{
		name = "Seeking Guidance",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1093269624, },
		npcCompleters = { 1093269624, },
		requireAll = { "q4D48EA30", "q2D199559", "q1511E06C", },
	},
	q4ADC57CA =
	{
		name = "Life Monuments",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4ADF2F2D =
	{
		name = "Doctor's Orders",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [145] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1832241400, },
		npcCompleters = { 1832241400, 627537751, },
	},
	q4AF3C9D1 =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4AF414FE =
	{
		name = "Thicker than Blood",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [63] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 486166029, },
		npcCompleters = { 486166029, },
		requireAll = { "q3C5D445F", },
	},
	q4AF6D297 =
	{
		name = "Natural Hazards",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [76] = true, [59] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1206299897, },
		npcCompleters = { 1206299897, },
		requireAll = { "q0C896BBE", },
	},
	q4AF7D158 =
	{
		name = "Court is Adjourned",
		level = 50,
		repeatable = 1,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1738282246, 1273674808, },
		npcCompleters = { 1273674808, },
		requireOnNone = { "q1EBF8EC2", },
	},
	q4AF92BEB =
	{
		name = "Crescent Ridge: Storm Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4AFA2A89 =
	{
		name = "Unannounced Arrival",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [26] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 806892554, },
		npcCompleters = { 806892554, },
		requireAll = { "q240E20C1", },
	},
	q4AFFD035 =
	{
		name = "Ground Pounders",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4B0004C1 =
	{
		name = "Shadows of Regulos",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1654194390, },
		npcCompleters = { 357654666, },
	},
	q4B088C22 =
	{
		name = "Scouring the Ledge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4B18547E =
	{
		name = "Clearing the Forest",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4B1ABC5C =
	{
		name = "The Business of Poison",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [136] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 325180720, },
		npcCompleters = { 202036486, },
		requireNone = { "q42EE2D2F", },
		requireOnNone = { "q42EE2D2F", },
	},
	q4B1CF002 =
	{
		name = "Drilling for Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4B20596D =
	{
		name = "A Miner Complication",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [37] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 706798247, },
		npcCompleters = { 706798247, },
		requireAll = { "q481945BA", },
	},
	q4B2255D1 =
	{
		name = "Life Monuments",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4B25EB3D =
	{
		name = "Secret of the Pines",
		level = 25,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [154] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 998408176, },
		npcCompleters = { 535142135, },
		requireAll = { "q0963EF0D", },
	},
	q4B2B41B3 =
	{
		name = "Workorder: Basic Strength Serums",
		level = 29,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1951964442, },
	},
	q4B2CF1C2 =
	{
		name = "Blood on the Snow",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 2078017753, },
		npcCompleters = { 2078017753, },
		requireOnNone = { "q67DAF6C2", },
	},
	q4B4AA288 =
	{
		name = "Investigation",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 588729460, },
		npcCompleters = { 588729460, },
	},
	q4B4D0BD3 =
	{
		name = "Harbinger of Sorrows",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1988996159, },
		npcCompleters = { 1688802504, },
	},
	q4B4F0051 =
	{
		name = "Supply Run",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4B50D290 =
	{
		name = "Preparing for the Worst",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 182610241, },
		npcCompleters = { 182610241, },
	},
	q4B53DACC =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4B5C3CA6 =
	{
		name = "Phlogiston",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4B5C4B24 =
	{
		name = "Dabbling in the Forbidden",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 421017730, },
		npcCompleters = { 421017730, },
	},
	q4B606DA5 =
	{
		name = "Flipping the Switch",
		level = 3,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [86] = true, [162] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 696045078, },
		npcCompleters = { 696045078, },
		requireOnNone = { "q7F61901E", "q75129985", },
	},
	q4B634548 =
	{
		name = "Metallurgical Crisis",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1799162830, },
	},
	q4B63CBE9 =
	{
		name = "Telara on the Brink",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [67] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 2078017753, },
		npcCompleters = { 2078017753, },
		requireAny = { "q5ABFE752", "q1039AA37", },
	},
	q4B6510A9 =
	{
		name = "Strange Plots of the Aelfwar",
		level = 35,
		repeatable = 3,
		zones = { [26] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [13] = true, [14] = true, [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1714546349, },
		npcCompleters = { 1714546349, },
		requireNone = { "q4B6510A9", },
	},
	q4B6A28EF =
	{
		name = "Mountain Top Plots",
		level = 50,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q4B71D452 =
	{
		name = "Relics of the Past",
		level = 27,
		repeatable = 3,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [102] = true, },
		scopes = { [2] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1370767529, },
		npcCompleters = { 1266112048, },
	},
	q4B7361A8 =
	{
		name = "Mauled Earth",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4B7AEEC9 =
	{
		name = "Butchering for Bahralt Street",
		level = 5,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4B7C41A8 =
	{
		name = "The Blight",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4B7E857D =
	{
		name = "Grove Extermination",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [147] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1690339172, },
		npcCompleters = { 1892037402, },
	},
	q4B8840E5 =
	{
		name = "Where the Iron Pines Peak",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731483616, },
		npcCompleters = { 1661860867, },
		requireAll = { "q271450EA", },
	},
	q4B8CE85F =
	{
		name = "Cheap Eats",
		level = 22,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [149] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 273575313, },
		npcCompleters = { 273575313, },
		requireAll = { "q536B7FE3", },
	},
	q4B94F56F =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q4B96DD4E =
	{
		name = "Jewels in the Heights",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 177498488, },
		requireAll = { "q142C3643", },
	},
	q4BA81954 =
	{
		name = "Undercover Operation",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2073539512, },
		npcCompleters = { 2073539512, },
		requireAll = { "q09F6F9BD", },
	},
	q4BAB2FAE =
	{
		name = "Rambling Biters",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4BAF5643 =
	{
		name = "A Deeper Planar Source",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 212148696, },
	},
	q4BB779F4 =
	{
		name = "Shambling Hordes",
		level = 28,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [22] = true, },
		factions = { [1] = true, },
	},
	q4BB9A3DF =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q4BC4C672 =
	{
		name = "Cooler Heads Prevail",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [20] = true, },
		factions = { [4] = true, },
		npcCompleters = { 621357480, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q4BCC812A =
	{
		name = "Respecting the Past",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1601579318, },
	},
	q4BCD3980 =
	{
		name = "Workorder: Red Sweetberry Preserves",
		level = 15,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1193510941, },
	},
	q4BD53CD9 =
	{
		name = "The Little Scavenger Hunt, Part 1",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 979776181, },
		npcCompleters = { 979776181, },
	},
	q4BD69844 =
	{
		name = "Meridian's Promise",
		level = 14,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 1628143992, },
		requireAll = { "q2F9C3294", },
		requireOnNone = { "q2F9C3294", },
	},
	q4BD7B7F2 =
	{
		name = "Wanton Beasts",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4BD7F2FA =
	{
		name = "Visions of Future Past",
		level = 15,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4BDB5E01 =
	{
		name = "Butchering for Bahralt Street",
		level = 29,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4BE09067 =
	{
		name = "So Long, Sobek",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4BE4FCFC =
	{
		name = "Lost in the Woods",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4BF1565C =
	{
		name = "Darkfire Scourge",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4BF51CAB =
	{
		name = "Pick up the Pieces",
		level = 27,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [74] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [2] = true, },
		npcGivers = { 561780452, },
		npcCompleters = { 561780452, },
	},
	q4BF76BB5 =
	{
		name = "Heart of the Tide",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q4BF8FB54 =
	{
		name = "Seeds of Their Destruction",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [68] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 399190748, },
		npcCompleters = { 1086901642, },
		requireOnNone = { "q700CE1DD", },
	},
	q4BF9AD8D =
	{
		name = "Workorder: Enduring Warmth Potion",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q4C0D0A7A =
	{
		name = "Feeding the Mind",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4C0EE1D9 =
	{
		name = "You Say Potato",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4C128C3F =
	{
		name = "Workorder: Exotic Leather Boots",
		level = 41,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q4C12B3EA =
	{
		name = "Buried Harpy Treasure",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4C145328 =
	{
		name = "Butchering for Bahralt Street",
		level = 46,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4C1A399F =
	{
		name = "Gnarlbone",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q4C1D5E70 =
	{
		name = "Destroy Sanguine Wine Shipment",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4C1F94A2 =
	{
		name = "Universal Controller",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1984962041, },
		npcCompleters = { 1984962041, },
	},
	q4C2025E4 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 40,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4C2069CE =
	{
		name = "Evolving Plot",
		level = 22,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [19] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q4C26521C =
	{
		name = "Knights of Aedraxis",
		level = 2,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 56310485, },
		requireAll = { "q0A447789", },
	},
	q4C2DE872 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 46,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4C2E55E7 =
	{
		name = "Yoink!",
		level = 29,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 1443266155, },
		npcCompleters = { 1443266155, },
	},
	q4C2E6E07 =
	{
		name = "Draining the Fae",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4C378C6A =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 5,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4C3A5222 =
	{
		name = "Workorder: Mahogany Wands",
		level = 29,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1739863221, },
	},
	q4C3D9590 =
	{
		name = "Vile Brew",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [39] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 185198022, },
		npcCompleters = { 185198022, },
		requireAll = { "q7877A3B1", },
	},
	q4C3FB144 =
	{
		name = "A Struggle of Life and Death",
		level = 35,
		repeatable = 3,
		zones = { [26] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 844015259, },
		npcCompleters = { 2146782399, },
		requireNone = { "q4C3FB144", "q0C62CD5E", },
		requireAny = { "q483932E1", "q06796A74", "q3C510877", },
		requireOnNone = { "q0C62CD5E", },
	},
	q4C406594 =
	{
		name = "The Force of Will",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 629874879, },
		npcCompleters = { 629874879, },
		requireAll = { "q3578357D", "q2B54393E", },
	},
	q4C4A6B86 =
	{
		name = "Flatyard Force",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4C4AD3AE =
	{
		name = "Maintain the Parade Floats - An Outfitter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 962446224, },
		npcCompleters = { 1342368521, },
		requireOnNone = { "q46B66E75", },
	},
	q4C4BA21B =
	{
		name = "Tears in the Ward",
		level = 1,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q4C4D60CC =
	{
		name = "Farhall Skeletons",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4C534112 =
	{
		name = "Dangerous Secrets",
		level = 40,
		repeatable = 3,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [17] = true, [4] = true, },
		factions = { [3] = true, },
		npcGivers = { 585094809, },
		npcCompleters = { 715215619, },
		requireNone = { "q4C534112", "q431C8C43", },
		requireOnNone = { "q431C8C43", },
	},
	q4C6248B6 =
	{
		name = "Rise and Fall",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, [20] = true, [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1282529557, },
		npcCompleters = { 380302334, },
		requireAll = { "q2FFE1DCE", },
	},
	q4C62E682 =
	{
		name = "Fell Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4C6C5D58 =
	{
		name = "Spelunking with Trolls",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [10] = true, },
		factions = { [2] = true, },
		npcGivers = { 240461241, },
		npcCompleters = { 240461241, },
		requireAll = { "q7DD6502C", },
	},
	q4C6CAF16 =
	{
		name = "May the Dead Remain So",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4C725E1B =
	{
		name = "Fire In the Darkness",
		level = 50,
		repeatable = 2,
		zones = { [7] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 755505006, },
	},
	q4C78B147 =
	{
		name = "Improving the First Aegis",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 871299093, },
		requireOnNone = { "q6CD24C16", },
	},
	q4C809B0E =
	{
		name = "Murky Waters",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4C80C1F7 =
	{
		name = "Friend to Nature",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [20] = true, [14] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 2065808110, },
		npcCompleters = { 2065808110, },
	},
	q4C8257C6 =
	{
		name = "Dustwind Howlers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4C847A80 =
	{
		name = "The Beast of Greybriar Hollow",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [60] = true, [53] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1382675467, },
		npcCompleters = { 1382675467, },
		requireAll = { "q26AD6866", },
	},
	q4C8866E1 =
	{
		name = "Life Monuments",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4C8A27E2 =
	{
		name = "Call for Help",
		level = 8,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1403671640, },
		npcCompleters = { 1403671640, },
	},
	q4C8B7DAE =
	{
		name = "A Dire Threat",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 47366683, },
		requireOnNone = { "q4C8B7DAE", "q53F65815", "q5D5D7B18", "q0835E219", },
	},
	q4C8D9C14 =
	{
		name = "Casket Breaker",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4C8E8F54 =
	{
		name = "Tripped Traps",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4C9A70E2 =
	{
		name = "Deck the Halls",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [12] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 590254955, },
		npcCompleters = { 590254955, },
		requireAll = { "q3F3AD20D", },
	},
	q4C9BA9D0 =
	{
		name = "Workorder: Radiant Insightful Rune",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [185] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q4CB2C78A =
	{
		name = "Workorder: Titanium Longswords",
		level = 41,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q4CB89C39 =
	{
		name = "Care for the Wounded",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4CB9FDFC =
	{
		name = "Tangled Threads",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4CBA974E =
	{
		name = "Island Navigation",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1159321050, },
		npcCompleters = { 1159321050, },
	},
	q4CC01B60 =
	{
		name = "Swim With The Fishes",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1256621506, },
	},
	q4CC50CED =
	{
		name = "Visions of Future Past",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4CCD8B88 =
	{
		name = "Holding the Line",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4CDBAD39 =
	{
		name = "Flames of Kingsgate",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4CDC944D =
	{
		name = "Fishing Lessons",
		level = 1,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcGivers = { 1200944051, },
		npcCompleters = { 21694557, },
		requireNone = { "q3686DA57", "q143F692F", "q129E1326", },
		requireOnNone = { "q143F692F", },
	},
	q4CE8B0EF =
	{
		name = "Blood Vessels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4CFEB312 =
	{
		name = "Action and a Bit of Coin",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1408014344, },
		npcCompleters = { 1493709069, },
	},
	q4D0FB32E =
	{
		name = "Bug the Summit",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4D1294E8 =
	{
		name = "You Are Who They Call",
		level = 19,
		repeatable = 3,
		zones = { [25] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1445657102, },
	},
	q4D138FDE =
	{
		name = "Workorder: Bright Potent Runes",
		level = 29,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 921813581, },
	},
	q4D13C945 =
	{
		name = "Creatures of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4D150CE2 =
	{
		name = "Bless the Fallen",
		level = 17,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [139] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 654229359, },
		npcCompleters = { 654229359, },
	},
	q4D1FF2D1 =
	{
		name = "Planar Invasion: Gnawbone Valley",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4D21FBA6 =
	{
		name = "Workorder: Rune of Northern Winds",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q4D2A8EDD =
	{
		name = "Vanquish the General",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 29487483, },
		npcCompleters = { 29487483, },
		requireAll = { "q6B90AE64", "q4B4AA288", },
	},
	q4D2E5D43 =
	{
		name = "Phase 3 : Return of the Shade",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4D2EAE0B =
	{
		name = "Ridgetooth Massacre",
		level = 39,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 989356026, },
		npcCompleters = { 989356026, },
		requireAll = { "q1B36F85E", },
	},
	q4D2F356F =
	{
		name = "Chasing the Wind",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [31] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, [18] = true, },
		factions = { [1] = true, },
		npcCompleters = { 109810660, },
		requireAll = { "q180F8FB3", },
	},
	q4D330F03 =
	{
		name = "A Rocky Problem",
		level = 20,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [110] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 109251743, },
		npcCompleters = { 109251743, },
		requireAll = { "q7CF685B9", },
	},
	q4D40E833 =
	{
		name = "The Blight",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4D4218E3 =
	{
		name = "Ancient Seedlings",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4D48EA30 =
	{
		name = "Tainted Tubers",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1093269624, },
		npcCompleters = { 1093269624, },
		requireOnNone = { "q390C5511", },
	},
	q4D4CD660 =
	{
		name = "Wanton Devils",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4D4F2C5A =
	{
		name = "An Oppressive Odor",
		level = 11,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [152] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 967838898, },
		npcCompleters = { 967838898, },
	},
	q4D5C5746 =
	{
		name = "Stolen Memories",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 285322325, },
		npcCompleters = { 285322325, },
		requireAll = { "q10D71924", "q48E807C5", },
	},
	q4D5D82B8 =
	{
		name = "Smoldering Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4D6057B4 =
	{
		name = "What's for Lunch?",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [56] = true, [125] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 938633044, },
		npcCompleters = { 10206089, },
		requireOnNone = { "q6089CD95", },
	},
	q4D6129B1 =
	{
		name = "Preemptive Measures",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4D614A2E =
	{
		name = "Mine Supplies for the Manufactory",
		level = 40,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4D668EB2 =
	{
		name = "Kain's Hunt: Vilehide",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q4D677029 =
	{
		name = "Protectors of Stone",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [67] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1124553547, },
		npcCompleters = { 1124553547, },
		requireAll = { "q4B2CF1C2", },
	},
	q4D6B90CE =
	{
		name = "An End to the Horror",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 148139394, },
		npcCompleters = { 945363905, },
		requireAll = { "q3EEE51E8", },
	},
	q4D6E5AD2 =
	{
		name = "The Saga of the Endless: Bound Ancients",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [18] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1561614119, },
		npcCompleters = { 1561614119, },
		requireAll = { "q59F5E376", },
	},
	q4D6F4FD3 =
	{
		name = "The Soul of the Assassin",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q4D6F4FD3", "q7A61131B", "q02F8E459", "q190B47F0", "q7DA666A7", "q19524909", "q1017F492", "q7B95ABF7", },
	},
	q4D7DD6DB =
	{
		name = "Aqueous Spirit",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4D7E9291 =
	{
		name = "A Bit More Irregular",
		level = 37,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1408014344, },
		npcCompleters = { 1408014344, },
		requireAll = { "q3FBF09B6", },
	},
	q4D80272A =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 40,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4D85C760 =
	{
		name = "By the Ancestors",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [17] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1666874032, },
		npcCompleters = { 1810621860, },
	},
	q4D8943AE =
	{
		name = "Cattle Run",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4D8A0736 =
	{
		name = "Highperch Harpies",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4D8B21C8 =
	{
		name = "An Unsober Proposition",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4D8CC92A =
	{
		name = "Removing Their Eyes",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [67] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 2078017753, },
		npcCompleters = { 2078017753, },
		requireAll = { "q2C70BCF8", "q4D677029", },
	},
	q4D98763F =
	{
		name = "Unwanted Bones",
		level = 23,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [160] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 209082093, },
		npcCompleters = { 1614336374, },
	},
	q4D9CC301 =
	{
		name = "The Seed of Change",
		level = 52,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4DA7E482 =
	{
		name = "Foraging for Bahralt Street",
		level = 46,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4DA7F5B9 =
	{
		name = "Gathering Shadows",
		level = 24,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [44] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1317991598, },
		requireOnNone = { "q4DA7F5B9", },
	},
	q4DAA5E3C =
	{
		name = "Heading Off the Attack",
		level = 43,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [100] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 2121820183, },
		npcCompleters = { 1810017028, },
		requireAll = { "q3A0EA567", },
	},
	q4DAC6EE2 =
	{
		name = "Bug Hunt",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [20] = true, [14] = true, [6] = true, },
		factions = { [2] = true, },
		npcGivers = { 1538265270, },
		npcCompleters = { 1538265270, },
	},
	q4DAE2A9D =
	{
		name = "Supply Run",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4DB0136D =
	{
		name = "Seeking Knowledge",
		level = 49,
		repeatable = 2,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q4DB18DF3 =
	{
		name = "The Soul of the Inquisitor",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q482A8FE4", "q4DB18DF3", "q572E9E40", "q7577629F", "q10578D6D", "q365F68CF", "q10996509", "q25591BB7", },
	},
	q4DB35353 =
	{
		name = "The Last Stone",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 481353929, },
		npcCompleters = { 628109284, },
		requireAll = { "q14A4CFFB", },
	},
	q4DB97CFB =
	{
		name = "The Golden Ticket",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1192451112, },
		npcCompleters = { 1192451112, },
		requireAll = { "q545C2EC7", "q10063B08", "q4D2A8EDD", "q6B90AE64", "q4B4AA288", "q2B82C98A", },
	},
	q4DBD8A85 =
	{
		name = "Into The Woods",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 882447833, },
		npcCompleters = { 882447833, },
		requireAll = { "q1511E06C", },
	},
	q4DC45C3F =
	{
		name = "Building the Parade Floats - An Artificer's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 962446224, },
		npcCompleters = { 1342368521, },
	},
	q4DC510C9 =
	{
		name = "Fiery Hoofsteps",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4DC7310E =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4DD590E3 =
	{
		name = "Flower Picking",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4DDB98E8 =
	{
		name = "Blood Vessels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4DDBAC84 =
	{
		name = "The Darkest Haunts",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q4DDBFCAD =
	{
		name = "Marrow Madness",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4DEA4CF5 =
	{
		name = "Break a Few Eggs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4DEAA87F =
	{
		name = "Waves of Madness",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4DECB68E =
	{
		name = "Forage Supplies for the Manufactory",
		level = 5,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4DF7A941 =
	{
		name = "Never Alone",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1131954343, },
	},
	q4DF8F23B =
	{
		name = "Stories Bones Tell",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1573964123, },
		npcCompleters = { 1573964123, },
		requireAll = { "q7480AEE1", "q2DD36510", },
	},
	q4DFD82D4 =
	{
		name = "Fish Exchange - Glacier Octopus",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1820804226, },
		npcCompleters = { 1820804226, },
	},
	q4DFDF911 =
	{
		name = "The Inside Scoop",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4E0E6CC5 =
	{
		name = "A Shadow on the Path",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [54] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1884795366, },
		npcCompleters = { 1934263025, },
		requireNone = { "q2D4D1176", },
		requireOnNone = { "q2D4D1176", "q09EB5F6B", },
	},
	q4E2E714D =
	{
		name = "Invasion: Gloamwood",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [22] = true, },
		factions = { [1] = true, },
	},
	q4E3A0232 =
	{
		name = "Stolen Implements",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4E43DBED =
	{
		name = "Order in the Court",
		level = 50,
		repeatable = 1,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 409792348, 718572072, },
		npcCompleters = { 718572072, },
		requireOnNone = { "q2C7AA42B", },
	},
	q4E4441A7 =
	{
		name = "Stop the Master Saboteurs",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [7] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 103196249, },
		npcCompleters = { 103196249, },
	},
	q4E44FD01 =
	{
		name = "Life Monuments",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4E4C500C =
	{
		name = "Scalding Seacaps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4E4C7DE5 =
	{
		name = "Mara Bulbs",
		level = 50,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 212148696, },
	},
	q4E4DCE8E =
	{
		name = "Guardian's Seal of Purity",
		level = 1,
		repeatable = 3,
		zones = { [1] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2114501215, },
	},
	q4E4E60BF =
	{
		name = "A Final Request",
		level = 14,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [126] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 616211450, },
	},
	q4E606194 =
	{
		name = "The Soul of the Chloromancer",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q5B4E6F0F", "q5F1F8CD1", "q2E7C2D8B", "q45CA0C73", "q430309D3", "q1C2E1FD6", "q50F0192B", "q4E606194", },
	},
	q4E6BD065 =
	{
		name = "Ravenna's Keepers",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4E79A757 =
	{
		name = "Sample Size",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4E87B40D =
	{
		name = "Crash Course in Blood Magic",
		level = 17,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [139] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 2133677745, },
		npcCompleters = { 2133677745, },
	},
	q4E8C22DC =
	{
		name = "Save Their Souls",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4E93710A =
	{
		name = "Ground Pounders",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4E94F5F6 =
	{
		name = "Mining for Bahralt Street",
		level = 46,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4E968103 =
	{
		name = "Cleansing Crypts",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4E9A9F34 =
	{
		name = "Stalking Prey: Venomspitter",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [147] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q4E9E29F6 =
	{
		name = "The Weight of Commodity",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4EA43A44 =
	{
		name = "Reopening the Doorway",
		level = 1,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, },
		events = { [27] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 44948476, },
		npcCompleters = { 951475582, },
	},
	q4EAC1900 =
	{
		name = "Supplies to the Front - An Armorsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2145004084, },
		npcCompleters = { 384575380, },
	},
	q4EC3E954 =
	{
		name = "Wishes of a Dominata",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 872027881, },
		npcCompleters = { 872027881, },
		requireAll = { "q71CD30FD", },
	},
	q4EC67C6B =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4EC74967 =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q4ECE529E =
	{
		name = "Fell Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4ECEA00F =
	{
		name = "At Any Price",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [19] = true, [135] = true, },
		scopes = { [1] = true, },
		types = { [9] = true, [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 385963778, },
		npcCompleters = { 1684051407, },
		requireAny = { "q3A6D6FBC", "q75A17796", },
	},
	q4ECFE10B =
	{
		name = "This Belongs in a Museum",
		level = 43,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [70] = true, [69] = true, [100] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [10] = true, },
		factions = { [1] = true, },
		npcGivers = { 1748918824, },
		npcCompleters = { 1810017028, },
		requireAll = { "q0EA031F9", },
	},
	q4ED1A58B =
	{
		name = "Bug the Summit",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4ED74B45 =
	{
		name = "Stink Bomb",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4ED8B508 =
	{
		name = "Anti-Intelligence Report",
		level = 11,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [152] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 171455070, },
		npcCompleters = { 171455070, },
		requireAll = { "q0FB8BDED", "q130DEE83", "q4D4F2C5A", },
	},
	q4EDD0395 =
	{
		name = "Rightful Inheritance",
		level = 40,
		repeatable = 3,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 731483616, },
		npcCompleters = { 731483616, },
		requireAll = { "q271450EA", },
	},
	q4EEABAD2 =
	{
		name = "Mining for Bahralt Street",
		level = 50,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4EEEA151 =
	{
		name = "Mining for Bahralt Street",
		level = 29,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4EF0EDC4 =
	{
		name = "Maintain the Parade Floats - A Forager's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1342368521, },
		npcCompleters = { 1342368521, },
	},
	q4EF25D8A =
	{
		name = "Reduce, Recycle, Reeducate",
		level = 5,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [35] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1432881050, },
		npcCompleters = { 1432881050, },
		requireOnNone = { "q112E8F3E", "q2F45D359", "q6C25AB58", "q2C05F379", "q3C62B29A", "q4AC820F4", "q4B606DA5", "q16D7B26E", "q5E1AFA85", "q21014C7C", "q45663BB5", },
	},
	q4EF34DBB =
	{
		name = "Shield of the Land",
		level = 50,
		repeatable = 4,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q4EF3C6B5 =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4EF83B05 =
	{
		name = "Threat Management",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4EFA3299 =
	{
		name = "Hole in the Wall",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1198747635, },
		npcCompleters = { 284430463, },
		requireAll = { "q6F150628", "q5EC0B624", },
	},
	q4F019373 =
	{
		name = "Sandwarden Guardians",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4F039AA5 =
	{
		name = "Stealing From Thieves",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4F0A0A23 =
	{
		name = "Visit the Floats",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 316719659, },
		npcCompleters = { 1342368521, },
	},
	q4F172E12 =
	{
		name = "Fire and Venom",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q4F178D04 =
	{
		name = "Jewelry Found",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [183] = true, },
		scopes = { [21] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1661860867, },
	},
	q4F1B8696 =
	{
		name = "Whitefall Wives",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1671580693, },
		npcCompleters = { 1671580693, },
		requireOnNone = { "q02896C22", "q32BA130C", "q41066161", "q383FC4F7", "q5F88ADCF", "q6ADBFE8F", "q4F33D64B", },
	},
	q4F1C6136 =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q4F1D783E =
	{
		name = "The Vigil's Light",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4F1E230E =
	{
		name = "Bridge Patrol",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4F1F036E =
	{
		name = "Torn Scrap",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1396899138, },
		requireOnNone = { "q4F1F036E", },
	},
	q4F2C1ED0 =
	{
		name = "Mining for Bahralt Street",
		level = 35,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4F314C60 =
	{
		name = "Unfair Advantage",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2073539512, },
		npcCompleters = { 2073539512, },
		requireOnNone = { "q7AF19775", },
	},
	q4F32012D =
	{
		name = "Golden Embers",
		level = 28,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
	},
	q4F33D64B =
	{
		name = "A Matter of Providence",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 109810660, },
		npcCompleters = { 1206839767, },
		requireAll = { "q6ADBFE8F", },
		requireOnNone = { "q024D5568", },
	},
	q4F4860A5 =
	{
		name = "Planar Invasion: Deadman Gorge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4F500357 =
	{
		name = "Jungle Spiders",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4F503242 =
	{
		name = "Flying Vermin",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4F58595D =
	{
		name = "Workorder: Keeper Sandals",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 245079469, },
	},
	q4F5CC5AF =
	{
		name = "Dustwind Howlers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4F5F62D0 =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q4F60A393 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 35,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4F60D6CE =
	{
		name = "Heirlooms of the Dead",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [32] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 656854501, },
		npcCompleters = { 656854501, },
		requireOnNone = { "q400769D3", "q14E65664", },
	},
	q4F69B261 =
	{
		name = "Manifested Shadows",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4F6C4BFC =
	{
		name = "Planar Invasion: Zareph's Return",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4F6CBAB7 =
	{
		name = "Reclaim Silkweb Pass",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4F6EB931 =
	{
		name = "The Saga of the Endless: On the Shores of Freemarch",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 1628143992, },
		requireAny = { "q54B4F777", "q6B1C387E", "q1F62A87E", },
	},
	q4F749E10 =
	{
		name = "Antivenin Administration",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [71] = true, [129] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1111067232, },
		npcCompleters = { 1242964278, },
		requireAll = { "q62F0C817", },
	},
	q4F777F09 =
	{
		name = "Out of the Mountains",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, [10] = true, [8] = true, },
		types = { [11] = true, },
		factions = { [2] = true, },
		npcGivers = { 604373699, },
		npcCompleters = { 421017730, },
		requireAll = { "q0F0A5BDA", },
	},
	q4F7CCE58 =
	{
		name = "Man V Mandible",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 544162016, },
		npcCompleters = { 544162016, },
		requireAll = { "q0763E402", },
	},
	q4F7D81D5 =
	{
		name = "All That Glitters",
		level = 29,
		repeatable = 1,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [165] = true, },
		scopes = { [2] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
	},
	q4F8B5288 =
	{
		name = "Waves of Madness",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4F93BA4A =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 40,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4F949565 =
	{
		name = "Phase 4 : Until Someone Loses an Eye",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4F95D716 =
	{
		name = "The Angered Wood",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4F994717 =
	{
		name = "Stabilize the Veil",
		level = 1,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q4F9EB6F9 =
	{
		name = "Goblin Bomb Disposal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4FA13193 =
	{
		name = "Drakes in the Draft",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1664661183, },
	},
	q4FA1BAD6 =
	{
		name = "Known Unknowns",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1647186251, },
		npcCompleters = { 2022768909, },
		requireAll = { "q2E77D32D", },
	},
	q4FA8AECF =
	{
		name = "Scouring the Ledge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4FAB100B =
	{
		name = "Powers of Life and Air",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, [9] = true, },
		types = { [1] = true, },
		factions = { [3] = true, [2] = true, },
		npcGivers = { 1427832614, },
		npcCompleters = { 2100335974, },
		requireAll = { "q7B2E2BCD", },
	},
	q4FAE65CE =
	{
		name = "Fatal Distraction",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [161] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 126965238, },
		npcCompleters = { 126965238, },
		requireAll = { "q49CA6E6B", },
		requireOnAll = { "q42DC5D42", },
	},
	q4FAEC8EC =
	{
		name = "Mining for Bahralt Street",
		level = 15,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4FAFC715 =
	{
		name = "Bracing the Ward",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, [15] = true, [16] = true, [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 255195932, },
		requireOnNone = { "q6B813047", },
	},
	q4FB4B34B =
	{
		name = "Workorder: Mathosian Signets",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q4FB8CD8B =
	{
		name = "Workorder: Titanium Longswords",
		level = 41,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q4FC9420E =
	{
		name = "Mine Supplies for the Manufactory",
		level = 35,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q4FD018B8 =
	{
		name = "Energy Analysis",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 605536253, },
		npcCompleters = { 605536253, },
	},
	q4FD0FEB6 =
	{
		name = "Fish Exchange - Ash Shark",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1086207613, },
		npcCompleters = { 1086207613, },
	},
	q4FD293B9 =
	{
		name = "Terraforming",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q4FDA4A2D =
	{
		name = "A Miner Complication",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4FDB455B =
	{
		name = "Wanton Worship",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4FEE20BE =
	{
		name = "Wanton Worship",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q4FF464F1 =
	{
		name = "Fish Exchange - Silverwood Angel",
		level = 7,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 819392817, },
		npcCompleters = { 819392817, },
	},
	q4FF735FE =
	{
		name = "The Golden Ticket",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1905741746, },
		npcCompleters = { 1905741746, },
		requireAll = { "q292D9AF5", "q5D7FE5C6", "q038BFB61", "q56849D72", "q6D9EA14E", "q2D8C17C7", },
	},
	q4FF74AE6 =
	{
		name = "Agitated Wildlife",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q4FF8AF9D =
	{
		name = "Foraging for Bahralt Street",
		level = 40,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q4FFCEC66 =
	{
		name = "Sting of the Sand",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q500B96DC =
	{
		name = "Barrel Full of Goblins",
		level = 9,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2133677745, },
		npcCompleters = { 2133677745, },
		requireAll = { "q520FD534", },
	},
	q500C1DF5 =
	{
		name = "Blood and Iron",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q50102683 =
	{
		name = "The Grim Harvest",
		level = 17,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5010B853 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1398883905, },
		npcCompleters = { 990213723, },
	},
	q501A6BB0 =
	{
		name = "Cannonfire",
		level = 40,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, [29] = true, },
		events = { [17] = true, },
		scenes = { [62] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcCompleters = { 719710001, },
		requireOnNone = { "q64BEE74B", "q26A0A4DD", },
	},
	q501B551B =
	{
		name = "Marakris Dragonians",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q50221361 =
	{
		name = "Highperch Harpies",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5024DDE5 =
	{
		name = "Giant Planetouched Spider",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5025E8D9 =
	{
		name = "Cyclopes of the Gilded Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q502EFAAC =
	{
		name = "Marakris Drakes",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q503506C1 =
	{
		name = "Making the Dead Stay Dead",
		level = 26,
		repeatable = 2,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [131] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [3] = true, },
		npcCompleters = { 498667957, },
		requireAll = { "q214BADE4", },
	},
	q503AB765 =
	{
		name = "You Say Potato",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q503B95EE =
	{
		name = "The Harder They Fall",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q503C0132 =
	{
		name = "In Search of the Farclan",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 717214698, },
		npcCompleters = { 1319213723, },
	},
	q50488C11 =
	{
		name = "Better to be Feared",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1811019965, },
		npcCompleters = { 1811019965, },
		requireAll = { "q6E36335B", },
	},
	q504A2F21 =
	{
		name = "Frontlines of the Planes",
		level = 50,
		repeatable = 4,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q504F06BE =
	{
		name = "The Inside Scoop",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5059A868 =
	{
		name = "Disarming Danger",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q506108C4 =
	{
		name = "Buried Treasure",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q50639C13 =
	{
		name = "Farhall Crusher",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5064C4FE =
	{
		name = "Lost Locket",
		level = 12,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 2094869602, },
	},
	q506887B6 =
	{
		name = "Workorder: Ashwood Wands",
		level = 15,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1790475125, },
	},
	q506F645B =
	{
		name = "The Road to Defiance",
		level = 26,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [102] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 704824854, },
		npcCompleters = { 1891879269, },
		requireAll = { "q5B5B4C2B", },
	},
	q50735EB1 =
	{
		name = "Mysterious Messages",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q507873A7 =
	{
		name = "Workorder: Keeper Signets",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 245079469, },
	},
	q5079DA41 =
	{
		name = "Agents of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q507BAC61 =
	{
		name = "Marked for Death",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1626509275, },
		npcCompleters = { 1626509275, },
	},
	q507D685A =
	{
		name = "A Dead Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q508D19A1 =
	{
		name = "Mischief Un-makers",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q508DED75 =
	{
		name = "A Dead Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q509269FC =
	{
		name = "Get Up and Get Down",
		level = 37,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [143] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1481579059, },
		npcCompleters = { 1481579059, },
	},
	q509397B1 =
	{
		name = "Workorder: Green Pea Soup",
		level = 15,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 363823968, },
	},
	q5095646D =
	{
		name = "Workorder: Carmintium Stiletto",
		level = 49,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q50998984 =
	{
		name = "Etched by War",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1739248327, },
		npcCompleters = { 1739248327, },
		requireAll = { "q786D3B12", },
	},
	q50A266D8 =
	{
		name = "What Once Was Lost",
		level = 39,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 989356026, },
	},
	q50A35B30 =
	{
		name = "Bogling Surprise",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q50A3A012 =
	{
		name = "Healing the Jungle",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q50A718F6 =
	{
		name = "Onslaught: Gilded Strand",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1137806637, },
		npcCompleters = { 1137806637, },
	},
	q50AAE2AC =
	{
		name = "Butchering for Bahralt Street",
		level = 35,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q50AB573A =
	{
		name = "Natural Hazards",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q50B109A7 =
	{
		name = "Soul Home",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1548093399, },
		npcCompleters = { 1548093399, },
		requireNone = { "q39ED7F88", },
		requireOnNone = { "q39ED7F88", },
	},
	q50B1AA95 =
	{
		name = "Shrine Restoration",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q50B4531A =
	{
		name = "Getting A  Feel For Steel",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 429043444, },
		npcCompleters = { 429043444, },
		requireAll = { "q2EAB199F", },
	},
	q50B57CCC =
	{
		name = "Apothecary Supply Run",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1723965438, },
		npcCompleters = { 1723965438, },
	},
	q50B66E16 =
	{
		name = "Ravenous Beasts",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q50B6DB05 =
	{
		name = "Exorcising Evil",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 397904399, },
		npcCompleters = { 357654666, },
	},
	q50C442E8 =
	{
		name = "Visions of Future Past",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q50D80F53 =
	{
		name = "Breaching Hullbreach",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q50DA642E =
	{
		name = "Vision of Danger",
		level = 14,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [109] = true, },
		scopes = { [21] = true, },
		types = { [11] = true, },
		factions = { [1] = true, },
		npcGivers = { 155105315, },
		npcCompleters = { 1118955020, },
		requireAll = { "q02B3EA50", },
	},
	q50DBBCB9 =
	{
		name = "Abzu",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q50DDDD58 =
	{
		name = "The Soul of the Stormcaller",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q54E3CE04", "q2A5DA168", "q02177EA3", "q7D53E63F", "q52515ACC", "q75A1D6C8", "q7D1B8277", "q50DDDD58", },
	},
	q50E01166 =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q50E01221 =
	{
		name = "Life Monuments",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q50E3BAE3 =
	{
		name = "Flames of Kingsgate",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q50E476DA =
	{
		name = "Seek and Destroy",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [20] = true, [14] = true, [18] = true, [6] = true, },
		factions = { [2] = true, },
		npcGivers = { 833506679, },
		npcCompleters = { 833506679, },
	},
	q50E4A673 =
	{
		name = "Brains or Brawn",
		level = 50,
		repeatable = 1,
		zones = { [5] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [15] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q50E52EF9 =
	{
		name = "Kain's Hunt: Gravelfist",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [72] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q50E68B11 =
	{
		name = "Stolen Implements",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q50ED1E33 =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q50EE3931 =
	{
		name = "The Carnival Approaches",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [3] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q50F0192B =
	{
		name = "The Soul of the Warlock",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q5B4E6F0F", "q5F1F8CD1", "q2E7C2D8B", "q45CA0C73", "q430309D3", "q1C2E1FD6", "q50F0192B", "q4E606194", },
	},
	q50F3E2E0 =
	{
		name = "Dreadfang",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q50F3EEE4 =
	{
		name = "Foul Flesh",
		level = 22,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [149] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 273575313, },
		npcCompleters = { 273575313, },
		requireAll = { "q536B7FE3", },
	},
	q50F688A6 =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q50FC076F =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q50FC2367 =
	{
		name = "Creeping Paralysis",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q51052604 =
	{
		name = "Despawn",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q510712E6 =
	{
		name = "Agitated Wildlife",
		level = 8,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 886373979, },
		npcCompleters = { 886373979, },
		requireOnNone = { "q54D16EFD", },
	},
	q5110C958 =
	{
		name = "Reclaiming the Temple of Marakris",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q51193C25 =
	{
		name = "Mining for Bahralt Street",
		level = 22,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q51197ED0 =
	{
		name = "Everything Is Better With Bacon",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q51199D98 =
	{
		name = "Butchering for Bahralt Street",
		level = 40,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q511EF4FC =
	{
		name = "A Fallen Soldier",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 844015259, },
	},
	q511FF63E =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q51201B73 =
	{
		name = "Workorder: Cobalt Totems",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q5122A070 =
	{
		name = "War Against the Aelfwar",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5123AB1A =
	{
		name = "Improving the Second Aegis",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcCompleters = { 871299093, },
		requireAll = { "q4C78B147", },
	},
	q51259845 =
	{
		name = "Blood Vessels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q51267AF0 =
	{
		name = "Poisoning the Vents",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5129C878 =
	{
		name = "Death Roll",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [49] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 631293964, },
	},
	q512DB21B =
	{
		name = "Hero of the Planes",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 253564248, 841986431, },
		npcCompleters = { 240461241, },
		requireAll = { "q676C0383", },
	},
	q514F777D =
	{
		name = "Workorder: Iron Sabatons",
		level = 23,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1508063228, },
	},
	q51503E8D =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q51571F65 =
	{
		name = "The Influence of Lyrr",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1149910587, },
		npcCompleters = { 1149910587, },
		requireAll = { "q11EED54D", },
	},
	q516053DE =
	{
		name = "An Oppressive Odor",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q516520AE =
	{
		name = "The Sourcewells",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1381199467, },
		npcCompleters = { 1381199467, },
		requireAll = { "q7200E1D8", },
	},
	q516DB665 =
	{
		name = "Among the Missing",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1319213723, },
		npcCompleters = { 1319213723, },
		requireAll = { "q43817163", },
	},
	q516FC37F =
	{
		name = "Briarcliff's Bark",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q51704826 =
	{
		name = "Bury the Dead",
		level = 23,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [160] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 209082093, },
		npcCompleters = { 209082093, },
	},
	q5172057A =
	{
		name = "Flickering Shadows",
		level = 26,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [131] = true, [154] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 2045767174, },
		npcCompleters = { 2045767174, },
		requireAll = { "q5E5C53EA", },
	},
	q51733144 =
	{
		name = "Despawn",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q51738E65 =
	{
		name = "Gorge Strutters",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5177E058 =
	{
		name = "A Dead Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q51791CDD =
	{
		name = "Shut-in",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1106163632, },
	},
	q517C99BB =
	{
		name = "Mine Supplies for the Manufactory",
		level = 50,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q51827D5B =
	{
		name = "Wolves on the Border",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, [31] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1978186065, },
	},
	q51848CCF =
	{
		name = "Sobek Idolatry",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q5185C8AD =
	{
		name = "Workorder: Luminous Recondite Runeshards",
		level = 41,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q518725A2 =
	{
		name = "Phase 3 : Heroes of Telara",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [32] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q51873DD1 =
	{
		name = "A Dangerous Trade",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [136] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 363644465, },
		npcCompleters = { 363644465, },
		requireNone = { "q35B7405A", },
		requireOnNone = { "q35B7405A", "q4E0E6CC5", "q75775B03", },
	},
	q5188771B =
	{
		name = "Something in the Air",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q518F5142 =
	{
		name = "A Decaying Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5199153E =
	{
		name = "The Legacy of Karine",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1319213723, },
		requireAll = { "q44C0F68D", },
	},
	q5199FBC8 =
	{
		name = "Fear of the Dark",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1873972620, },
	},
	q519DE50A =
	{
		name = "Help the Injured - A Miner's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1718953032, },
		npcCompleters = { 1718953032, },
	},
	q519ECA5E =
	{
		name = "Words with the Dead",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [148] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 323130698, },
		npcCompleters = { 323130698, },
		requireAll = { "q0CEB9AC5", },
	},
	q51A12FD6 =
	{
		name = "Out of Harm's Way",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [32] = true, },
		scopes = { [8] = true, },
		types = { [11] = true, },
		factions = { [3] = true, },
		npcGivers = { 672679878, },
		npcCompleters = { 437637718, },
		requireAll = { "q3BC46075", },
	},
	q51A1EC68 =
	{
		name = "Miracle of Modern Magic",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1049887489, },
		npcCompleters = { 1049887489, },
		requireAll = { "q1AFE1739", },
	},
	q51A56797 =
	{
		name = "Runic Dominance",
		level = 15,
		repeatable = 3,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1173590023, },
		npcCompleters = { 1173590023, },
		requireAll = { "q5850DFE8", "q0EB3E6CC", },
	},
	q51BBBAEC =
	{
		name = "Wanton Thievery",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q51BF2507 =
	{
		name = "Agitated Wildlife",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q51C8FEB3 =
	{
		name = "The Fate of Norman Bintley",
		level = 11,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [42] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 2094869602, },
		npcCompleters = { 2094869602, },
		requireOnNone = { "q3B40DCA8", },
	},
	q51CDC943 =
	{
		name = "Troll Rage Extraction",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q51D4DA2D =
	{
		name = "Planar Invasion: Crown Hill",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q51D8E923 =
	{
		name = "Theoretical Absolution",
		level = 9,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1959129308, },
		npcCompleters = { 2133677745, },
		requireAll = { "q65DEACE1", },
	},
	q51DD9FE0 =
	{
		name = "Behind the Threat",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [183] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 989042694, },
		npcCompleters = { 989042694, },
	},
	q51DEC71E =
	{
		name = "Dark Wind Blowing",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [145] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1259479935, },
		npcCompleters = { 1259479935, 663778295, },
	},
	q51E1FFE0 =
	{
		name = "Workorder: Dim Sagacious Runes",
		level = 15,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 68620226, },
	},
	q51E2EDF7 =
	{
		name = "Bug Off",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [111] = true, [152] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 654229359, },
		npcCompleters = { 171455070, },
		requireAll = { "q63FE4B64", },
	},
	q51F268B5 =
	{
		name = "Belmont Blood Shortage",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q51FA9C38 =
	{
		name = "Shattered On The Shore",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1768459596, },
		npcCompleters = { 1768459596, },
		requireAll = { "q1C50F2AA", },
	},
	q520074F5 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 15,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q520239DD =
	{
		name = "Hitting Bedrock",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q52059C5B =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q52062BBC =
	{
		name = "Deliver Ice Cream in Shimmersand",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 869870498, },
	},
	q520FD534 =
	{
		name = "Required Reading",
		level = 9,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [111] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 2133677745, },
		npcCompleters = { 2133677745, },
	},
	q5211E955 =
	{
		name = "Black Market Magitech",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q521C868A =
	{
		name = "Farthest Fallen",
		level = 40,
		repeatable = 2,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [10] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 901904505, },
		npcCompleters = { 901904505, },
		requireAny = { "q55323599", "q7A889F23", },
		requireAll = { "q0E0CC999", "q60432A84", "q47B56B2F", "q64693458", },
	},
	q522928BD =
	{
		name = "Lust of Fire and Gold",
		level = 50,
		repeatable = 1,
		zones = { [5] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q522C7AB6 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q7AC7D2C8", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", },
	},
	q52390403 =
	{
		name = "No Mercy for the Merciless",
		level = 16,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [123] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1601313353, },
		npcCompleters = { 1601313353, },
	},
	q5247494D =
	{
		name = "Scaldserpents",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q52515ACC =
	{
		name = "The Soul of the Necromancer",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q54E3CE04", "q2A5DA168", "q02177EA3", "q7D53E63F", "q52515ACC", "q75A1D6C8", "q7D1B8277", "q50DDDD58", },
	},
	q5252DA06 =
	{
		name = "Mining for Bahralt Street",
		level = 15,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q525480FE =
	{
		name = "Mine Supplies for the Manufactory",
		level = 35,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q52594941 =
	{
		name = "Grave Courage",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 868099416, },
	},
	q525B9C38 =
	{
		name = "Collecting Threads",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		requireAll = { "q21A35521", },
	},
	q525E1174 =
	{
		name = "Parade Day!",
		level = 15,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5267CBF9 =
	{
		name = "Waste Not, Want Not",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 357726274, },
		npcCompleters = { 357726274, },
		requireAll = { "q42FF7FA9", "q2A9C89A7", },
	},
	q527024BA =
	{
		name = "Storm Watchers",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5270265B =
	{
		name = "Ending It All",
		level = 50,
		repeatable = 1,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 409792348, 718572072, },
		npcCompleters = { 718572072, },
		requireOnNone = { "q6B4AB17C", },
	},
	q527A1C95 =
	{
		name = "Mining for Bahralt Street",
		level = 15,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q527CEBC4 =
	{
		name = "Forlorn Crustaceans",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5281ED03 =
	{
		name = "Bleeding Green",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q52860714 =
	{
		name = "Seacap Filth Removal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5286BA74 =
	{
		name = "Medic!",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1106163633, },
	},
	q528AE895 =
	{
		name = "Cylcopes of the Gilded Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q528CC436 =
	{
		name = "Onslaught: Splintered Shallows",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1165144652, },
		npcCompleters = { 1165144652, },
	},
	q528EEE36 =
	{
		name = "Baptism by Fire",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 556946690, },
		npcCompleters = { 556946690, },
		requireAll = { "q34B5227B", },
	},
	q5298D5CA =
	{
		name = "Salvaging Sourcestone",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1077710789, },
		npcCompleters = { 1077710789, },
		requireOnNone = { "q6CD24C16", },
	},
	q52A6B62F =
	{
		name = "Swift Action",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 588212129, },
		requireOnNone = { "q52A6B62F", "q192B0BF0", "q08745358", "q409C7454", },
	},
	q52A7792D =
	{
		name = "The Left Stuff",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1135541686, },
		npcCompleters = { 1135541686, },
		requireOnNone = { "q07ABA768", },
	},
	q52A9E1B9 =
	{
		name = "The Blight",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q52AEFB43 =
	{
		name = "Better Left Unborn",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [14] = true, [20] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 895035727, },
		npcCompleters = { 895035727, },
	},
	q52B12CAA =
	{
		name = "Workorder: Dim Resolute Runes",
		level = 7,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 68620226, },
	},
	q52B49F34 =
	{
		name = "Keepers of the Flame",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q52B7251B =
	{
		name = "Mining for Bahralt Street",
		level = 35,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q52B85DE3 =
	{
		name = "Third Degree Burns",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 756568138, },
		npcCompleters = { 1353607122, },
		requireAll = { "q53AC2A27", "q4DB97CFB", "q2B82C98A", "q545C2EC7", "q10063B08", "q4D2A8EDD", "q6B90AE64", "q4B4AA288", },
	},
	q52B89AED =
	{
		name = "Question and Answer",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 976848771, },
		npcCompleters = { 299652793, },
		requireAll = { "q4988C567", },
		requireOnNone = { "q5BFD4215", },
	},
	q52B9DE65 =
	{
		name = "Planar Invasion: Twisted Hollow",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q52BA34FC =
	{
		name = "Running Wild",
		level = 18,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [17] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q52C02148 =
	{
		name = "Helping the Sick",
		level = 23,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 97908635, },
		npcCompleters = { 706798247, },
		requireAll = { "q481945BA", },
	},
	q52C665CC =
	{
		name = "An Unhealthy Fetish",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [135] = true, [19] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 768948114, },
		npcCompleters = { 768948114, },
		requireOnNone = { "q69554963", },
	},
	q52CCD5DB =
	{
		name = "Forage Supplies for the Manufactory",
		level = 35,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q52CE362A =
	{
		name = "Names of the Dead",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q52D25759 =
	{
		name = "A Stout Apparition",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1269967849, },
		npcCompleters = { 1941420436, },
		requireOnNone = { "q0AD61636", },
	},
	q52D321BC =
	{
		name = "Last Rites for the Fallen",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1601579318, },
	},
	q52D32BB0 =
	{
		name = "In Remembrance",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 909664594, },
		requireOnNone = { "q655F00C2", },
	},
	q52D75012 =
	{
		name = "Workorder: Rune of Energy",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 245079469, },
	},
	q52D8787D =
	{
		name = "Cat Food",
		level = 36,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [143] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 371586876, },
		npcCompleters = { 371586876, },
	},
	q52D8B69E =
	{
		name = "The Green Lady",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1149910587, },
		npcCompleters = { 1149910587, },
		requireAll = { "q26EE2E87", },
	},
	q52DEFBA4 =
	{
		name = "The Haunted Highlands",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1519501059, },
		npcCompleters = { 1519501059, },
		requireOnNone = { "q0AD61636", },
	},
	q52E2FC07 =
	{
		name = "The Saga of the Endless: Chance Meetings",
		level = 40,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1605428879, 461401390, },
		npcCompleters = { 461401390, },
		requireAll = { "q3520AC54", },
	},
	q52F0AB6B =
	{
		name = "The Grim Harvest",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q52F1810A =
	{
		name = "Bringing Peace to the Past",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1400260035, },
		npcCompleters = { 1400260035, },
		requireAll = { "q7A130809", },
	},
	q52F2E102 =
	{
		name = "End the Endless",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q52F42265 =
	{
		name = "Sothul's Demise",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [150] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 652117869, },
		npcCompleters = { 652117869, },
		requireOnNone = { "q366DAC80", },
	},
	q52F455AA =
	{
		name = "Runecrafting Supply Run",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 182610241, },
		npcCompleters = { 182610241, },
	},
	q52F73F06 =
	{
		name = "Big Game",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q52F77996 =
	{
		name = "Slaying the Shadebent",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q52F93F46 =
	{
		name = "Rest in Peace",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q5306A61E =
	{
		name = "Heathen Rituals",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1965038162, },
		npcCompleters = { 1965038162, },
		requireAll = { "q444BE3DE", "q2A9C89A7", },
	},
	q5309B6DE =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q530C6B85 =
	{
		name = "Dominating Caer Thalos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q530E5DAB =
	{
		name = "Death From Above",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q53172BD5 =
	{
		name = "Concerning the Icewatch",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [26] = true, [23] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1300278416, },
		npcCompleters = { 79437167, },
		requireAll = { "q1A46D6A5", },
	},
	q5330558E =
	{
		name = "Ravenna's Keepers",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q534039C6 =
	{
		name = "Master of the Hunt",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [19] = true, [135] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 231976654, },
		npcCompleters = { 231976654, },
		requireAll = { "q4980212E", },
	},
	q534D099D =
	{
		name = "Cleansing the Source of Evil",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q535080A7 =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q53520775 =
	{
		name = "High Elven Inquisition",
		level = 3,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 56310485, },
		npcCompleters = { 56310485, },
		requireAll = { "q32A77BC5", },
	},
	q535A4FA1 =
	{
		name = "What Strange Beasts",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 596688635, },
		npcCompleters = { 596688635, },
		requireAny = { "q69BF09D3", "q483C230B", },
	},
	q5361F52F =
	{
		name = "Galenir's Last Answer",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 932643318, },
		npcCompleters = { 1337883045, },
		requireAll = { "q3A69059A", },
	},
	q5366BE6D =
	{
		name = "Metal Servants",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q536B7FE3 =
	{
		name = "Why Ask Why?",
		level = 21,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [168] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 716778315, },
		npcCompleters = { 716778315, },
		requireAll = { "q376ED268", },
	},
	q537202D7 =
	{
		name = "Side Step",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q537D1D71 =
	{
		name = "Life Monuments",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q537DF79A =
	{
		name = "Hammer and Flame",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q53842414 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q5389255E =
	{
		name = "Woodworking 101",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 296728048, },
	},
	q538DD6B3 =
	{
		name = "Dear Diary: Death Cometh",
		level = 35,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, [78] = true, [58] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1470282423, },
		requireAny = { "q086F0F0A", "q135EF7A8", "q0BF0D29A", "q27BFE53A", "q677E26CE", "q0FBE0561", "q7545DF02", "q12F95EE8", "q4A681D5E", "q40E7E685", "q0339697F", "q4E9A9F34", "q166A1347", "q404ECE6A", "q27B03539", "q5883C4D4", "q075248EC", "q35A0C93C", "q273F06CC", "q67F97BAE", "q693E62A5", },
	},
	q5396AFF2 =
	{
		name = "Help the Injured - A Forager's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1345695908, },
		npcCompleters = { 1345695908, },
	},
	q539C2D50 =
	{
		name = "Jaws of Defeat",
		level = 36,
		repeatable = 1,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [172] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
	},
	q53A73E4F =
	{
		name = "Foraging for Bahralt Street",
		level = 35,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q53AC2A27 =
	{
		name = "Putting Out The Fire",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 756568138, },
		npcCompleters = { 756568138, },
		requireAll = { "q545C2EC7", "q10063B08", "q4D2A8EDD", "q6B90AE64", "q4B4AA288", "q2B82C98A", "q4DB97CFB", },
	},
	q53AF37F2 =
	{
		name = "Fabricating Spirit Fabric",
		level = 40,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1821535785, },
		npcCompleters = { 1821535785, },
		requireAll = { "q464280ED", },
	},
	q53BE03BF =
	{
		name = "Bloodglutton",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q53C5449A =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q53C59F1C =
	{
		name = "Care for the Wounded",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q53D01A17 =
	{
		name = "Gorging on Gold",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 377782729, },
	},
	q53D1EBAB =
	{
		name = "Defend Titan's Rest",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, [7] = true, },
		factions = { [1] = true, },
	},
	q53D5FF38 =
	{
		name = "Taking the Reigns",
		level = 33,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [2] = true, },
	},
	q53D7A59A =
	{
		name = "Golems of War",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q53D860DA =
	{
		name = "Forage Supplies for the Manufactory",
		level = 50,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q53D96A52 =
	{
		name = "Bits and Pieces",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [50] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 199361559, },
		npcCompleters = { 199361559, },
		requireAll = { "q5DB31E2F", },
	},
	q53E03977 =
	{
		name = "Golden Maw of the Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q53E0D55A =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q53F0CFAE =
	{
		name = "The Iron Pine Butcher",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q53F65815 =
	{
		name = "A Dire Threat",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 47366683, },
		requireOnNone = { "q53F65815", "q4C8B7DAE", "q5D5D7B18", "q0835E219", },
	},
	q53FC435F =
	{
		name = "Keepers of the Flame",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1735576599, },
		npcCompleters = { 1735576599, },
		requireAll = { "q2A4801BA", },
	},
	q5406C858 =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q540BF3CF =
	{
		name = "WIP BROKEN",
		level = 7,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q54114A62 =
	{
		name = "Steadfastly Subdued",
		level = 25,
		repeatable = 3,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 309550802, },
		npcCompleters = { 309550802, },
	},
	q541308EF =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q5427D2EF =
	{
		name = "View from the Hill",
		level = 21,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [155] = true, [110] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		requireAll = { "q0C32C195", },
	},
	q54310B1E =
	{
		name = "You Say Potato",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q54315395 =
	{
		name = "Pawns of Thalos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5432E6F6 =
	{
		name = "Cruel Methods",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 193374100, },
		npcCompleters = { 193374100, },
	},
	q54390FE4 =
	{
		name = "Workorder: Sweetberry Lobster",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 39702193, },
	},
	q543F09EC =
	{
		name = "Drilling for Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q545367C6 =
	{
		name = "Thorn in the Side",
		level = 12,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [137] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1419891987, },
		npcCompleters = { 1419891987, },
		requireAll = { "q1C980103", "q3ACF1B7A", },
	},
	q54545856 =
	{
		name = "Fistful of Flesh",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1075869276, },
		npcCompleters = { 1075869276, },
		requireAll = { "q731E9EA7", "q50998984", "q167AEB4F", },
	},
	q5454A696 =
	{
		name = "The Sun Will Never Charm Them",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 505552269, },
		npcCompleters = { 505552269, },
		requireAll = { "q421C809C", },
	},
	q545730B4 =
	{
		name = "Chasing the Snakes from the Chancel",
		level = 48,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [163] = true, [23] = true, },
		scopes = { [21] = true, },
		types = { [4] = true, [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1407792997, },
		npcCompleters = { 109810660, },
		requireAny = { "q74D2BB94", "q2FFD9F7C", },
	},
	q5459BE5C =
	{
		name = "Workorder: Chromite Totems",
		level = 29,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 921813581, },
	},
	q545A0DD5 =
	{
		name = "Forces from the Beyond",
		level = 1,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q545C2EC7 =
	{
		name = "Parcels Through the Cracks",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 31920840, },
		npcCompleters = { 31920840, },
		requireAll = { "q10063B08", "q4D2A8EDD", "q6B90AE64", "q4B4AA288", },
	},
	q546022C0 =
	{
		name = "Life Monuments",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5460763A =
	{
		name = "Workorder: Radiant Steadfast Runes",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q546539AA =
	{
		name = "Wayward Package",
		level = 15,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [123] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 2070387791, },
		npcCompleters = { 278624736, },
		requireAll = { "q60FA25A9", },
	},
	q5465F74B =
	{
		name = "Smoldering Earth",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, [21] = true, },
		factions = { [1] = true, },
		npcCompleters = { 588729460, },
	},
	q5467CD7F =
	{
		name = "Blood of the Brood",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q54740528 =
	{
		name = "Mathosian Might",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q54754EF3 =
	{
		name = "Disrupting Defiant Operations: Shimmersand",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1028339364, },
	},
	q54767D5E =
	{
		name = "Workorder: Dragonslayer Robes",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q5478F8F1 =
	{
		name = "Goin' Gobbo Huntin'",
		level = 23,
		repeatable = 2,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [32] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [3] = true, },
		npcCompleters = { 963609109, },
		requireAll = { "q69359611", },
	},
	q547B0883 =
	{
		name = "Belmont Blood Shortage",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q547F5695 =
	{
		name = "The Weight of Commodity",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q5482F127 =
	{
		name = "Key to Freedom",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 2065183505, },
		npcCompleters = { 2065183505, },
		requireNone = { "q20DDFD42", },
		requireOnNone = { "q20DDFD42", },
	},
	q548786F8 =
	{
		name = "Burning Thalin Tor",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [157] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q548BE375 =
	{
		name = "Foraging for Bahralt Street",
		level = 35,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q548CAA7D =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q548FBEA5 =
	{
		name = "Fate of the Aelfwar",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 1578875410, },
		npcCompleters = { 1578875410, },
		requireOnNone = { "q69AF6093", },
	},
	q549392D6 =
	{
		name = "Spirit Stampede",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1725727614, },
	},
	q5493CC41 =
	{
		name = "Ravenna's Curse",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q54961E42 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q549C866A =
	{
		name = "Destroy the Machineborn",
		level = 1,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q54AB6783 =
	{
		name = "Nykantor Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q54ABCF92 =
	{
		name = "Calling out the Cadence",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 44948477, },
		npcCompleters = { 44948477, },
		requireAll = { "q7256EFFB", },
	},
	q54B0C8EB =
	{
		name = "Golden Maw of the Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q54B4F777 =
	{
		name = "The Journey to Greatness",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [17] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1810621860, },
		npcCompleters = { 668366740, },
		requireAll = { "q4D85C760", },
	},
	q54C5D572 =
	{
		name = "Visions of Future Past",
		level = 15,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q54D16EFD =
	{
		name = "Carrying the Light",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2052849328, },
		npcCompleters = { 886373979, },
		requireAll = { "q59E2182B", },
	},
	q54D201AF =
	{
		name = "Unlikely Alliances",
		level = 1,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, },
		events = { [26] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 44948476, },
		npcCompleters = { 44948476, },
	},
	q54D417E2 =
	{
		name = "The Book of Sunken Dreams",
		level = 50,
		repeatable = 3,
		zones = { [2] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1588716479, },
		npcCompleters = { 1351350350, },
		requireNone = { "q54D417E2", },
	},
	q54E22773 =
	{
		name = "Eviction Notice",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q54E3CE04 =
	{
		name = "Soul of the Archon",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q54E3CE04", "q2A5DA168", "q02177EA3", "q7D53E63F", "q52515ACC", "q75A1D6C8", "q7D1B8277", "q50DDDD58", },
	},
	q54EEDEC5 =
	{
		name = "Stabilize the Veil",
		level = 1,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q54F7C2A1 =
	{
		name = "Stormborn",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [68] = true, },
		scopes = { [21] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 1086901642, },
		npcCompleters = { 399190748, },
		requireAll = { "q4BF8FB54", },
	},
	q54F87434 =
	{
		name = "A Nimble Art",
		level = 5,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731952709, },
		npcCompleters = { 1366699099, },
		requireOnNone = { "q6E10D74B", "q0A447789", "q61E27E96", "q6101F656", "q32A77BC5", "q2814BFA2", "q53520775", "q368920EF", "q5CF0B38E", "q5A127A38", "q6D236626", "q7A8BF03C", },
	},
	q54FA2A01 =
	{
		name = "Stop the Guardians",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 103196249, },
		npcCompleters = { 103196249, },
	},
	q5503C809 =
	{
		name = "A Rift Bereft",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [128] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 562764377, },
		npcCompleters = { 562764377, },
	},
	q55064A36 =
	{
		name = "Building the Parade Floats - A Butcher's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1634812003, },
		npcCompleters = { 1634812003, },
	},
	q5508502F =
	{
		name = "A Furtive Dialogue",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcCompleters = { 382284200, },
		requireAll = { "q26E16C82", },
	},
	q55133EF5 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 29,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q55206356 =
	{
		name = "Rock Collection",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q55323599 =
	{
		name = "The Void's Deluge",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1605428879, },
		npcCompleters = { 1605428879, },
		requireOnNone = { "q5BD08691", "q0A860ED3", },
	},
	q55338788 =
	{
		name = "Maintain the Parade Floats - An Outfitter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1054940408, },
		npcCompleters = { 1634812003, },
		requireOnNone = { "q05BE4312", },
	},
	q553EA484 =
	{
		name = "Prank You Very Much",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1342989501, },
		npcCompleters = { 1342989501, },
		requireAll = { "q3F623021", },
	},
	q55435A3E =
	{
		name = "Sobering Realization",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q55439E11 =
	{
		name = "The Sting",
		level = 39,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1081854006, },
		npcCompleters = { 1081854006, },
		requireAll = { "q1B36F85E", },
	},
	q554758C1 =
	{
		name = "Planar Defense",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q5548D5F6 =
	{
		name = "An Unwelcome Visitor",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 246586185, },
		npcCompleters = { 998408176, },
		requireNone = { "q02FDFB8B", "q0963EF0D", "q16DBF69C", "q214BADE4", "q2DB00451", "q42EE2D2F", "q4B1ABC5C", "q35464132", "q7E79E9A0", },
		requireOnNone = { "q16DBF69C", "q42EE2D2F", "q35464132", "q7E79E9A0", "q4B1ABC5C", "q0963EF0D", },
	},
	q554DB2ED =
	{
		name = "Traitors Among Us",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 863829722, },
		npcCompleters = { 863829722, },
		requireAll = { "q6DA2ADCF", },
	},
	q55598643 =
	{
		name = "Help the Injured - An Outfitter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1871753293, },
		npcCompleters = { 1871753293, },
	},
	q555A367B =
	{
		name = "Ritual Reappropriation",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q555CC75D =
	{
		name = "Flame Ticks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5561BD10 =
	{
		name = "Workorder: Burlap Shoes",
		level = 7,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1790475125, },
	},
	q55626471 =
	{
		name = "Blood Flows Downhill",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q55717A5E =
	{
		name = "Prison Break",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q55724CD5 =
	{
		name = "The Harder They Fall",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1047600564, },
		npcCompleters = { 1047600564, },
	},
	q5574EC14 =
	{
		name = "Protecting the People",
		level = 18,
		repeatable = 2,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [3] = true, },
		npcGivers = { 173715187, },
		npcCompleters = { 173715187, },
	},
	q55790E66 =
	{
		name = "Satyr Slayer",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q557A209F =
	{
		name = "Forage Supplies for the Manufactory",
		level = 35,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q557C5659 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q557C8D7B =
	{
		name = "The Land of Seasons",
		level = 17,
		repeatable = 3,
		zones = { [31] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 975186720, },
		npcCompleters = { 1035970065, },
		requireNone = { "q557C8D7B", },
	},
	q557FAC58 =
	{
		name = "An Unexpected Revelation",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1319213723, },
		npcCompleters = { 1835322760, },
		requireAll = { "q516DB665", },
	},
	q55873CED =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q55919B2A =
	{
		name = "Green Thumbs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q559287FA =
	{
		name = "Foraging for Bahralt Street",
		level = 29,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q5598372C =
	{
		name = "Every Hero Has a Price",
		level = 50,
		repeatable = 2,
		zones = { [5] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [15] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q55A099C0 =
	{
		name = "A Decaying Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q55A0E482 =
	{
		name = "Prime Keeper",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q55A71766 =
	{
		name = "Hylas Aelfwar Apostate, Outlaw",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1989266847, },
		npcCompleters = { 1989266847, },
		requireAll = { "q04D1302A", "q52D8B69E", "q359B2C29", "q739B401F", },
	},
	q55ACC808 =
	{
		name = "Radiating Spirit",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q55AEC65F =
	{
		name = "Unfinished Tasks",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 810386662, },
		npcCompleters = { 810386662, },
		requireAll = { "q5A5613E1", },
	},
	q55B406C4 =
	{
		name = "Time to Serve",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [18] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2108506419, },
		requireOnNone = { "q55B406C4", },
	},
	q55B54044 =
	{
		name = "Abandoned in Fear",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q55B67501 =
	{
		name = "Stalking Terrors",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q55B9969D =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1398547893, },
		npcCompleters = { 990213723, },
	},
	q55CD9AA7 =
	{
		name = "Dustwind Howlers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q55D0D102 =
	{
		name = "Not Forgotten",
		level = 39,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 151346203, },
		npcCompleters = { 151346203, },
		requireAll = { "q1B36F85E", },
	},
	q55D6E82B =
	{
		name = "Recovering the Unknown",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, [56] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 10206089, },
		npcCompleters = { 10206089, },
		requireOnNone = { "q6089CD95", },
	},
	q55D806B1 =
	{
		name = "The Line that Divides",
		level = 12,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [42] = true, [130] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1830971272, },
		npcCompleters = { 1830971272, },
		requireAll = { "q0763E402", },
	},
	q55D9F7C6 =
	{
		name = "Plugging the Breach",
		level = 50,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q55DD14C0 =
	{
		name = "What's Yours Is Mine",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [171] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 778608084, },
		npcCompleters = { 778608084, },
		requireAll = { "q231A5A0A", },
	},
	q55DD64F9 =
	{
		name = "Sand Worship",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q55E87A6C =
	{
		name = "Hammer and Flame",
		level = 15,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q55F0697D =
	{
		name = "On the Right Track",
		level = 28,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [50] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, [20] = true, [6] = true, },
		factions = { [2] = true, },
		npcGivers = { 280375517, },
		npcCompleters = { 280375517, },
	},
	q55F99B0E =
	{
		name = "Harvester of Souls",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
	},
	q55FD060F =
	{
		name = "King of the Tree",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [4] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 844015259, },
		npcCompleters = { 844015259, },
		requireAll = { "q77DFB831", },
	},
	q56036F14 =
	{
		name = "Sever the Connection",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1106163632, },
	},
	q56044070 =
	{
		name = "Foraging for Bahralt Street",
		level = 46,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q56049107 =
	{
		name = "Ghouls' Night Out",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q560794CB =
	{
		name = "A Splash of Vengeance",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [18] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2118662287, },
		requireOnNone = { "q560794CB", },
	},
	q560D3E5C =
	{
		name = "Wanton Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q560F072C =
	{
		name = "Workorder: Icewatch Maces",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q560F3817 =
	{
		name = "Workorder: Sweetberry Lobster",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 39702193, },
	},
	q56120608 =
	{
		name = "Shadefallen Spirits",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5614215E =
	{
		name = "Mutated Meat",
		level = 11,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [42] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1675745737, },
		npcCompleters = { 1675745737, },
		requireOnNone = { "q3B40DCA8", },
	},
	q561421A5 =
	{
		name = "Freeing the Khaliti",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q561738DD =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q561AD33A =
	{
		name = "Beachcombing for the Discerning Vacationist",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1834761893, },
	},
	q561B7367 =
	{
		name = "Reaping the Whirlwind",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [68] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 399190748, },
		npcCompleters = { 399190748, },
		requireAll = { "q54F7C2A1", },
	},
	q56291B0A =
	{
		name = "The Duke's Plan",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [21] = true, },
		types = { [8] = true, [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1529955441, },
		requireAll = { "q4A2A3265", },
	},
	q562F2C4F =
	{
		name = "Blood on the Roots",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q563385A4 =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q5634B624 =
	{
		name = "The Grim Harvest",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5635A266 =
	{
		name = "A Tanner's Treasure",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1800106824, },
	},
	q563644A2 =
	{
		name = "Beacon Repair",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q563684E6 =
	{
		name = "Farhall Skeletons",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q563E3158 =
	{
		name = "Help the Injured - A Forager's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1718953032, },
		npcCompleters = { 1718953032, },
	},
	q563ED837 =
	{
		name = "Under Pressure",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1578357149, },
		npcCompleters = { 1578357149, },
		requireAll = { "q55724CD5", "q64A55E78", "q0B5430F6", "q7B43C75E", "q72B3167E", "q467C57B5", },
	},
	q56467C1A =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q565412B3 =
	{
		name = "Granting a Death Wish",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q565E72E2 =
	{
		name = "Workorder: Shimmersand Surf and Turf",
		level = 45,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1643969889, },
	},
	q5668CB59 =
	{
		name = "Planar Invasion: Scoured Ledge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5669B5E2 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 15,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5671BFA9 =
	{
		name = "The Loci of Moonshade",
		level = 40,
		repeatable = 2,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1502553181, },
		npcCompleters = { 1502553181, },
		requireAll = { "q271450EA", },
	},
	q56782160 =
	{
		name = "Defend Iron Fall",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, [7] = true, },
		factions = { [1] = true, },
	},
	q567AAAE1 =
	{
		name = "Workorder: Luminous Insightful Runes",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q567B4885 =
	{
		name = "Foul Flesh",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q567C2981 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q567D6CE6 =
	{
		name = "Butchering for Bahralt Street",
		level = 15,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q56849D72 =
	{
		name = "Vanquish the General",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1460451566, },
		npcCompleters = { 1460451566, },
		requireAll = { "q6D9EA14E", "q2D8C17C7", },
	},
	q568BB881 =
	{
		name = "Names of the Dead",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5692856A =
	{
		name = "The Caretakers",
		level = 15,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 618152823, },
		npcCompleters = { 117257572, },
	},
	q5695799C =
	{
		name = "Planetouched Gator",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5695E4BC =
	{
		name = "Grave Consequences",
		level = 35,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 47366683, },
		requireOnNone = { "q6CA5FAF9", "q5C6245A7", "q5695E4BC", "q5A3A9C67", },
	},
	q56A480E4 =
	{
		name = "Planar Chill",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q56A7DF68 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 46,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q56AB5E93 =
	{
		name = "Nexus Infusion",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 210117770, },
		npcCompleters = { 210117770, },
		requireAll = { "q2F33E1A5", },
	},
	q56AE30FD =
	{
		name = "Blood Splattered Plans ",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [72] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcCompleters = { 567401867, },
	},
	q56AFCAC5 =
	{
		name = "Rambling Biters",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q56B51AEC =
	{
		name = "Fire Brigade",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q56B7AF51 =
	{
		name = "Stone Cold Invaders",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q56BA5D5C =
	{
		name = "Elemental Adjustment",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q56BD00E4 =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
		requireOnNone = { "q0E4FCB9B", "q63FFA919", },
	},
	q56BE0F40 =
	{
		name = "Victory Begins at Home!",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [30] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1503259396, },
		npcCompleters = { 1503259396, },
	},
	q56BF972C =
	{
		name = "Those Who Speak with Beasts",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1200402914, },
		npcCompleters = { 1200402914, },
		requireOnNone = { "q74FE1EB3", },
	},
	q56C1DCB9 =
	{
		name = "Bug Out",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q56C2B62F =
	{
		name = "Blood and Iron",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q56C2D173 =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q56C44FA5 =
	{
		name = "Felling an Ancient",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [95] = true, },
		scopes = { [11] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 522587009, },
		npcCompleters = { 522587009, },
		requireNone = { "q6B632836", },
		requireOnNone = { "q6B632836", "q17B564BD", "q4C847A80", "q69129277", },
	},
	q56C9D4B9 =
	{
		name = "Forces from the Beyond",
		level = 1,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q56CC6B98 =
	{
		name = "Supply Run",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q56CC82F2 =
	{
		name = "Disrupting the Ritual",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1156953006, },
		npcCompleters = { 1156953006, },
		requireAll = { "q0B8E2B62", "q36D3FF6D", },
	},
	q56D04997 =
	{
		name = "Building the Parade Floats - An Artificer's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1054940408, },
		npcCompleters = { 1634812003, },
	},
	q56D0BCF7 =
	{
		name = "Time to Kill",
		level = 50,
		repeatable = 2,
		zones = { [47] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [17] = true, [14] = true, },
		factions = { [2] = true, },
		npcCompleters = { 755505006, },
	},
	q56D5C973 =
	{
		name = "Ashen Beetles",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q56EC8C55 =
	{
		name = "Principles of War",
		level = 5,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731952709, },
		npcCompleters = { 582121169, },
		requireOnNone = { "q6E10D74B", "q0A447789", "q61E27E96", "q6101F656", "q32A77BC5", "q2814BFA2", "q53520775", "q368920EF", "q5CF0B38E", "q5A127A38", "q6D236626", "q7A8BF03C", },
	},
	q56F11D1C =
	{
		name = "Butchering for Bahralt Street",
		level = 15,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q56F308C2 =
	{
		name = "Nurturing the Grove",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [147] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 2069226101, },
		npcCompleters = { 2069226101, },
		requireAll = { "q11234C42", },
	},
	q56F39229 =
	{
		name = "Treasure Hunting",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q56F5FD1A =
	{
		name = "Farhall Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q56FAE2E6 =
	{
		name = "Gateway to the Warrens",
		level = 42,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [99] = true, },
		scopes = { [1] = true, },
		types = { [10] = true, },
		factions = { [1] = true, },
		npcGivers = { 629066667, },
		npcCompleters = { 629066667, },
		requireOnNone = { "q231D1CB8", },
	},
	q56FF8004 =
	{
		name = "Stealing From Thieves",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q57000AA0 =
	{
		name = "Remains of the Great",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 324340267, },
		npcCompleters = { 1502553181, },
		requireAll = { "q18E80D0C", },
	},
	q57025D82 =
	{
		name = "Digging Up Weeds",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5705926F =
	{
		name = "Chilled to the Bone",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q57064CE5 =
	{
		name = "Butchering for Bahralt Street",
		level = 29,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q570740CD =
	{
		name = "Sneaky Sea Monsters ",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q570F3C0A =
	{
		name = "Inmates on the Walls",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 657160282, },
		npcCompleters = { 657160282, },
		requireAny = { "q74839F1E", "q1C59A479", },
	},
	q57139141 =
	{
		name = "Blame the Plane",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 588212129, },
		requireOnNone = { "q57139141", },
	},
	q571470D4 =
	{
		name = "Fangs of Ravenna",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5716ADEF =
	{
		name = "Planar Invasion: Sandwarden Pass",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q571E195C =
	{
		name = "Wanton Transgressions",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5725D80F =
	{
		name = "Names of the Dead",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5726EE10 =
	{
		name = "Mindtwister",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 59562913, },
		requireAll = { "q2472155D", },
	},
	q57294EEC =
	{
		name = "Unearthed Arcana",
		level = 29,
		repeatable = 2,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q572E9E40 =
	{
		name = "The Soul of the Justicar",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q482A8FE4", "q4DB18DF3", "q572E9E40", "q7577629F", "q10578D6D", "q365F68CF", "q10996509", "q25591BB7", },
	},
	q57314132 =
	{
		name = "Power of the Vigil",
		level = 17,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [139] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 654229359, },
		npcCompleters = { 654229359, },
	},
	q5731EB10 =
	{
		name = "Saving That Which is Sacred",
		level = 16,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [138] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 2120017039, },
		npcCompleters = { 2120017039, },
		requireOnNone = { "q5DCF36E9", },
	},
	q5737AFF8 =
	{
		name = "Cold Dead Hands",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q57389FA1 =
	{
		name = "Strength of Mathos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5742071B =
	{
		name = "Workorder: Sagebrush Shortbows",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q57444AB5 =
	{
		name = "Feeding the Mind",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5746A4FD =
	{
		name = "Cold Dead Hands",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5747F306 =
	{
		name = "Creeping Paralysis",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q574A20CF =
	{
		name = "Reclaiming Splintered Shallows",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q574A7500 =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q574A752A =
	{
		name = "Racing the Tide",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [23] = true, [24] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 994165346, },
		npcCompleters = { 994165346, },
	},
	q574A9AC3 =
	{
		name = "Balloon Stomp",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1684123762, },
		npcCompleters = { 1684123762, },
	},
	q574B4B54 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 5,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q57553E57 =
	{
		name = "Final Moments",
		level = 43,
		repeatable = 1,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [98] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
	},
	q5760DE2B =
	{
		name = "Dustwind Howlers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5762E09D =
	{
		name = "Snapmouths",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q576CCA9F =
	{
		name = "Potent Potable?",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 296728048, },
	},
	q576D020E =
	{
		name = "Ravaging Onslaught",
		level = 35,
		repeatable = 3,
		zones = { [50] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2037435620, },
		npcCompleters = { 2037435620, },
		requireAll = { "q62CD28E9", "q686E1624", },
	},
	q576E8148 =
	{
		name = "Foraging for Bahralt Street",
		level = 40,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q577817F5 =
	{
		name = "Recovery Effort",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 951729199, },
		npcCompleters = { 951729199, },
	},
	q578C7939 =
	{
		name = "Workorder: Basic Healing Potions",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q5791FB60 =
	{
		name = "Phase 3 : Heroes of Telara",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [32] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q57945234 =
	{
		name = "Save Doctor Lionel Badget",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q579CC4D5 =
	{
		name = "Workorder: Keeper Daggers",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2079708952, },
	},
	q57A19BF9 =
	{
		name = "The End of Ignorance",
		level = 50,
		repeatable = 3,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1248330445, },
		npcCompleters = { 1248330445, 1273674808, },
	},
	q57A3F2D2 =
	{
		name = "Fire Fight",
		level = 16,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [138] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 883864510, },
		npcCompleters = { 883864510, },
		requireOnNone = { "q5DCF36E9", },
	},
	q57B9A916 =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q57C97C48 =
	{
		name = "Saltwater Crocodiles",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q57C985DA =
	{
		name = "Forage Supplies for the Manufactory",
		level = 15,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q57CC6DA0 =
	{
		name = "Autumn Harvest - Token Effort",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [33] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1645690482, },
		npcCompleters = { 1645690482, },
	},
	q57D0FE2F =
	{
		name = "Save Their Souls",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q57D43531 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 40,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q57DDDB97 =
	{
		name = "Drill No More",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [74] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 430964683, },
		npcCompleters = { 430964683, },
		requireOnNone = { "q5AB35E02", },
	},
	q57DDDFB0 =
	{
		name = "Storm Chasers",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q57DDFD4D =
	{
		name = "Something in the Air",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q57E0327E =
	{
		name = "Stomping Out the Flames",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q57E1121C =
	{
		name = "Harsh Justice",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [165] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 505149095, },
		npcCompleters = { 505149095, },
		requireOnNone = { "q722047A9", },
	},
	q57E8304D =
	{
		name = "Items of Significance",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1093269624, },
		npcCompleters = { 1093269624, },
		requireAll = { "q44AACDDF", },
	},
	q57F80375 =
	{
		name = "Workorder: Perpetual Light",
		level = 50,
		repeatable = 4,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1830952346, },
	},
	q57FCF335 =
	{
		name = "Kain's Hunt: Lashtail",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [4] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q58023501 =
	{
		name = "Foraging for Bahralt Street",
		level = 50,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q5802DFD7 =
	{
		name = "... And Their Little Dogs, Too",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q580EFE4B =
	{
		name = "A Miner Complication",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q581717B3 =
	{
		name = "Checkmate",
		level = 50,
		repeatable = 2,
		zones = { [13] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q581CF5AE =
	{
		name = "Mining for Bahralt Street",
		level = 22,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q58229B01 =
	{
		name = "The Way of Love",
		level = 50,
		repeatable = 1,
		zones = { [49] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [13] = true, },
		factions = { [1] = true, },
	},
	q5824229D =
	{
		name = "Protect the Breach",
		level = 35,
		repeatable = 1,
		zones = { [26] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, [2] = true, [13] = true, },
		factions = { [1] = true, },
	},
	q5826112E =
	{
		name = "Totek the Ancient",
		level = 50,
		repeatable = 2,
		zones = { [25] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 755505006, },
	},
	q5826C6D0 =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q582AA659 =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q582B4C18 =
	{
		name = "An End to the Court",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q58311DE8 =
	{
		name = "Fabulous, Fun Fishing in Freemarch",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 117740163, },
	},
	q583244C1 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 40,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5832FCE4 =
	{
		name = "Troll Bait",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q583C2EFA =
	{
		name = "Clearing Out the Cobwebs",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q583E99FE =
	{
		name = "Ride the Tide",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1605428879, },
		npcCompleters = { 299652793, },
		requireAll = { "q271450EA", },
	},
	q5840353D =
	{
		name = "A Stalwart Researcher",
		level = 37,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [143] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 310641991, },
		npcCompleters = { 626769044, },
		requireAll = { "q2D97FE3E", "q5CAEA885", },
	},
	q58410976 =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q5846C89D =
	{
		name = "Fire Brigade",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q585059BE =
	{
		name = "Workorder: Minor Healing Potions",
		level = 15,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1790475125, },
	},
	q58507586 =
	{
		name = "The Saga of the Endless: Endless Digging",
		level = 26,
		repeatable = 3,
		zones = { [28] = true, [8] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, [7] = true, [21] = true, },
		types = { [4] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 333553467, },
		requireNone = { "q58507586", "q01B402F4", "q631643A8", },
	},
	q5850DFE8 =
	{
		name = "Source of Power",
		level = 15,
		repeatable = 3,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1173590023, },
		npcCompleters = { 1173590023, },
	},
	q5853E8CA =
	{
		name = "Wash Away the Pain",
		level = 28,
		repeatable = 2,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [3] = true, },
		npcGivers = { 1043074602, },
		npcCompleters = { 1043074602, },
	},
	q58547781 =
	{
		name = "Disarming Danger",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q585604FE =
	{
		name = "Defogging the Cutthroats",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q58625063 =
	{
		name = "The Care and Imprisonment of Changelings",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1989266847, },
		npcCompleters = { 2064190507, },
		requireAll = { "q371058D6", },
	},
	q58633B7A =
	{
		name = "War Against the Aelfwar",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q58633C50 =
	{
		name = "Once Bitten, Twice Undead",
		level = 26,
		repeatable = 2,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [38] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [3] = true, },
		npcCompleters = { 498667957, },
		requireAll = { "q214BADE4", },
	},
	q5871DB61 =
	{
		name = "Infernal Awakening",
		level = 15,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q587F7A61 =
	{
		name = "Defending Nykantor Ruins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5883C4D4 =
	{
		name = "Stalking Prey: Rivetskull",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q5886578C =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q5888A0B8 =
	{
		name = "Death's Corruption",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q588AC787 =
	{
		name = "Gorge Strutters",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5894C246 =
	{
		name = "Yuletide Exchange",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1721183782, },
		requireAll = { "q5B295137", },
	},
	q58956F00 =
	{
		name = "Onslaught: Fell Fields",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 213654873, },
		npcCompleters = { 213654873, },
	},
	q58977B19 =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q58AA8270 =
	{
		name = "Gnar Residue",
		level = 30,
		repeatable = 3,
		zones = { [16] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1606834278, },
		npcCompleters = { 1606834278, },
		requireNone = { "q58AA8270", },
	},
	q58AE8817 =
	{
		name = "Wanton Worship",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q58B30A1F =
	{
		name = "Taziel Kanur",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1228255683, },
		requireNone = { "q58B30A1F", },
	},
	q58C1288E =
	{
		name = "Constrain Chaos",
		level = 19,
		repeatable = 2,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q58CC1A29 =
	{
		name = "Azumel the Screecher",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1228255683, },
		requireNone = { "q58CC1A29", },
	},
	q58CE6DE3 =
	{
		name = "Shrines of Tavril",
		level = 8,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 676976013, },
		npcCompleters = { 676976013, },
		requireOnNone = { "q77F8BB4E", },
	},
	q58D137FF =
	{
		name = "Completing the Mission",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 661108635, },
		npcCompleters = { 1492751705, },
		requireAll = { "q6BE58AB9", },
	},
	q58D40F55 =
	{
		name = "The Saga of the Endless: Trophies of Death",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1713523143, },
		npcCompleters = { 1713523143, },
		requireAll = { "q629D7699", },
	},
	q58DBFDFB =
	{
		name = "Foraging for Bahralt Street",
		level = 29,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q58DE7BE4 =
	{
		name = "The Sourcestone Market",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1383915630, },
		npcCompleters = { 517281664, },
	},
	q58E51330 =
	{
		name = "Tangled Threads",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q58F696FF =
	{
		name = "Foraging for Bahralt Street",
		level = 29,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q58FBF95B =
	{
		name = "Production or Destruction!",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [31] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1503259396, },
		npcCompleters = { 1503259396, },
	},
	q58FE903A =
	{
		name = "Ogre Earthcallers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5900A5B6 =
	{
		name = "Planar Invasion: Belmont",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5921DD3F =
	{
		name = "Caching Out",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5934C2F6 =
	{
		name = "So Long, Sobek",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q593B212A =
	{
		name = "Sea Wasps",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q593DAD0E =
	{
		name = "Buried Treasure",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q593F24E5 =
	{
		name = "Flame Sucker",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1664661183, },
	},
	q5942272B =
	{
		name = "A Repeating Malfunction",
		level = 31,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 381104173, },
		npcCompleters = { 381104173, },
		requireAll = { "q0008D779", },
	},
	q5943EB13 =
	{
		name = "Hammertail Skinks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q594646D8 =
	{
		name = "Saltwater Gators",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5947F150 =
	{
		name = "Foul Flesh",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q594F5E6F =
	{
		name = "News from the East",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1099850248, },
		npcCompleters = { 481353929, },
		requireAll = { "q203C6164", },
	},
	q595834F9 =
	{
		name = "Pucker Up",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1459031411, },
	},
	q595EB709 =
	{
		name = "Surrounded by Hostilities",
		level = 16,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [178] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 796200928, },
		npcCompleters = { 949287634, },
		requireAll = { "q711E8C62", },
	},
	q5960529A =
	{
		name = "Blood Vessels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q596F2A2A =
	{
		name = "Above and Beyond the Call of Duty",
		level = 35,
		repeatable = 3,
		zones = { [50] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 409846230, },
		npcCompleters = { 409846230, },
		requireAll = { "q39E3D598", "q2F183293", },
	},
	q59737CF8 =
	{
		name = "Blown Away",
		level = 34,
		repeatable = 1,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [14] = true, [18] = true, },
		factions = { [2] = true, },
	},
	q597EA2FF =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 682707396, },
		npcCompleters = { 990213723, },
	},
	q597F459B =
	{
		name = "Digging Deep",
		level = 30,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q598349EF =
	{
		name = "Unlikely Alliances",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5984A234 =
	{
		name = "Worth the Risk",
		level = 41,
		repeatable = 1,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [63] = true, },
		scopes = { [2] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
	},
	q598C4C6A =
	{
		name = "Empty Nests",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q598C705E =
	{
		name = "Aelfwar Resources",
		level = 35,
		repeatable = 3,
		zones = { [26] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [13] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 834741462, },
		npcCompleters = { 834741462, },
		requireNone = { "q598C705E", },
	},
	q598FF52A =
	{
		name = "Stop the Saboteurs",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1140733406, },
		npcCompleters = { 1140733406, },
	},
	q5991DA18 =
	{
		name = "Extra Strength Relief",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 706798247, },
		npcCompleters = { 706798247, },
		requireAll = { "q431C8C07", },
	},
	q5995DA1F =
	{
		name = "Workorder: Runebirch Shortbows",
		level = 41,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q59968ECD =
	{
		name = "Redeemed Rewards",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1120352281, },
		requireNone = { "q59968ECD", },
	},
	q5996FD85 =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q599C9E26 =
	{
		name = "Hammer and Flame",
		level = 28,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
	},
	q599DD268 =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q59A1CDE9 =
	{
		name = "Chosen",
		level = 1,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 845728233, },
		npcCompleters = { 1535107391, },
	},
	q59A31098 =
	{
		name = "Twilit Extermination",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcCompleters = { 392353579, },
		requireAll = { "q366A47EE", "q52F1810A", },
	},
	q59AAA884 =
	{
		name = "Workorder: Dragon Signets",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q59B7ACDF =
	{
		name = "An End to the Guardian",
		level = 1,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q59C147C8 =
	{
		name = "Bouldering",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q59CA79C1 =
	{
		name = "Storm Watchers",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q59CAD8FD =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q59CE23EE =
	{
		name = "Shadow Servants",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q59D2CD3D =
	{
		name = "Poor Prospects",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q59DC5C2C =
	{
		name = "Against the Storm",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [25] = true, [163] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1184749171, },
		npcCompleters = { 1184749171, },
		requireNone = { "q0807C8D1", },
		requireAny = { "q2FFD9F7C", "q74D2BB94", },
		requireOnNone = { "q0807C8D1", },
	},
	q59E0CD53 =
	{
		name = "Let Me Draw You a Map",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, [43] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 2041704358, },
		npcCompleters = { 1886537754, },
	},
	q59E2182B =
	{
		name = "Help From Above",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2052849328, },
		npcCompleters = { 2052849328, },
		requireAll = { "q71352A86", "q620FDA24", },
	},
	q59E560EE =
	{
		name = "Masques of the Wild",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [23] = true, [24] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q59EE4B94 =
	{
		name = "An Endless Rabble",
		level = 8,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 354498812, },
		npcCompleters = { 354498812, },
		requireOnNone = { "q64D9D487", },
	},
	q59EFB81A =
	{
		name = "Foraging for Bahralt Street",
		level = 29,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q59F5E376 =
	{
		name = "The Saga of the Endless: Glut of Greenscale",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 1561614119, },
		requireAll = { "q5FA14C02", },
	},
	q59FD3F65 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 50,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5A01D9E5 =
	{
		name = "Darkfire Menace",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5A023F1D =
	{
		name = "Empty Nests",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q5A029C2E =
	{
		name = "Building Cannons",
		level = 40,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, [29] = true, },
		events = { [16] = true, },
		scenes = { [62] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcCompleters = { 719710001, },
		requireOnNone = { "q64BEE74B", },
	},
	q5A094539 =
	{
		name = "Wanton Thievery",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5A101CC8 =
	{
		name = "A Temporary Solution",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, [166] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 277140715, },
		npcCompleters = { 277140715, },
		requireAll = { "q668E64AE", },
	},
	q5A11C6E6 =
	{
		name = "Dampen Their Ambition",
		level = 49,
		repeatable = 2,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q5A127A38 =
	{
		name = "Betrayers",
		level = 4,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 875269888, },
		npcCompleters = { 875269888, },
		requireOnNone = { "q6E10D74B", "q0A447789", "q61E27E96", "q6101F656", "q32A77BC5", "q2814BFA2", "q53520775", "q368920EF", "q5CF0B38E", },
	},
	q5A15A910 =
	{
		name = "Catch and Release",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5A15BBD6 =
	{
		name = "A Rocky Problem",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q5A1C67C2 =
	{
		name = "The Heart Forge",
		level = 50,
		repeatable = 1,
		zones = { [48] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [13] = true, [5] = true, },
		factions = { [1] = true, },
		requireAll = { "q08416145", },
	},
	q5A1FA118 =
	{
		name = "Up the Creek",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5A20ADBD =
	{
		name = "Visions of the Past",
		level = 37,
		repeatable = 1,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [143] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
	},
	q5A24165E =
	{
		name = "The Long, Dark Watch",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, [166] = true, [19] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 442661665, },
		npcCompleters = { 1684051407, },
		requireAll = { "q136665A2", },
		requireOnNone = { "q6D34F565", },
	},
	q5A27C5E8 =
	{
		name = "Taking the Port",
		level = 1,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q5A286BAB =
	{
		name = "A Story Unfinished",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 151346203, },
		npcCompleters = { 397469634, },
		requireAll = { "q55D0D102", "q2914AEAD", },
	},
	q5A3A9C67 =
	{
		name = "Grave Consequences",
		level = 50,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 47366683, },
		requireOnNone = { "q6CA5FAF9", "q5C6245A7", "q5695E4BC", "q5A3A9C67", },
	},
	q5A3FE5F6 =
	{
		name = "Master of the Pack",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 646091433, },
		npcCompleters = { 646091433, },
		requireAll = { "q340919AE", },
	},
	q5A405B2E =
	{
		name = "Bonedust Gnar",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5A407864 =
	{
		name = "Equipment Degradation",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 218827048, },
	},
	q5A439FED =
	{
		name = "Beach Beasts",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5A447F2D =
	{
		name = "Diseased Vermin",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 242819665, },
		npcCompleters = { 242819665, },
		requireAll = { "q14EF3C11", "q152383AC", },
	},
	q5A46DCC0 =
	{
		name = "Shadetooth Trolls",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5A504228 =
	{
		name = "Razing the Youth",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q5A5069EC =
	{
		name = "Cultists of Gildstone Sanctum",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5A50B897 =
	{
		name = "A Storm Brewing",
		level = 50,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, [35] = true, },
		events = { [14] = true, [15] = true, [16] = true, [17] = true, [18] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [4] = true, [18] = true, },
		factions = { [1] = true, },
		requireNone = { "q0B108406", "q1609CE4A", "q5A50B897", "q09200126", },
		requireOnNone = { "q0B108406", "q1609CE4A", "q5A50B897", "q09200126", },
	},
	q5A54778D =
	{
		name = "Blood on the Roots",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5A5613E1 =
	{
		name = "A Strange Disappearance",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 810386662, },
		npcCompleters = { 810386662, },
	},
	q5A64F9CD =
	{
		name = "Corrupted Caldera",
		level = 50,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q5A656E72 =
	{
		name = "The Saga of the Endless: A History of Conflict",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 1628143992, },
		requireAll = { "q4F6EB931", },
	},
	q5A65FC77 =
	{
		name = "Timeless Treasures of Eth",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [98] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 850733189, },
		npcCompleters = { 850733189, },
		requireAll = { "q129C2D09", },
	},
	q5A69BF25 =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q5A6B49C7 =
	{
		name = "Diminishing Returns",
		level = 10,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 357654666, },
	},
	q5A7374D5 =
	{
		name = "Fractured Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5A76124E =
	{
		name = "Wildtooth Gators",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5A7B4353 =
	{
		name = "The Soul of the Purifier",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q16A10012", "q2FD47D8F", "q066033F0", "q7E719307", "q2A646EFA", "q08AF6AAF", "q0969B3CD", "q5A7B4353", },
	},
	q5A868793 =
	{
		name = "Dead Eyes Never Lie",
		level = 25,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 778608084, },
		npcCompleters = { 778608084, },
		requireOnNone = { "q6FF64F37", },
	},
	q5A88EB12 =
	{
		name = "Workorder: Dim Sagacious Runes",
		level = 15,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1790475125, },
	},
	q5A8C3EE2 =
	{
		name = "Butchering for Bahralt Street",
		level = 29,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q5A8FF4EA =
	{
		name = "Planar Invasion: Crescent Ridge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5A9478CC =
	{
		name = "Kicking Stones",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1394959002, },
		npcCompleters = { 1394959002, },
	},
	q5A95E66F =
	{
		name = "Beautiful Wreck",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5A9D469B =
	{
		name = "All About Greenscale",
		level = 50,
		repeatable = 2,
		zones = { [12] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q5AA3DB33 =
	{
		name = "Burlingham Blood Sacs",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5AAA6BEE =
	{
		name = "Stone Blitz",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381199467, },
		requireAll = { "q6387AADA", },
	},
	q5AACA688 =
	{
		name = "The View from Up Here",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 336625737, },
		npcCompleters = { 336625737, },
		requireOnNone = { "q48140D46", "q1BE6AEB4", },
	},
	q5AB087B5 =
	{
		name = "A Dead Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5AB35E02 =
	{
		name = "Happy Trails",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [127] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1765334903, },
		npcCompleters = { 1937734671, },
		requireAll = { "q4863E044", },
		requireOnNone = { "q6706AFFE", "q762A9033", },
	},
	q5AB43898 =
	{
		name = "Shovel Party",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5AB82BC1 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 5,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5ABF5653 =
	{
		name = "Bombs Away",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [18] = true, },
		factions = { [4] = true, },
		npcCompleters = { 98603360, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q5ABFE752 =
	{
		name = "Breaking the Chains",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [67] = true, },
		scopes = { [21] = true, },
		types = { [9] = true, },
		factions = { [3] = true, },
		npcGivers = { 218358572, },
		npcCompleters = { 218358572, },
		requireAll = { "q2C70BCF8", "q4D677029", },
	},
	q5AC36D09 =
	{
		name = "Hunting Small Hunters",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1601579318, },
	},
	q5ACCC97B =
	{
		name = "Workorder: Dragonslayer Shoulderguards",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q5AD1A7D3 =
	{
		name = "Workorder: Spicy Barbecue Ribs",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1193510941, },
	},
	q5AD2A55D =
	{
		name = "Workorder: Carmintium Truncheons",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q5AD4CAEF =
	{
		name = "Redeemed Rewards",
		level = 42,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireNone = { "q5AD4CAEF", },
	},
	q5AD7692A =
	{
		name = "Butchering for Bahralt Street",
		level = 5,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q5AD7AE05 =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q5AEAF4FA =
	{
		name = "Unearthed Arcana",
		level = 50,
		repeatable = 2,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q5AEC50AD =
	{
		name = "Glory to the Victor",
		level = 50,
		repeatable = 4,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1879123427, },
		npcCompleters = { 1879123427, },
		requireAll = { "q1796C88D", },
	},
	q5AECF427 =
	{
		name = "Planar Defense",
		level = 14,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q5AF2B168 =
	{
		name = "Planar Invasion: Ravenna",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5AF9BE0B =
	{
		name = "Mysterious Messages",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [154] = true, [144] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 363644465, },
		npcCompleters = { 830207674, },
		requireAll = { "q359D445D", },
	},
	q5B00BCE4 =
	{
		name = "Ready, Aim, Fire",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [20] = true, },
		factions = { [4] = true, },
		npcCompleters = { 945363905, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q5B1A6EF1 =
	{
		name = "Treacherous Transmogrification",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1664661183, },
	},
	q5B1A8DA3 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 22,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5B1D5510 =
	{
		name = "Workorder: Diamond Focus",
		level = 50,
		repeatable = 4,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 864508200, },
	},
	q5B295137 =
	{
		name = "Gift for a Bogling",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 506055183, },
		npcCompleters = { 1721183782, },
	},
	q5B32546C =
	{
		name = "Invoking the Wind",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [145] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 1259479935, },
		npcCompleters = { 1259479935, 663778295, },
	},
	q5B344D65 =
	{
		name = "Dire Demise",
		level = 18,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [104] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 73856228, },
	},
	q5B355CA9 =
	{
		name = "The Stinging, Stinking Marsh",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5B3AC128 =
	{
		name = "Catch and Release",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5B4A3300 =
	{
		name = "Wanton Worship",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5B4A55AD =
	{
		name = "Gifts of the Yulemother",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 590254955, },
		npcCompleters = { 590254955, },
		requireAll = { "q3EB78A52", },
	},
	q5B4B9794 =
	{
		name = "Workorder: Droughtlands Fish Kebabs",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 313644181, },
	},
	q5B4E564B =
	{
		name = "Seeking Knowledge",
		level = 39,
		repeatable = 2,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q5B4E6F0F =
	{
		name = "The Soul of the Archon",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q5B4E6F0F", "q5F1F8CD1", "q2E7C2D8B", "q45CA0C73", "q430309D3", "q1C2E1FD6", "q50F0192B", "q4E606194", },
	},
	q5B52927A =
	{
		name = "A Clash of Power",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5B5B4C2B =
	{
		name = "Titanic Undertaking",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 704824854, },
		npcCompleters = { 704824854, },
		requireAll = { "q42DC5D42", },
	},
	q5B5B6F27 =
	{
		name = "Clear a Path",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1210140054, },
		npcCompleters = { 1607758688, },
	},
	q5B5D86E5 =
	{
		name = "Cast Out the Flame",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q5B62BEDC =
	{
		name = "Jornaru's Wrath",
		level = 40,
		repeatable = 3,
		deprecated = true,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [62] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5B681B79 =
	{
		name = "Forces of Mathos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5B6B89A3 =
	{
		name = "Supplies to the Front - An Artificer's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2145004084, },
		npcCompleters = { 384575380, },
	},
	q5B6DF3C2 =
	{
		name = "Broke Down Bahlmus",
		level = 29,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [13] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 1662755823, },
		npcCompleters = { 1770005995, 1662755823, },
	},
	q5B6F2825 =
	{
		name = "Bug Squashing",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [22] = true, },
		types = { [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1449464110, },
		npcCompleters = { 1449464110, },
	},
	q5B7A1108 =
	{
		name = "Overworked and Underpaid",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 150115712, },
		npcCompleters = { 150115712, },
	},
	q5B7ACC70 =
	{
		name = "The Dwarves of Farclan",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1319213723, },
		npcCompleters = { 1319213723, },
		requireAll = { "q4ACACC1E", },
	},
	q5B7FB24C =
	{
		name = "Foraging for Bahralt Street",
		level = 22,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q5B864690 =
	{
		name = "Foraging for Bahralt Street",
		level = 35,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q5B8686F8 =
	{
		name = "Tastes Like Chicken",
		level = 36,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [172] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 896819070, },
		npcCompleters = { 896819070, },
		requireOnNone = { "q4848117F", },
	},
	q5B870F8A =
	{
		name = "Sticks and Bones",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5B934E50 =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q5B96D3A7 =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5B99B5A1 =
	{
		name = "On the Warfront",
		level = 1,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q5B9A24AE =
	{
		name = "Unnatural Enemies",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5B9AD112 =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5B9BC2DB =
	{
		name = "Firebrand",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [20] = true, [14] = true, [18] = true, [6] = true, },
		factions = { [2] = true, },
		npcGivers = { 1905650916, },
		npcCompleters = { 1905650916, },
	},
	q5BA0FE6E =
	{
		name = "Singed Hives",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5BA156CB =
	{
		name = "The Cleansing Ritual",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q5BA2C34D =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 29,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5BAA7B16 =
	{
		name = "Fish Exchange - Powdernose Crab",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1385939780, },
		npcCompleters = { 1385939780, },
	},
	q5BAAC7F4 =
	{
		name = "A Show of Force",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 567783192, },
		npcCompleters = { 567783192, },
		requireAll = { "q2AA74947", "q10F6011F", "q149E148F", },
	},
	q5BB43537 =
	{
		name = "Highlands Invasion",
		level = 38,
		repeatable = 2,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [3] = true, },
		npcGivers = { 1879896326, },
		npcCompleters = { 1879896326, },
	},
	q5BB77301 =
	{
		name = "Giant Planetouched Beetle",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5BBF96F4 =
	{
		name = "Where the Moon Blossoms",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5BC305C2 =
	{
		name = "Workorder: Greater Endurance Serums",
		level = 41,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q5BC39562 =
	{
		name = "Sandstorm Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5BC5E1B2 =
	{
		name = "Empty Nests",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q5BC7D69E =
	{
		name = "A Pledge Amongst Brothers",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [185] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 556946690, },
		npcCompleters = { 945363905, },
		requireAll = { "q0DA5E8F7", },
	},
	q5BC7EF78 =
	{
		name = "A Miner Complication",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5BD08691 =
	{
		name = "Onward to Reclaimer's Hold",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1093269624, },
		npcCompleters = { 585094809, },
		requireAll = { "q2C6ED2C6", },
	},
	q5BD17E9B =
	{
		name = "Mine Supplies for the Manufactory",
		level = 5,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5BE2D270 =
	{
		name = "Scared Riftless",
		level = 24,
		repeatable = 2,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [2] = true, },
		npcGivers = { 1962047990, },
		npcCompleters = { 1962047990, },
	},
	q5BE654A8 =
	{
		name = "Tampering with the Well",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1036968554, },
		npcCompleters = { 1036968554, },
		requireAll = { "q2BCED9D2", },
	},
	q5BEDEB17 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 15,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5BEF8957 =
	{
		name = "Too Great A Cost",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1768459596, },
		npcCompleters = { 1768459596, },
		requireAll = { "q773F55D9", },
	},
	q5BF443FF =
	{
		name = "The Power of Life",
		level = 18,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [105] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 654229359, },
		npcCompleters = { 654229359, },
		requireAll = { "q4D150CE2", "q4E87B40D", "q57314132", "q37C34796", "q6E0F187E", },
	},
	q5BF8CF33 =
	{
		name = "Drilling for Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5BF9B900 =
	{
		name = "Tools of Destruction",
		level = 50,
		repeatable = 1,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1688802504, },
	},
	q5BFD4215 =
	{
		name = "The Dagger's Edge",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 299652793, },
		npcCompleters = { 976848771, },
		requireAll = { "q36DB4E4B", },
	},
	q5C02780C =
	{
		name = "Rock Collection",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5C03EADC =
	{
		name = "Terraforming",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5C09F78B =
	{
		name = "Phase 3 : The Morning After",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5C0B8019 =
	{
		name = "Scaldwater Cyclones",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5C14125D =
	{
		name = "Graveboss Ormsul",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q5C148287 =
	{
		name = "Planetouched Boar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5C17A3B1 =
	{
		name = "Making the Connection",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 251345434, },
		npcCompleters = { 1276869047, },
		requireAll = { "q39ED7F88", },
	},
	q5C1F9BF5 =
	{
		name = "Draining the Fae",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q5C267AE4 =
	{
		name = "Burning Belmont",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5C3011E7 =
	{
		name = "Colluding with Evil",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [57] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1980478, },
		npcCompleters = { 1535121881, },
		requireAll = { "q3F391AEB", },
	},
	q5C402875 =
	{
		name = "Dropping the Eth Bomb",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [98] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 521264289, },
		npcCompleters = { 521264289, },
		requireAll = { "q5E63C15A", },
	},
	q5C41E3E8 =
	{
		name = "Disrupting Defiant Operations: Stillmoor",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1028339364, },
	},
	q5C4AACE1 =
	{
		name = "Golden Maw Eradication",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 357726274, },
		npcCompleters = { 357726274, },
		requireAll = { "q42FF7FA9", "q2A9C89A7", },
	},
	q5C4CAB4D =
	{
		name = "A Decaying Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5C4CAB7F =
	{
		name = "Workorder: Mighty Strength Serums",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q5C525557 =
	{
		name = "Cult of the Fellshade",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5C58B23E =
	{
		name = "Lighting the Sky",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [18] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [20] = true, },
		factions = { [1] = true, },
		npcCompleters = { 768803163, },
		requireOnNone = { "q5C58B23E", },
	},
	q5C5F016D =
	{
		name = "Where There's a Wisp, There's a Way",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q5C6245A7 =
	{
		name = "Grave Consequences",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 47366683, },
		requireOnNone = { "q6CA5FAF9", "q5C6245A7", "q5695E4BC", "q5A3A9C67", },
	},
	q5C86E834 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 50,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5C872404 =
	{
		name = "Marakris Dragonians",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5C87BA12 =
	{
		name = "Out in the Field",
		level = 19,
		repeatable = 2,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, [111] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1932668841, },
		npcCompleters = { 1932668841, },
	},
	q5C8B89D1 =
	{
		name = "Workorder: Heavy Leather Boots",
		level = 29,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1739863221, },
	},
	q5C8DC0FB =
	{
		name = "Destroy the Machineborn",
		level = 1,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q5C8DC4B2 =
	{
		name = "Atia Breezedancers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5C8F42BE =
	{
		name = "Smothering Darkness",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1348905744, },
	},
	q5C96FDC6 =
	{
		name = "Murky Waters",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5C975261 =
	{
		name = "Runes of Corruption",
		level = 50,
		repeatable = 1,
		zones = { [13] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5C9D95C1 =
	{
		name = "Howls of Briarcliff",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5CA26249 =
	{
		name = "Forces from the Beyond",
		level = 1,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q5CA5DA56 =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q5CAEA885 =
	{
		name = "A Fast Friend and Old Chum",
		level = 36,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [172] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 797928295, },
		npcCompleters = { 797928295, },
		requireAll = { "q7517C527", },
	},
	q5CB1A72D =
	{
		name = "Blood on the Water",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5CB32266 =
	{
		name = "Riptalon Wreckers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5CB7A313 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q7AC7D2C8", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", },
	},
	q5CC15690 =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5CC3E89A =
	{
		name = "Taking the Fight",
		level = 50,
		repeatable = 4,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q5CC4BA4E =
	{
		name = "Uncanny Box",
		level = 17,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [73] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 1538189321, },
		npcCompleters = { 1538189321, },
		requireAll = { "q6AB26285", },
	},
	q5CC64EC5 =
	{
		name = "Honest When Dead",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 914113169, },
		npcCompleters = { 1041022574, },
		requireOnNone = { "q78D3AEEB", },
	},
	q5CC868EE =
	{
		name = "The Solace Cabal",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1072129511, },
		npcCompleters = { 1072129511, },
		requireAll = { "q2762ED64", },
	},
	q5CCD5249 =
	{
		name = "Butchering for Bahralt Street",
		level = 50,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q5CD23A13 =
	{
		name = "Trog Control",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5CD88DF3 =
	{
		name = "Supplies to the Front - An Apothecary's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1871753293, },
		npcCompleters = { 1133173366, },
	},
	q5CD9DDE1 =
	{
		name = "Taking Shards",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [50] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1937734671, },
		npcCompleters = { 1937734671, },
		requireAll = { "q5DB31E2F", },
	},
	q5CDD41BE =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 29,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5CDE4E15 =
	{
		name = "Kain's Hunt: Ironfang",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q5CE3789B =
	{
		name = "Bleeding Green",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5CECFD7E =
	{
		name = "Lurecraft",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [22] = true, },
		types = { [5] = true, [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 22936350, },
		npcCompleters = { 22936350, },
	},
	q5CF0B38E =
	{
		name = "Uncivil War",
		level = 4,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 705798225, },
		npcCompleters = { 2096261684, },
		requireAny = { "q2814BFA2", "q53520775", "q368920EF", },
	},
	q5CF5C678 =
	{
		name = "Harpy Chow",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 257675289, },
	},
	q5CFAFF6A =
	{
		name = "Release the March Wardens",
		level = 19,
		repeatable = 1,
		zones = { [25] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5CFEC884 =
	{
		name = "This Might Hurt a Little",
		level = 5,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [35] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1432881050, },
		npcCompleters = { 1432881050, },
		requireAll = { "q4EF25D8A", "q26729E12", },
	},
	q5CFF30C6 =
	{
		name = "End the Endless",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5D0D2FB2 =
	{
		name = "Bleeding Green",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5D0EF269 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 46,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5D11193E =
	{
		name = "Wanton Worship",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5D15DB6A =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5D169D5C =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 615203544, },
		npcCompleters = { 990213723, },
	},
	q5D1DFEB3 =
	{
		name = "The Soul of the Paragon",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q7FA8A5E2", "q11BAD601", "q76AADAAB", "q5D1DFEB3", "q69211198", "q5E1B7B02", "q6CF2B3E0", "q2E0748E4", },
	},
	q5D1EAA27 =
	{
		name = "Titanic Threats",
		level = 50,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q5D23F0F1 =
	{
		name = "Worgar's Fang",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [130] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 174181193, },
	},
	q5D244CCF =
	{
		name = "No New Taxes",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q5D273413 =
	{
		name = "Mauled Earth",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5D323888 =
	{
		name = "Servants to the Night",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 1588066791, },
		npcCompleters = { 1588066791, },
		requireAll = { "q12BC6448", },
	},
	q5D32893E =
	{
		name = "Lurecraft",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [22] = true, },
		types = { [5] = true, [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 637674334, },
		npcCompleters = { 637674334, },
	},
	q5D365846 =
	{
		name = "Butchering for Bahralt Street",
		level = 50,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q5D4EE4CD =
	{
		name = "The Solemn Family",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q5D596D95 =
	{
		name = "Names of the Dead",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5D5D7B18 =
	{
		name = "A Dire Threat",
		level = 35,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 47366683, },
		requireOnNone = { "q5D5D7B18", "q53F65815", "q4C8B7DAE", "q0835E219", },
	},
	q5D5E58CE =
	{
		name = "Planar Defense",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q5D66B042 =
	{
		name = "Gorge Strutters",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5D69CBC0 =
	{
		name = "Reclaim Silkweb Pass",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5D737653 =
	{
		name = "Ill Tidings",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [136] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 894466207, },
		npcCompleters = { 1934263025, },
		requireAll = { "q2941EAED", },
	},
	q5D73C0D5 =
	{
		name = "A Dangerous Harvest",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5D788CBB =
	{
		name = "Argoor the Tear Bringer",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [142] = true, },
		scopes = { [10] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 807252863, },
		npcCompleters = { 807252863, },
		requireAll = { "q7EC0AD75", },
	},
	q5D7B738F =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q5D7FE5C6 =
	{
		name = "Parcels Through the Cracks",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1077553602, },
		npcCompleters = { 1077553602, },
		requireAll = { "q038BFB61", "q56849D72", "q6D9EA14E", "q2D8C17C7", },
	},
	q5D85DD4E =
	{
		name = "We Need a Map",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1538297146, },
		npcCompleters = { 1538297146, },
	},
	q5D885AF1 =
	{
		name = "Rampaging Frogs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5D8E1119 =
	{
		name = "Stopping the Swarm",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1607758688, },
	},
	q5D8F0119 =
	{
		name = "Foraging for Bahralt Street",
		level = 5,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q5D96BD83 =
	{
		name = "Side Step",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5D995416 =
	{
		name = "Born of Water",
		level = 17,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [138] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1538189321, },
		npcCompleters = { 1538189321, },
		requireAll = { "q57A3F2D2", },
	},
	q5D9E5884 =
	{
		name = "Into the Depths",
		level = 20,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5DA1B618 =
	{
		name = "Endless Correspondence",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5DA52581 =
	{
		name = "Heirlooms of the Dead",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5DA5F06F =
	{
		name = "The Gilded Prophecy",
		level = 50,
		repeatable = 1,
		zones = { [18] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5DA829FB =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 22,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5DA98891 =
	{
		name = "Crypt Cleaning",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5DAA090A =
	{
		name = "Jungle Spiders",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5DB31E2F =
	{
		name = "The Ones Who Lead",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [74] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1937734671, },
		npcCompleters = { 1937734671, },
		requireOnNone = { "q5AB35E02", },
	},
	q5DBE9FE5 =
	{
		name = "Plans Revealed",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcGivers = { 1972099459, },
		npcCompleters = { 871299093, },
		requireAll = { "q2CAFA8C0", },
	},
	q5DC19A0C =
	{
		name = "Stewards of the Grove",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [147] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1086901642, },
		npcCompleters = { 2069226101, },
		requireAll = { "q561B7367", },
	},
	q5DC7ED0C =
	{
		name = "Life Monuments",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5DC9187C =
	{
		name = "Holy Champion",
		level = 8,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1526323431, },
		npcCompleters = { 1526323431, },
		requireAll = { "q47900B1C", "q2652A5A9", },
	},
	q5DCF36E9 =
	{
		name = "Smith's Haven is Burning",
		level = 16,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [138] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1601313353, },
		npcCompleters = { 883864510, },
		requireAll = { "q52390403", },
	},
	q5DD4CC81 =
	{
		name = "Seashells by the Shoals",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5DD7CA60 =
	{
		name = "Blood of the Brood",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5DDBFF50 =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q5DE4BCDA =
	{
		name = "Lost and Found",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [74] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1937734671, },
	},
	q5DEB1473 =
	{
		name = "Prince Hylas",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q5DF78CBD =
	{
		name = "Wanton Cultists",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5DFA4EFB =
	{
		name = "Dustwind Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5DFEC5D2 =
	{
		name = "Hope Still Burns",
		level = 50,
		repeatable = 1,
		zones = { [47] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [17] = true, [14] = true, },
		factions = { [1] = true, },
	},
	q5DFFF97C =
	{
		name = "Clouded Contemplation",
		level = 19,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [104] = true, [111] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 834911132, },
		npcCompleters = { 834911132, },
		requireAll = { "q30433059", },
	},
	q5E010BBC =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q5E027DD3 =
	{
		name = "Death to the Wanton",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 466461336, },
		requireAll = { "q3C0ED27D", },
	},
	q5E0BADBA =
	{
		name = "Foul Claw",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5E0E4B1A =
	{
		name = "Planar Defense",
		level = 14,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q5E0FF9EE =
	{
		name = "Experiments in Stonefield",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5E1AFA85 =
	{
		name = "Paving The Way",
		level = 3,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [162] = true, [86] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1591961348, },
		npcCompleters = { 1591961348, },
		requireOnNone = { "q44BB7EB4", },
	},
	q5E1B7B02 =
	{
		name = "The Soul of the Riftblade",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q7FA8A5E2", "q11BAD601", "q76AADAAB", "q5D1DFEB3", "q69211198", "q5E1B7B02", "q6CF2B3E0", "q2E0748E4", },
	},
	q5E21E382 =
	{
		name = "Slaying the Shadebent",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5E2340AD =
	{
		name = "Incarcerated Demons",
		level = 29,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [2] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1435281484, },
		npcCompleters = { 1435281484, },
	},
	q5E2D08A2 =
	{
		name = "Birds of a Feather",
		level = 42,
		repeatable = 2,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [20] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 322929509, },
		npcCompleters = { 322929509, },
		requireOnNone = { "q410EEF75", },
	},
	q5E39BF7B =
	{
		name = "Dangerous Waters",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, [92] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1926657611, },
	},
	q5E419739 =
	{
		name = "Drake Tamer",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5E423192 =
	{
		name = "Prince Hylas",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q5E44D911 =
	{
		name = "Digging Up Weeds",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5E4B35AD =
	{
		name = "Slaughtering The Butchers",
		level = 25,
		repeatable = 3,
		zones = { [8] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1465576300, },
		npcCompleters = { 1465576300, },
		requireAll = { "q3776B384", },
	},
	q5E4F1D5B =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q5E547D3C =
	{
		name = "Carnival Titles",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, [7] = true, [8] = true, [9] = true, [2] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5E59A8B5 =
	{
		name = "Ravenous Beasts",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5E5C53EA =
	{
		name = "Slaying the Shadebent",
		level = 25,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [132] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 2045767174, },
		npcCompleters = { 2045767174, },
		requireAll = { "q251FBD26", },
	},
	q5E5F6B26 =
	{
		name = "Protect the Breach",
		level = 50,
		repeatable = 1,
		zones = { [26] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, [2] = true, [13] = true, },
		factions = { [1] = true, },
	},
	q5E63C15A =
	{
		name = "Walking with the Dead",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [98] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 521264289, },
		npcCompleters = { 521264289, },
		requireAll = { "q129C2D09", },
	},
	q5E672AC1 =
	{
		name = "With My Thanks",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [148] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1882693297, },
	},
	q5E6A8785 =
	{
		name = "Blessing Wardstones",
		level = 25,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, [36] = true, },
		events = { [14] = true, [15] = true, [16] = true, [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2067977219, },
	},
	q5E722127 =
	{
		name = "Dishonorable Heirlooms",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [126] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1562819854, },
		npcCompleters = { 1562819854, },
		requireOnNone = { "q72F48DD8", },
	},
	q5E7DEF3E =
	{
		name = "Light This City",
		level = 45,
		repeatable = 1,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [113] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
	},
	q5E87F9DB =
	{
		name = "Forest King",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5E8B3F02 =
	{
		name = "Dothistroma",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q5E92C9F4 =
	{
		name = "Spirits by the River",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5E96DE80 =
	{
		name = "Workorder: Titanium Sabatons",
		level = 41,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q5E9AF090 =
	{
		name = "Aura Augmentation",
		level = 8,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1989120105, },
		npcCompleters = { 1989120105, },
		requireAll = { "q45337A44", "q4A27780F", },
	},
	q5E9D9765 =
	{
		name = "Granting a Death Wish",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5E9F5858 =
	{
		name = "Green Foot",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5EA13EFA =
	{
		name = "The Soulless",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5EB3877F =
	{
		name = "Runes of Corruption",
		level = 50,
		repeatable = 1,
		zones = { [13] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5EBF7F3A =
	{
		name = "A Hard Road to Travel",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1493709069, },
		npcCompleters = { 1493709069, },
		requireAll = { "q7A734DE5", "q3B14E9DA", },
	},
	q5EC0B624 =
	{
		name = "Bolstering the Line",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 1284354230, },
		npcCompleters = { 1284354230, },
		requireOnNone = { "q7ACF3A64", },
	},
	q5EC4C620 =
	{
		name = "Guard Against the Guardians",
		level = 24,
		repeatable = 2,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [2] = true, },
		npcGivers = { 335726350, },
		npcCompleters = { 335726350, },
	},
	q5ECA2BA5 =
	{
		name = "Workorder: Tin Sabatons",
		level = 7,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 68620226, },
	},
	q5ECAEE22 =
	{
		name = "Forced Retirement",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1065534046, },
		npcCompleters = { 1065534046, },
	},
	q5ED9666A =
	{
		name = "Cultists of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5EDA56B2 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 40,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5EDF8BC4 =
	{
		name = "Mutated Meat",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5EE941B5 =
	{
		name = "Touched By The Rain",
		level = 45,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 255195932, },
	},
	q5EED1D95 =
	{
		name = "Balloon Stomp",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1684123763, },
		npcCompleters = { 1684123763, },
	},
	q5EF3488E =
	{
		name = "Reclaim Silkweb Pass",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [136] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1059703302, },
		npcCompleters = { 247530973, },
		requireNone = { "q1D750377", },
		requireOnNone = { "q1D750377", },
	},
	q5EF38FC1 =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q5EF769EA =
	{
		name = "Death's Corruption",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5F016CEE =
	{
		name = "One Way Ticket",
		level = 7,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 766294193, },
		npcCompleters = { 766294193, },
		requireAll = { "q66489349", },
	},
	q5F056947 =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q5F0F16E1 =
	{
		name = "There's Treasure Anywhere",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q5F0F5DD9 =
	{
		name = "Funeral Pyre",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [171] = true, },
		scopes = { [10] = true, },
		types = { [14] = true, [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 48078468, },
		npcCompleters = { 48078468, },
		requireAll = { "q46E21E04", "q33838A35", },
	},
	q5F1075CE =
	{
		name = "Farhall Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5F110890 =
	{
		name = "Pests of Blood Grove",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5F12127E =
	{
		name = "Kapora the Frostbane",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q5F1C36B3 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 15,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5F1F8CD1 =
	{
		name = "The Soul of the Dominator",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q5B4E6F0F", "q5F1F8CD1", "q2E7C2D8B", "q45CA0C73", "q430309D3", "q1C2E1FD6", "q50F0192B", "q4E606194", },
	},
	q5F1FD148 =
	{
		name = "The Frozen Army",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [67] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 1124553547, },
		npcCompleters = { 1124553547, },
		requireAny = { "q5ABFE752", "q1039AA37", },
	},
	q5F22332B =
	{
		name = "Workorder: Radiant Potent Runes",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q5F2266C1 =
	{
		name = "Let None Live",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5F22FCD7 =
	{
		name = "The Saga of the Endless: Foul Intent",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [11] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 777872562, },
		npcCompleters = { 777872562, },
		requireAll = { "q58D40F55", },
	},
	q5F272B32 =
	{
		name = "Burying Blackclaw",
		level = 38,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [97] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1144414272, },
		npcCompleters = { 1144414272, },
	},
	q5F2FD93E =
	{
		name = "Tough Negotiations",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [142] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 629066667, },
		npcCompleters = { 1583913833, },
		requireAll = { "q5C402875", },
	},
	q5F33CC95 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q5F3A3F3F =
	{
		name = "Forces from the Beyond",
		level = 1,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q5F3E33E9 =
	{
		name = "Chosen",
		level = 1,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 845728233, },
		npcCompleters = { 1535107391, },
	},
	q5F415E1C =
	{
		name = "The Prize and the Power",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 8201561, },
		npcCompleters = { 8201561, },
		requireAll = { "q3777F853", "q25D5BCEF", "q1FB62FAF", },
	},
	q5F4D4891 =
	{
		name = "Thedeor's Guidance",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, [23] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1206839767, },
		npcCompleters = { 334298803, },
		requireAll = { "q5F88ADCF", },
	},
	q5F4DD1F1 =
	{
		name = "The Soulless",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5F4E6460 =
	{
		name = "Treasure Falls",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [61] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1567704918, },
	},
	q5F506AF3 =
	{
		name = "No Better than Dogs",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 2132541919, },
		npcCompleters = { 2132541919, },
		requireOnNone = { "q74FE1EB3", },
	},
	q5F5560D5 =
	{
		name = "Highest of the Defiants",
		level = 50,
		repeatable = 1,
		zones = { [41] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [13] = true, [17] = true, },
		factions = { [1] = true, },
	},
	q5F59BB43 =
	{
		name = "Butchering for Bahralt Street",
		level = 22,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q5F5FEE54 =
	{
		name = "Workorder: Icewatch Leggings",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q5F662967 =
	{
		name = "Magma Disaster",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5F6877A4 =
	{
		name = "A Worn Out Welcome",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, [166] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 442661665, },
		npcCompleters = { 442661665, },
		requireAll = { "q75D6B536", },
	},
	q5F7750E6 =
	{
		name = "Heroic Spoils",
		level = 50,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1961514795, },
		npcCompleters = { 1961514795, },
	},
	q5F7A0787 =
	{
		name = "Workorder: Carmintium Totems",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q5F83793B =
	{
		name = "Forage Supplies for the Manufactory",
		level = 15,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q5F858E56 =
	{
		name = "Abyssal Eradication",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1451017904, },
		npcCompleters = { 1451017904, },
		requireAll = { "q1EF44F40", },
	},
	q5F88ADCF =
	{
		name = "A Hymn of Frost and Flame",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 657082480, },
		npcCompleters = { 1206839767, },
		requireAll = { "q383FC4F7", },
	},
	q5F8C655A =
	{
		name = "Reclaiming Obsidian Shore",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5F8CE1D5 =
	{
		name = "Phase 3 : Building Bridges",
		level = 50,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5F8D13B4 =
	{
		name = "Destructive Knowledge",
		level = 1,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q5F8E0B5A =
	{
		name = "Visions of Future Past",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5FA14C02 =
	{
		name = "The Saga of the Endless: Endless Ranks",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, [9] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 1628143992, },
		requireAll = { "q2BADE8DF", },
	},
	q5FA56743 =
	{
		name = "Wanton Blastmaster",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5FA5C13E =
	{
		name = "Workorder: Titanium Totems",
		level = 41,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q5FA7F174 =
	{
		name = "A Ceremony in Sanctum",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 731483616, },
		npcCompleters = { 553668684, },
		requireAll = { "q390A19D3", },
	},
	q5FAAA8C4 =
	{
		name = "Field Tested, Goblin Approved",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q5FB1FE6B =
	{
		name = "Crush them like insects",
		level = 1,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q5FB7879F =
	{
		name = "A Miner's Job",
		level = 19,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [47] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1481563012, },
		npcCompleters = { 1622925729, },
		requireOnNone = { "q50DDB975", },
	},
	q5FBA1131 =
	{
		name = "Participation in Government",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 517281664, },
		npcCompleters = { 517281664, },
	},
	q5FBA87F9 =
	{
		name = "Cult of the Fellshade",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5FBDF8E2 =
	{
		name = "Bandit Orders",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [9] = true, [51] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1022601137, },
	},
	q5FC7CB3E =
	{
		name = "Greater Than The Sum",
		level = 40,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 429043444, },
		npcCompleters = { 429043444, },
		requireAll = { "q3B81B47C", },
	},
	q5FD1F320 =
	{
		name = "The Grim Harvest",
		level = 33,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
	},
	q5FD2192E =
	{
		name = "Planar Invasion: Fortune's Shore Harbor",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5FD275C0 =
	{
		name = "Return to Sender",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1799162830, },
	},
	q5FDC90D9 =
	{
		name = "Fishing With Lures",
		level = 1,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 661128959, },
		npcCompleters = { 661128959, },
		requireAll = { "q2B04BB2E", },
	},
	q5FE32C1A =
	{
		name = "The Dark Crest",
		level = 23,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, [160] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1614336374, },
	},
	q5FE658EC =
	{
		name = "Seashells by the Shoals",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5FEB7BD8 =
	{
		name = "Sideroxylon",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q5FEC8A9C =
	{
		name = "Trees of Stranglewood",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q5FED7EC7 =
	{
		name = "Face to Face to Face",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1754039909, },
		npcCompleters = { 1754039909, },
		requireAll = { "q4C6248B6", },
	},
	q5FF18F7B =
	{
		name = "Reclaiming the Mill",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q5FF434B0 =
	{
		name = "Legendary Libations",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [18] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [18] = true, },
		factions = { [1] = true, },
		npcCompleters = { 209048509, },
		requireOnNone = { "q5FF434B0", },
	},
	q5FF8286B =
	{
		name = "Ashes and Dust",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q6001FD74 =
	{
		name = "Digging Deep",
		level = 10,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q6007A376 =
	{
		name = "Baron Von Hertzog",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q600A8AB2 =
	{
		name = "Clear Skies Ahead",
		level = 48,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [163] = true, [23] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, [4] = true, },
		factions = { [1] = true, },
		npcGivers = { 1184749171, },
		npcCompleters = { 79437167, },
		requireAny = { "q59DC5C2C", "q0807C8D1", },
	},
	q600B31B8 =
	{
		name = "Soul Hunter",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [50] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1937734671, },
	},
	q600C3928 =
	{
		name = "The Water Runs Deep",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 59495994, },
		npcCompleters = { 59495994, },
		requireAll = { "q18E171F2", "q2C4EE833", "q1FE5EBB2", "q326E283A", },
	},
	q600E222E =
	{
		name = "Burn the Offerings",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1519501059, },
		npcCompleters = { 1519501059, },
		requireAll = { "q52DEFBA4", "q2D805C63", "q3FC8FE48", },
	},
	q60153572 =
	{
		name = "King for a Day",
		level = 18,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [73] = true, [138] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, [20] = true, },
		factions = { [1] = true, },
		npcCompleters = { 883864510, },
		requireAll = { "q15F649A0", },
	},
	q60159E45 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 22,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q60172160 =
	{
		name = "Fractured Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6021EBC1 =
	{
		name = "Scouring the Dirt",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1530067340, },
		npcCompleters = { 420218537, },
		requireAll = { "q3475DC70", },
	},
	q6028563A =
	{
		name = "Kholum Servitors",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q602A7A12 =
	{
		name = "Ground Pounders",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q602FF2D0 =
	{
		name = "Kain's Hunt: Venomspitter",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [147] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q60314108 =
	{
		name = "Adriana's Amulet",
		level = 44,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [113] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1674589157, },
		npcCompleters = { 1674589157, },
		requireAll = { "q270939E1", },
	},
	q6035D404 =
	{
		name = "Marrow Madness",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q603F0940 =
	{
		name = "Betrayer's Alley",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 481353929, },
		npcCompleters = { 481353929, },
		requireAll = { "q135116BE", },
	},
	q60432A84 =
	{
		name = "Doom Abides",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 901904505, },
		npcCompleters = { 901904505, },
		requireOnNone = { "q5BD08691", "q0A860ED3", },
	},
	q6045ADC7 =
	{
		name = "Stealing From Thieves",
		level = 12,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 2094869602, },
		npcCompleters = { 2094869602, },
		requireAll = { "q51C8FEB3", },
	},
	q604C357A =
	{
		name = "Conquest:  Stillmoor",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q604D9BF0 =
	{
		name = "Sentries on the Bridge",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1626509275, },
		requireAll = { "q3C0ED27D", },
	},
	q604F035C =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q605B6CB9 =
	{
		name = "The Stonebinder",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [132] = true, [144] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1846107529, },
		npcCompleters = { 1846107529, },
		requireAll = { "q22A4F55B", },
	},
	q605EC72B =
	{
		name = "Out of this World",
		level = 28,
		repeatable = 2,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [2] = true, },
		npcGivers = { 247158666, },
		npcCompleters = { 247158666, },
	},
	q60633163 =
	{
		name = "You Say Potato",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q60635343 =
	{
		name = "End the Endless",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q608821E0 =
	{
		name = "A Farmer's Memento",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcCompleters = { 882447833, },
	},
	q6089CD95 =
	{
		name = "Another Direction",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 10206089, },
		requireAll = { "q402D6E09", },
	},
	q608B2C0D =
	{
		name = "Wild Growth",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q608D68DC =
	{
		name = "Spirits by the River",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q608F5E69 =
	{
		name = "Black Market Magitech",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6090A044 =
	{
		name = "Revenge of the Stormbrood",
		level = 44,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [11] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 629066667, },
		npcCompleters = { 1204203404, },
		requireAll = { "q2CCFCC83", },
	},
	q6095F08C =
	{
		name = "Sunblind Eyes",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6097FE58 =
	{
		name = "The Keepers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6099D5D4 =
	{
		name = "Cleansing Crypts",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q609FE27C =
	{
		name = "Sample Size",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q60ABA894 =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q60AF5242 =
	{
		name = "Phase 6 : War of the Wanton Maw",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [9] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q60B341D9 =
	{
		name = "Rainwood Sobek",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q60B38197 =
	{
		name = "Get Thee Gone",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 572576149, },
		npcCompleters = { 572576149, },
		requireOnNone = { "q0ED842B7", },
	},
	q60B9A57C =
	{
		name = "Workorder: Witchweave Stitching",
		level = 50,
		repeatable = 4,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1830952346, },
	},
	q60BF005E =
	{
		name = "Boglings Everywhere",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 2022768909, },
		npcCompleters = { 2022768909, },
		requireAll = { "q2E77D32D", },
		requireOnNone = { "q4FA1BAD6", },
	},
	q60C2B3E0 =
	{
		name = "Trial of the Dragonslayer",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 466461336, },
		npcCompleters = { 466461336, },
		requireAll = { "q78497059", },
	},
	q60D4C784 =
	{
		name = "Healing the Jungle",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q60D7832D =
	{
		name = "Mining for Bahralt Street",
		level = 46,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q60D9AAC4 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 29,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q60DCA137 =
	{
		name = "Not Without a Trace",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1041022574, },
		npcCompleters = { 1041022574, },
		requireAll = { "q066D376A", },
	},
	q60DD142D =
	{
		name = "Ghost Town",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q60E70415 =
	{
		name = "Going Ballistae",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [159] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [18] = true, },
		factions = { [4] = true, },
		npcCompleters = { 621357480, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q60ECF626 =
	{
		name = "Life Monuments",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q60F2F584 =
	{
		name = "Foliage of Marakris",
		level = 50,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1194023369, },
	},
	q60F49049 =
	{
		name = "Threats of the Beyond",
		level = 1,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q60F9EA98 =
	{
		name = "Death's Corruption",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q60FA25A9 =
	{
		name = "Unending Waves",
		level = 15,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [173] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [5] = true, [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 1181835343, },
		npcCompleters = { 1181835343, },
		requireOnNone = { "q63F16EC0", },
	},
	q60FDFA0E =
	{
		name = "Dangerous Ignorance",
		level = 1,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q6101F656 =
	{
		name = "Unholy Shackles",
		level = 2,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 705798225, },
		npcCompleters = { 705798225, },
		requireOnNone = { "q6E10D74B", "q0A447789", "q61E27E96", },
	},
	q610463A9 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 5,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q6105F019 =
	{
		name = "A Few Silver More",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6107591A =
	{
		name = "Corruptive Influences",
		level = 50,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q6111C11B =
	{
		name = "Ghouls' Night Out",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q611321EB =
	{
		name = "Highest of the Defiants",
		level = 50,
		repeatable = 1,
		zones = { [41] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [13] = true, [17] = true, },
		factions = { [1] = true, },
	},
	q6120E3A3 =
	{
		name = "Hylas Needs a Hug",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1601457710, },
	},
	q61227E08 =
	{
		name = "The Art of Soul Binding",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1867644081, },
		npcCompleters = { 1867644081, },
		requireNone = { "q24A7BF02", },
	},
	q6122FA42 =
	{
		name = "Ancient Seedlings",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q612A8FAC =
	{
		name = "Ghastly Tinder",
		level = 6,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1485161531, },
		npcCompleters = { 1485161531, },
		requireOnNone = { "q38F38596", "q12143E6A", "q3A0E55E8", "q13985A05", "q77E0502C", "q026FDC99", },
	},
	q614373F9 =
	{
		name = "Phase 5 : Faction Insurrection",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q614735B9 =
	{
		name = "Seacap Filth Removal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q614C89ED =
	{
		name = "Abandoned in Fear",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [72] = true, [106] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1880884081, },
		npcCompleters = { 1880884081, },
	},
	q6156519C =
	{
		name = "Let Him Down Gently",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1628143992, },
		npcCompleters = { 1427832614, },
		requireAll = { "q1DF39CCA", },
	},
	q61572C80 =
	{
		name = "Stabilize the Veil",
		level = 1,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q61585599 =
	{
		name = "The Cleansing of Firesand",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 558919717, },
		npcCompleters = { 558919717, },
	},
	q6159A303 =
	{
		name = "Fish Exchange - Desert Greenling",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 2098399584, },
		npcCompleters = { 2098399584, },
	},
	q6170B789 =
	{
		name = "Treasure Hunting",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6172DE9F =
	{
		name = "Back to the Pit!",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [63] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 2137185861, },
		npcCompleters = { 2137185861, },
		requireAll = { "q535A4FA1", },
	},
	q617352EF =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q61758817 =
	{
		name = "I'll Just Have a Sip",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, [14] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 1949780369, },
		npcCompleters = { 1949780369, },
		requireAll = { "q065D1505", },
	},
	q61760CBF =
	{
		name = "Reappropriation",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, [26] = true, [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1135541685, },
		requireAny = { "q33C18088", "q240E20C1", "q07ABA768", },
	},
	q617EC808 =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q6180DB01 =
	{
		name = "The Search for Moonbloom",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 556946690, },
		npcCompleters = { 556946690, },
		requireAll = { "q24A1D434", },
	},
	q618115AA =
	{
		name = "Seashells by the Shoals",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6181C1BD =
	{
		name = "Damming the Stream",
		level = 50,
		repeatable = 3,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [9] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1968333318, },
		npcCompleters = { 1381924411, },
		requireAll = { "q2875E2C1", },
	},
	q61945CE6 =
	{
		name = "The Source of the Problem",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [74] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 199361559, },
		npcCompleters = { 199361559, },
		requireOnNone = { "q5AB35E02", },
	},
	q6198D615 =
	{
		name = "Seeking Knowledge",
		level = 29,
		repeatable = 2,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q619CE14C =
	{
		name = "Stomping Out the Flames",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q61A2C9BE =
	{
		name = "Hammer and Flame",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q61A845BC =
	{
		name = "A Mountain of Secrets",
		level = 50,
		repeatable = 3,
		zones = { [2] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [4] = true, },
		factions = { [3] = true, },
		npcGivers = { 801148564, },
		npcCompleters = { 1588716479, },
		requireNone = { "q61A845BC", },
	},
	q61A9107D =
	{
		name = "Fractured Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q61ABBCB8 =
	{
		name = "Howls of Briarcliff",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q61B0D009 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q61B82F77 =
	{
		name = "Dust!",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 806892554, },
		npcCompleters = { 806892554, },
		requireAny = { "q33C18088", "q240E20C1", "q07ABA768", },
	},
	q61BA4C13 =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q61C2D461 =
	{
		name = "Relics of Knowledge",
		level = 50,
		repeatable = 1,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1738282246, 1273674808, },
		npcCompleters = { 1273674808, },
		requireOnNone = { "q371FD3D8", },
	},
	q61C37173 =
	{
		name = "Golden Maw Privateers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q61C55D2E =
	{
		name = "Workorder: Superior Ink",
		level = 50,
		repeatable = 4,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1830952346, },
	},
	q61D1CD1F =
	{
		name = "Death's Corruption",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q61D36D79 =
	{
		name = "Exposing the Sneaks",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1607758688, },
	},
	q61E02A65 =
	{
		name = "Fortify the Bridge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q61E0EB16 =
	{
		name = "Carnival Titles",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, [7] = true, [8] = true, [9] = true, [2] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q61E27E96 =
	{
		name = "Steel Reckoning",
		level = 2,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 450946218, },
		npcCompleters = { 705798225, },
		requireAll = { "q0A447789", },
	},
	q61E28986 =
	{
		name = "Point Taken",
		level = 8,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1293694250, },
		npcCompleters = { 1293694250, },
		requireAll = { "q5F016CEE", },
	},
	q61E5DEAB =
	{
		name = "Seldar",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q61F435B7 =
	{
		name = "A Family Heirloom",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [153] = true, [154] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcGivers = { 1022443005, },
		npcCompleters = { 830207674, },
		requireAll = { "q16D593F3", "q1ED82C1C", },
	},
	q62004ED0 =
	{
		name = "What We Have Sown",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q620FDA24 =
	{
		name = "Divine Inspiration",
		level = 6,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2052849328, },
		npcCompleters = { 2052849328, },
		requireOnNone = { "q38F38596", "q12143E6A", "q3A0E55E8", "q13985A05", "q77E0502C", "q026FDC99", },
	},
	q62146897 =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q621D75D4 =
	{
		name = "Bleeding Green",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q622DEBC4 =
	{
		name = "Flaming Death",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q6235E379 =
	{
		name = "Unlikely Initiate",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 181724075, },
		npcCompleters = { 985215825, },
		requireAll = { "q13D6AEE7", },
	},
	q6237EF53 =
	{
		name = "Of A Mind to Agree",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 963612233, },
		npcCompleters = { 963612233, },
		requireAll = { "q7B557D4E", },
	},
	q6246C52E =
	{
		name = "In Death as in Life",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [94] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 535142135, },
		npcCompleters = { 535142135, },
		requireAll = { "q7186580B", },
	},
	q624734E1 =
	{
		name = "Thrash and Burn",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q624E3038 =
	{
		name = "Big Game",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q625107E6 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 5,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q62510AA6 =
	{
		name = "Death to the Maw",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1965038162, },
		npcCompleters = { 1965038162, },
		requireAll = { "q444BE3DE", "q2A9C89A7", },
	},
	q625AF8AE =
	{
		name = "Foraging for Bahralt Street",
		level = 5,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q6266670E =
	{
		name = "Animus Unbound",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1096448816, },
		npcCompleters = { 1096448816, },
		requireAll = { "q74A0D97B", "q7EE04AC7", },
	},
	q626BE445 =
	{
		name = "To Turn Aside the Storm",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1099850248, },
		npcCompleters = { 1099850248, },
	},
	q626D4D7A =
	{
		name = "The Eye is Upon Us",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [12] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 146452838, },
		npcCompleters = { 1754039909, },
		requireAll = { "q0E2791BA", },
	},
	q626DF15C =
	{
		name = "Workorder: Bucket-o-Chum",
		level = 45,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1193510941, },
	},
	q626FE47E =
	{
		name = "Our Last Stand",
		level = 2,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [158] = true, [93] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 682877825, },
		npcCompleters = { 79408871, },
		requireAll = { "q3A8018D4", },
	},
	q6272AA4F =
	{
		name = "Ol' Chum",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q62762C12 =
	{
		name = "Airborne Parasites",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [145] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1832241400, },
		npcCompleters = { 1832241400, 627537751, },
	},
	q627FF0EE =
	{
		name = "May the Dead Remain So",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q6286552E =
	{
		name = "Big Game",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q628C2799 =
	{
		name = "This Might Hurt a Little",
		level = 5,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [35] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1432881050, },
		npcCompleters = { 1432881050, },
		requireAll = { "q4EF25D8A", "q26729E12", },
	},
	q62916565 =
	{
		name = "Ghosts of the Past",
		level = 50,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q629AF54B =
	{
		name = "The Abbots of Sanctum",
		level = 13,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 638028141, },
		npcCompleters = { 2114501215, },
		requireNone = { "q629AF54B", },
	},
	q629D7699 =
	{
		name = "The Saga of the Endless: Long Buried",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 668366740, },
		npcCompleters = { 777872562, },
		requireAll = { "q100AA729", },
	},
	q629E0DC0 =
	{
		name = "Rare Berry Collection",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, [166] = true, [19] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1079891743, },
		npcCompleters = { 1079891743, },
		requireAll = { "q394BE399", },
	},
	q62A5A13A =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q62AA0ADC =
	{
		name = "Rescuing the Mondragon",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [165] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 789664686, },
		requireOnNone = { "q722047A9", },
	},
	q62B145D1 =
	{
		name = "An Unusual Ore",
		level = 15,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 429043444, },
	},
	q62B36C45 =
	{
		name = "Maintain the Parade Floats - A Butcher's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1634812003, },
		npcCompleters = { 1634812003, },
	},
	q62BA96B4 =
	{
		name = "Planar Defense",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q62C3E705 =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q62CD28E9 =
	{
		name = "Lightning Strike",
		level = 35,
		repeatable = 3,
		zones = { [50] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2037435620, },
		npcCompleters = { 2037435620, },
	},
	q62CDB77E =
	{
		name = "Phase 1 : Anniversary of the Ascended",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q62CE6137 =
	{
		name = "Bug Bomb",
		level = 29,
		repeatable = 1,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [13] = true, },
		scopes = { [2] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
	},
	q62D6458A =
	{
		name = "Goblins Gone Wild",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 2121856187, },
		npcCompleters = { 2121856187, },
		requireAll = { "q45B9C2FD", },
	},
	q62DE2352 =
	{
		name = "Planarite is Power",
		level = 8,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 1403671640, },
		npcCompleters = { 1403671640, },
	},
	q62E35CCF =
	{
		name = "Human Barrel Ride",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1614172940, },
	},
	q62ECFC03 =
	{
		name = "Thick Skin",
		level = 30,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1598143691, },
	},
	q62EEDE3C =
	{
		name = "The Reaping",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [33] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 341540790, },
	},
	q62F0C817 =
	{
		name = "Can We Save Them?",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [71] = true, [129] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1111067232, },
		npcCompleters = { 1111067232, },
		requireOnNone = { "q1C97A4BF", },
	},
	q62F3CE9A =
	{
		name = "Shovel Party",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q62F7B834 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 615203544, },
		npcCompleters = { 990213723, },
	},
	q62F80AF0 =
	{
		name = "Tendrils Beneath",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 875988607, },
		npcCompleters = { 875988607, },
		requireOnNone = { "q7AF19775", },
	},
	q62FCA30E =
	{
		name = "Ancient Seedlings",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q63044045 =
	{
		name = "Mining for Bahralt Street",
		level = 29,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q6304B03A =
	{
		name = "Lurker in the Dark",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 2121856187, },
	},
	q63051AA4 =
	{
		name = "The Ancient Core",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 265578613, },
	},
	q630F0D69 =
	{
		name = "The Grim Harvest",
		level = 37,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q63114EC0 =
	{
		name = "A Crafter's Lament",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1811019965, },
		npcCompleters = { 1811019965, },
		requireAll = { "q75E88BD2", "q454281D0", },
	},
	q6312C24F =
	{
		name = "Workorder: Droughtlands Fish Kebabs",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 313644181, },
	},
	q6314C923 =
	{
		name = "Foul Flesh",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q631643A8 =
	{
		name = "Reclaiming What's Ours",
		level = 26,
		repeatable = 3,
		zones = { [8] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 1729873398, },
		npcCompleters = { 1729873398, },
		requireNone = { "q631643A8", },
	},
	q6318ED3E =
	{
		name = "Dust to Dust",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q631D5EB9 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 373725049, },
		npcCompleters = { 990213723, },
	},
	q631F9F8E =
	{
		name = "Workorder: Cotton Shoes",
		level = 15,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1790475125, },
	},
	q6322A473 =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 20,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q632D2068 =
	{
		name = "The Angered Wood",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q63356F77 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 22,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q633606FB =
	{
		name = "Where Have They Gone?",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [1] = true, },
		types = { [10] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 789664686, },
		npcCompleters = { 559353102, },
		requireAll = { "q17372600", },
	},
	q63395A50 =
	{
		name = "Healing the Jungle",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q634270AE =
	{
		name = "Quarrying the Quarry",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q63438CEE =
	{
		name = "Creatures of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6343D7BB =
	{
		name = "A Mysterious Letter",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1798153965, },
		requireAll = { "q600C3928", "q70610A8D", },
	},
	q63491CC9 =
	{
		name = "Manifested Shadows",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q634D7C54 =
	{
		name = "Building the Parade Floats - A Runecrafter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1054940408, },
		npcCompleters = { 1634812003, },
	},
	q634D8427 =
	{
		name = "Suddenly Seacaps",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6353DFE4 =
	{
		name = "Dark Discoveries",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [5] = true, },
		factions = { [4] = true, },
		npcCompleters = { 621357480, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q6355573A =
	{
		name = "Jungle Buroks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6358EED7 =
	{
		name = "Death From Above",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q635C46A1 =
	{
		name = "Workorder: Rockfish Soup",
		level = 20,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1463697849, },
	},
	q635CB282 =
	{
		name = "The Hour is at Hand",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 101342724, },
		npcCompleters = { 657160282, },
		requireAll = { "q747CA664", },
	},
	q63603505 =
	{
		name = "Phase 2 : Parade of the Dragons",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q636108F4 =
	{
		name = "Names of the Dead",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q63648FFC =
	{
		name = "Forage Supplies for the Manufactory",
		level = 22,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q636780C0 =
	{
		name = "A Strange Device",
		level = 19,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [110] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 109251743, },
	},
	q637A0CDD =
	{
		name = "Elven Trinkets",
		level = 31,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, [59] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1129054631, },
		requireAny = { "q1A721DE4", "q57FCF335", "q302900CE", "q040619DB", "q10B4B512", "q50E52EF9", "q244E8A5B", "q19B0C0DC", "q5CDE4E15", "q7416611B", "q36482FE9", "q4A2D2562", "q4A10CB7D", "q0A18554A", "q602FF2D0", "q493190FE", "q40B01D05", "q4809D086", "q46CAE80B", "q4D668EB2", },
	},
	q637AD8FC =
	{
		name = "A Soul in Need",
		level = 50,
		repeatable = 2,
		zones = { [11] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q637B7D0A =
	{
		name = "Jungle Buroks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q637EE8D7 =
	{
		name = "Trees of Stranglewood",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6386EEB5 =
	{
		name = "Ol' Chum",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6387AADA =
	{
		name = "Bearing the Fallen",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1114546455, },
		npcCompleters = { 1530067340, },
		requireAll = { "q7D9D5FC6", },
	},
	q6388B745 =
	{
		name = "Into Scarwood Reach",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1514425115, },
		npcCompleters = { 709058248, },
	},
	q638A2466 =
	{
		name = "Beneath the Soil",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q63998EC7 =
	{
		name = "There's Treasure Anywhere",
		level = 11,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q63A81819 =
	{
		name = "Worlds of Possibility",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1965782430, },
		npcCompleters = { 1783764354, },
		requireAll = { "q0EDA9BBB", },
	},
	q63A8FD94 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 46,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q63B31F10 =
	{
		name = "Flatyard Force",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q63B4B206 =
	{
		name = "Stolen Implements",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q63BC4BB6 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 35,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q63BE1EE0 =
	{
		name = "Planar Defense",
		level = 14,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q63D6F1DD =
	{
		name = "Scavenger Hunt",
		level = 23,
		repeatable = 2,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [136] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [3] = true, },
		npcCompleters = { 247530973, },
		requireAll = { "q2A6DFB91", "q302F9A6E", },
	},
	q63D8594E =
	{
		name = "Atia Breezedancers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q63EE7350 =
	{
		name = "Sunken Belongings",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1348905744, },
	},
	q63F16EC0 =
	{
		name = "I Heard a Storm was Coming",
		level = 15,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [83] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1607772354, },
		npcCompleters = { 1571693921, },
		requireAll = { "q2DD65D23", },
	},
	q63F1BA5F =
	{
		name = "Serpent's Bite",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1194023369, },
	},
	q63F1C1D2 =
	{
		name = "Phase 1: Growing Darkness",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q63F38225 =
	{
		name = "Hitting Bedrock",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q63F88DCB =
	{
		name = "Shyaughis",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q63FE4B64 =
	{
		name = "Teacher's Pet",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [111] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 654229359, },
		npcCompleters = { 654229359, },
	},
	q63FF2C32 =
	{
		name = "Legendary Libations",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [18] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [18] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1671399862, },
		requireOnNone = { "q63FF2C32", },
	},
	q63FFA919 =
	{
		name = "Forces from the Beyond",
		level = 1,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q6409A44F =
	{
		name = "Grab and Go",
		level = 38,
		repeatable = 3,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 28364769, },
		npcCompleters = { 28364769, },
	},
	q640B0435 =
	{
		name = "It's Cold and There's Wolves",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [10] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1851637116, },
		npcCompleters = { 117002602, },
	},
	q6416CFF5 =
	{
		name = "The Keepers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q64193083 =
	{
		name = "A Decaying Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q641AC0A8 =
	{
		name = "Collecting Evidence",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1093269624, },
		npcCompleters = { 1093269624, },
		requireAll = { "q4D48EA30", "q2D199559", "q1511E06C", },
	},
	q641E73CC =
	{
		name = "Rusty Bones",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q642BAA5B =
	{
		name = "Clearing the Forest",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q642D355E =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 46,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q6435CBFD =
	{
		name = "Stealing Glory",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [161] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 704824854, },
		npcCompleters = { 704824854, },
		requireAll = { "q49CA6E6B", },
		requireOnAll = { "q42DC5D42", },
	},
	q643CC6E9 =
	{
		name = "Mining for Bahralt Street",
		level = 29,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q6448D454 =
	{
		name = "Vengeful Dead",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [9] = true, },
		factions = { [2] = true, },
		npcGivers = { 253564248, 841986431, },
		npcCompleters = { 253564248, 841986431, },
		requireAll = { "q4AC62312", },
	},
	q645DD2CC =
	{
		name = "Wicked Gravity",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q64693458 =
	{
		name = "The King's Craft",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731483616, },
		npcCompleters = { 731483616, },
		requireOnNone = { "q5BD08691", "q0A860ED3", },
	},
	q646ABA0A =
	{
		name = "Liberation Day",
		level = 29,
		repeatable = 2,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [2] = true, },
		npcGivers = { 560024963, },
		npcCompleters = { 560024963, },
		requireAll = { "q0115E7FB", },
		requireOnNone = { "q633606FB", },
	},
	q6482582B =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q648ED5BD =
	{
		name = "Building the Parade Floats - A Miner's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1634812003, },
		npcCompleters = { 1634812003, },
	},
	q648F1FAD =
	{
		name = "The Icewatch",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [12] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 400473686, },
		npcCompleters = { 400473686, },
		requireAll = { "q41E764AF", },
	},
	q6492C6EE =
	{
		name = "Shadow Servants",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q64975466 =
	{
		name = "Rescue Mission",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 421017730, },
		npcCompleters = { 507232030, },
		requireAll = { "q4F777F09", },
	},
	q649C2BF8 =
	{
		name = "Treasures of Meridian",
		level = 10,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2046518206, },
		npcCompleters = { 2046518206, },
	},
	q649F7E30 =
	{
		name = "Stormproofing the Wardstones",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, [12] = true, [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2065867956, },
		requireAny = { "q08C7147A", "q38A11B4E", "q5B295137", },
	},
	q64A196DA =
	{
		name = "Mining for Bahralt Street",
		level = 29,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q64A50B0C =
	{
		name = "Cave of Screams",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1808486273, },
		npcCompleters = { 1808486273, },
		requireAny = { "q3D95A43F", "q113F992B", },
	},
	q64A55E78 =
	{
		name = "Engineering Disaster",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1578357149, },
		npcCompleters = { 1578357149, },
	},
	q64B11F71 =
	{
		name = "Raexanis Defused",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q64B27231 =
	{
		name = "Defend Granitewood Crossing",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, [7] = true, },
		factions = { [1] = true, },
	},
	q64BCBD54 =
	{
		name = "Borrowed Strength",
		level = 28,
		repeatable = 1,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [165] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
	},
	q64BEE74B =
	{
		name = "Storm Summoner",
		level = 40,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, [29] = true, },
		events = { [15] = true, },
		scenes = { [62] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcCompleters = { 719710001, },
	},
	q64D4AF11 =
	{
		name = "Payment in Kind",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [135] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1396522664, },
		npcCompleters = { 1396522664, },
		requireAll = { "q3A6D6FBC", },
	},
	q64D9D487 =
	{
		name = "Advance to the Retreat",
		level = 8,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 766294193, },
		npcCompleters = { 1211774120, },
		requireAll = { "q06AB7DB0", },
	},
	q64E35C52 =
	{
		name = "Crescent Ridge: Trolls",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q64E3DC43 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 40,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q64EC2F48 =
	{
		name = "Marakris Dragonians",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q64EFBA9A =
	{
		name = "Unhallowed Technology",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 1337883045, },
		npcCompleters = { 1337883045, },
		requireAll = { "q5361F52F", },
	},
	q64F59CCE =
	{
		name = "Removing the Head",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [32] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1644094972, },
		npcCompleters = { 437637718, },
		requireAll = { "q7A0FB4EB", },
	},
	q64F6D219 =
	{
		name = "Mining for Bahralt Street",
		level = 15,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q64FEB128 =
	{
		name = "Rusty Bones",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q65053524 =
	{
		name = "Workorder: Copper Longswords",
		level = 15,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 68620226, },
	},
	q6507CA01 =
	{
		name = "A Bloody Bounty",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q650BE153 =
	{
		name = "Camping by the Creek",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [153] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 1022443005, },
		npcCompleters = { 1022443005, },
		requireOnNone = { "q4C847A80", "q69129277", },
	},
	q65116031 =
	{
		name = "Holding the Line",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q65153DB2 =
	{
		name = "Uriel's Fate",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 576063292, },
		npcCompleters = { 863829722, },
		requireAll = { "q68BE78D4", },
	},
	q651E6AC5 =
	{
		name = "Destroy Sanguine Wine Shipment",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6521BB0E =
	{
		name = "Artifact Retrieval",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1647186251, },
		npcCompleters = { 1647186251, },
		requireAll = { "q2CE381B5", "q7E762DDD", "q1494F4BC", },
	},
	q6525129B =
	{
		name = "Reclaiming Nykantor Ruins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q653286FD =
	{
		name = "Mill Infestation",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [94] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 2045767174, },
		npcCompleters = { 2045767174, },
		requireAll = { "q66982A52", },
	},
	q6532BED3 =
	{
		name = "To Understand One's Foe",
		level = 18,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [105] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 654229359, },
		npcCompleters = { 654229359, },
		requireAll = { "q4D150CE2", "q4E87B40D", "q57314132", "q37C34796", "q6E0F187E", },
	},
	q6533304F =
	{
		name = "Beacon Repair",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q653736FD =
	{
		name = "Explorers of the Deep",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 982227350, },
		npcCompleters = { 324340267, },
		requireAll = { "q78284FFD", },
	},
	q6537E10A =
	{
		name = "Seeking Knowledge",
		level = 50,
		repeatable = 2,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q65393C6E =
	{
		name = "Planar Invasion: Briarcliff",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q653B2B66 =
	{
		name = "Workorder: Mathosian Longbows",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q653C8931 =
	{
		name = "Death's Corruption",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q65435C66 =
	{
		name = "Sneaky Sea Monsters ",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q654469C1 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q65473290 =
	{
		name = "The Great Scavenger Hunt, Part 1",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 979776181, },
		npcCompleters = { 979776181, },
	},
	q65475196 =
	{
		name = "The Bigger They Are",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [10] = true, },
		types = { [14] = true, [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1198747635, },
		npcCompleters = { 1198747635, },
		requireOnNone = { "q7ACF3A64", },
	},
	q654AABF4 =
	{
		name = "Great Challenges",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1543187262, },
		npcCompleters = { 1863912501, },
		requireAll = { "q0EDA9BBB", },
	},
	q6554B366 =
	{
		name = "Workorder: Mathosian Jerkins",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q655E87B5 =
	{
		name = "Foraging for Bahralt Street",
		level = 22,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q655F00C2 =
	{
		name = "Absent Friends",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireNone = { "q52D32BB0", },
		requireOnNone = { "q52D32BB0", },
	},
	q655F1658 =
	{
		name = "Foul Patrols",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [116] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 331931984, },
		npcCompleters = { 331931984, },
	},
	q6560E7BB =
	{
		name = "Backing the Breakers",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [9] = true, [26] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 147303080, },
		npcCompleters = { 1333927008, },
		requireAll = { "q6F704CA8", },
	},
	q6562753C =
	{
		name = "Hitting Bedrock",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6568B364 =
	{
		name = "Beacon Repair",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q656D01CE =
	{
		name = "Planetouched Gnar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q65734291 =
	{
		name = "The Weapon They Fear",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 2132541919, },
		npcCompleters = { 2132541919, },
		requireAll = { "q56BF972C", },
	},
	q6574BD2F =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q65772182 =
	{
		name = "Fish Exchange - Moorleaper",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 365587157, },
		npcCompleters = { 365587157, },
	},
	q657E3E77 =
	{
		name = "Mining for Bahralt Street",
		level = 35,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q65840D3D =
	{
		name = "War Trophies",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [6] = true, [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 331878988, },
		npcCompleters = { 331878988, },
	},
	q658A463A =
	{
		name = "Bleeding Green",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q658AECDC =
	{
		name = "Digging Deep",
		level = 40,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q65A34630 =
	{
		name = "Rewriting History",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1558841949, },
		npcCompleters = { 1149910587, },
		requireAll = { "q28A077D4", },
	},
	q65ACA5B1 =
	{
		name = "A Pilgrim's Blessing",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1131954343, },
	},
	q65ADC9F1 =
	{
		name = "Planar Invasion: Oasis",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q65C63514 =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q65C7C338 =
	{
		name = "End of it All",
		level = 50,
		repeatable = 3,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1248330445, },
		npcCompleters = { 1248330445, 1273674808, },
	},
	q65C82594 =
	{
		name = "The Iron Pine Butcher",
		level = 25,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [132] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 522587009, },
		npcCompleters = { 522587009, },
		requireAll = { "q251FBD26", },
	},
	q65CC66AE =
	{
		name = "Mine Supplies for the Manufactory",
		level = 15,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q65CFCCB7 =
	{
		name = "Let the Heretics Burn",
		level = 1,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q65D144C1 =
	{
		name = "Workorder: Bacon-wrapped Fish Sticks",
		level = 45,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 395473357, },
	},
	q65D83804 =
	{
		name = "Lust of Fire and Gold",
		level = 50,
		repeatable = 1,
		zones = { [5] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q65D83805 =
	{
		name = "Lust of Fire and Gold",
		level = 50,
		repeatable = 1,
		zones = { [5] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q65DA3BEE =
	{
		name = "Alsbeth's Binding",
		level = 50,
		repeatable = 2,
		zones = { [11] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2015129965, },
		npcCompleters = { 2015129965, },
	},
	q65DA7E2C =
	{
		name = "Cannonfire",
		level = 40,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, [29] = true, },
		events = { [17] = true, },
		scenes = { [62] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcCompleters = { 719710001, },
		requireOnNone = { "q64BEE74B", "q26A0A4DD", },
	},
	q65DEACE1 =
	{
		name = "Border Town",
		level = 9,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1959129308, },
		npcCompleters = { 1959129308, },
		requireOnNone = { "q6DB21E04", "q7D740478", "q00A5BADA", "q695821AE", "q58CE6DE3", },
	},
	q65EAEC36 =
	{
		name = "Grains of Sand",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 863829722, },
		npcCompleters = { 628109284, },
		requireAll = { "q16D36AFD", },
	},
	q65ECB769 =
	{
		name = "Scalding Seacaps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q65EE5BE8 =
	{
		name = "Threat Management",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q65F2A48F =
	{
		name = "Grisly Gathering",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1530067340, },
		npcCompleters = { 1530067340, },
		requireAll = { "q2D6598FE", },
	},
	q65F5E9A1 =
	{
		name = "Weeding the Wood",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1725727614, },
	},
	q65F85CC5 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 46,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q66020798 =
	{
		name = "The Dead Ringers",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [159] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcCompleters = { 945363905, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q6607DEE4 =
	{
		name = "End of Evolution",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q660BE001 =
	{
		name = "Snatch and Grab",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 985215825, },
		npcCompleters = { 985215825, },
		requireAll = { "q45B9C2FD", },
	},
	q660F07BC =
	{
		name = "Antique Collector",
		level = 39,
		repeatable = 2,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [2] = true, },
		types = { [20] = true, [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 824678695, },
		npcCompleters = { 824678695, },
	},
	q661CBBE1 =
	{
		name = "Fish Exchange - Scarwood Crystalfish",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1721881854, },
		npcCompleters = { 1721881854, },
	},
	q661F786F =
	{
		name = "Life of a Bog Mother",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6631C428 =
	{
		name = "March of the Gedlo",
		level = 15,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q66384461 =
	{
		name = "Forlorn Crustaceans",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q663ED642 =
	{
		name = "Let None Live",
		level = 22,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [40] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1191389297, },
		npcCompleters = { 1191389297, },
		requireAll = { "q50F3EEE4", },
	},
	q663F4A78 =
	{
		name = "The Corpse of Arthur Thorne",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [37] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 2073968189, },
		npcCompleters = { 1506789413, },
		requireAll = { "q481945BA", },
	},
	q6643A7A2 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q7AC7D2C8", "q0C666761", "q3B857FB6", "q21095C9C", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", },
	},
	q66489349 =
	{
		name = "Strike at the Endless",
		level = 6,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 766294193, },
		npcCompleters = { 766294193, },
		requireAll = { "q68140D88", },
	},
	q664F953E =
	{
		name = "Let's Keep the Offensive Rolling!",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [32] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1503259396, },
		npcCompleters = { 1503259396, },
	},
	q66536863 =
	{
		name = "Workorder: Sagebrush Rods",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q665635E6 =
	{
		name = "Raising Kain",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q665AAAA3 =
	{
		name = "Butchering for Bahralt Street",
		level = 15,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q66600F23 =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q66610463 =
	{
		name = "Let the Heretics Burn",
		level = 1,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q6662BEB6 =
	{
		name = "The Stinging, Stinking Marsh",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q66691582 =
	{
		name = "Workorder: Exotic Leather Boots",
		level = 41,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q666C09FD =
	{
		name = "Defending the Stranglewood",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q666F7A42 =
	{
		name = "Storm Chaser",
		level = 50,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1396899138, },
		requireOnNone = { "q666F7A42", },
	},
	q6683C40F =
	{
		name = "Butchering for Bahralt Street",
		level = 5,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q668E64AE =
	{
		name = "The Open Door",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 277140715, },
		npcCompleters = { 277140715, },
		requireAll = { "q2DA1005F", },
	},
	q6691E0A8 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 15,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q669335B7 =
	{
		name = "Kain's Wake",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [157] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6695AC62 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 40,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q66982A52 =
	{
		name = "Soul Echoes",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [95] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 2045767174, },
		npcCompleters = { 2045767174, },
		requireOnNone = { "q17B564BD", "q4C847A80", "q69129277", },
	},
	q66A290C2 =
	{
		name = "Blood on the Roots",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [61] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 351515198, },
		npcCompleters = { 351515198, },
		requireAll = { "q35464132", },
	},
	q66A8EB59 =
	{
		name = "Parade Day!",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q66A90F61 =
	{
		name = "Buried Harpy Treasure",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q66AC802E =
	{
		name = "Save the Spirit Guide",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1152183958, },
	},
	q66AEB048 =
	{
		name = "Wasting the Scarhides",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q66AFC2FB =
	{
		name = "Unorthodox Methods",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 585094809, },
		npcCompleters = { 585094809, },
		requireAny = { "q55323599", "q7A889F23", },
		requireAll = { "q0E0CC999", "q60432A84", "q47B56B2F", "q64693458", },
	},
	q66C1DF66 =
	{
		name = "Skin of My Teeth",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1106163632, },
	},
	q66C8F0E6 =
	{
		name = "Mining for Bahralt Street",
		level = 22,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q66CDF3A6 =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q66D63E57 =
	{
		name = "Medic!",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1131954343, },
	},
	q66DF68EA =
	{
		name = "If It Slithers, Kill It",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, [15] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q66DF68EA", },
	},
	q66E31919 =
	{
		name = "Black Eyes and Bloody Claws",
		level = 16,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [178] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 949287634, },
		npcCompleters = { 949287634, },
		requireAll = { "q595EB709", },
	},
	q66F2A329 =
	{
		name = "Defend Scarhide Waste",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, [7] = true, },
		factions = { [1] = true, },
	},
	q66F2FA3E =
	{
		name = "Planar Invasion: Hullbreach Shoals",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q66F8A53B =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q66F94570 =
	{
		name = "Sniffing Them Out",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [180] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 285322325, },
		npcCompleters = { 285322325, },
		requireAll = { "q308B251F", },
	},
	q670374A4 =
	{
		name = "Workorder: Sweetberry Lobster",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 39702193, },
	},
	q6706AFFE =
	{
		name = "A Day Off",
		level = 26,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [151] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1891879269, },
		npcCompleters = { 1765334903, },
	},
	q670B6A65 =
	{
		name = "Crush the Machineborn",
		level = 1,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q670C305C =
	{
		name = "Workorder: Deep Sea Cookies",
		level = 50,
		repeatable = 4,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1830952346, },
	},
	q67150CA8 =
	{
		name = "Alien Altars",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 962055654, },
		npcCompleters = { 962055654, },
		requireAll = { "q00C8EDA2", },
	},
	q67156C90 =
	{
		name = "Relics of the March Warden",
		level = 19,
		repeatable = 3,
		zones = { [25] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 274361719, },
		npcCompleters = { 507232030, },
		requireNone = { "q67156C90", },
		requireOnAll = { "q74C1EEBF", },
	},
	q67158273 =
	{
		name = "Sunken Confession",
		level = 8,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcCompleters = { 2143055952, },
	},
	q671E09AD =
	{
		name = "Field Of Screams",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q672B2BAD =
	{
		name = "Planar Extraction",
		level = 50,
		repeatable = 4,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 598469213, },
		npcCompleters = { 598469213, },
	},
	q672C9B8D =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q672DE22A =
	{
		name = "Rampaging Frogs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q673174E3 =
	{
		name = "Clearing the Shadespawn",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q67381D2B =
	{
		name = "Singed Hives",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6739D9BD =
	{
		name = "The Darkspawn Hulk",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q673BD223 =
	{
		name = "Fish Exchange - Whalefish",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1031195188, },
		npcCompleters = { 1031195188, },
	},
	q673F6DBB =
	{
		name = "Feeding the Mind",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q6744B8F4 =
	{
		name = "Strange Seekers",
		level = 50,
		repeatable = 3,
		zones = { [2] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [13] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 583254592, },
		npcCompleters = { 583254592, },
		requireNone = { "q6744B8F4", },
	},
	q67482415 =
	{
		name = "Darkhollow Spiders",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q674BD284 =
	{
		name = "Ancient Seedlings",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q67583F25 =
	{
		name = "Butchering for Bahralt Street",
		level = 29,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q675AD570 =
	{
		name = "Fish Exchange - Ash Shark",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1649145946, },
		npcCompleters = { 1649145946, },
	},
	q675AF147 =
	{
		name = "Troll Bait",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q675D6EEB =
	{
		name = "Sludge of the Soulstream",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6761656E =
	{
		name = "There's Treasure Anywhere",
		level = 11,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q67619359 =
	{
		name = "Workorder: Mathosian Shields",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q6764C7A8 =
	{
		name = "Abyssal Metamorphosis",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1810017028, },
	},
	q6766BBC5 =
	{
		name = "WANTED: Eric the Mace",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1408014344, },
	},
	q6769D3D7 =
	{
		name = "Help the Injured - A Weaponsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2145004084, },
		npcCompleters = { 2145004084, },
	},
	q676C0383 =
	{
		name = "Fall of House Aelfwar",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [11] = true, [21] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 253564248, 841986431, },
		npcCompleters = { 253564248, 841986431, },
		requireAll = { "q78C4FF84", "q0E78DB45", },
	},
	q676FBB80 =
	{
		name = "Gathering Shadows",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [40] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1317991598, },
		requireOnNone = { "q676FBB80", },
	},
	q67768C3C =
	{
		name = "A Sliver of Existence",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q677E26CE =
	{
		name = "Stalking Prey: Bloodwhisker",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [72] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q677EE6B3 =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6785A1A7 =
	{
		name = "Cyclopes of the Gilded Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q67927A5E =
	{
		name = "Tragic Treasures",
		level = 15,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [15] = true, [18] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q67927A5E", },
	},
	q679AC781 =
	{
		name = "The Greatest Hunt",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, [5] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 1250875043, },
		npcCompleters = { 1250875043, },
	},
	q679FDAE9 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 40,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q67A2A7FB =
	{
		name = "Thralls of the Hag",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q67A4F625 =
	{
		name = "Deep Threats",
		level = 26,
		repeatable = 1,
		zones = { [8] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q67A53DC8 =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q67A575EC =
	{
		name = "Tainted Agenda",
		level = 28,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [37] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q67A9DB4D =
	{
		name = "The Grim Harvest",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q67AC529A =
	{
		name = "Let's Keep the Offensive Rolling!",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [32] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 555473371, },
		npcCompleters = { 555473371, },
	},
	q67AF3D23 =
	{
		name = "Idols of Maelforge",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q67B0BC52 =
	{
		name = "Fight Fire With Fire",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 63015996, },
	},
	q67B18BB9 =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q67B34DF9 =
	{
		name = "Aelfwar Plot",
		level = 38,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [29] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q67B51C2C =
	{
		name = "The Angered Wood",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q67C11E43 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q67C483A1 =
	{
		name = "Foraging for Bahralt Street",
		level = 5,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q67CF1D9E =
	{
		name = "Murky Waters",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q67D8B038 =
	{
		name = "Memories of the Dead",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 507232030, },
		npcCompleters = { 507232030, },
		requireAll = { "q43567B27", },
	},
	q67DAF6C2 =
	{
		name = "Bitter Winds",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1808486273, },
		npcCompleters = { 2078017753, },
		requireAll = { "q64A50B0C", },
	},
	q67DDD236 =
	{
		name = "Brigade! Atten-HUH!",
		level = 49,
		repeatable = 2,
		zones = { [50] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q67DDDF61 =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q67F309BF =
	{
		name = "The Enemies of Telara",
		level = 1,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q67F36A87 =
	{
		name = "Granting a Death Wish",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q67F60AD2 =
	{
		name = "Stonefeather Extraction",
		level = 22,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [149] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 716778315, },
		npcCompleters = { 716778315, },
		requireAll = { "q536B7FE3", },
	},
	q67F97BAE =
	{
		name = "Stalking Prey: Nuhtu",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [88] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q67FAB3EE =
	{
		name = "Digging Deep",
		level = 25,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q68085DB0 =
	{
		name = "Sanctify Miners",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6809D50F =
	{
		name = "Hearts Aflame",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 1115410627, },
		npcCompleters = { 1115410627, },
		requireAll = { "q779FEEC6", },
	},
	q680AD0B0 =
	{
		name = "Killing Selnar",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [63] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1579608214, },
		npcCompleters = { 1579608214, },
		requireAny = { "q69BF09D3", "q483C230B", },
	},
	q680B286E =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q680DA15F =
	{
		name = "Darkfire Scourge",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q68140D88 =
	{
		name = "I'm an Old Soul",
		level = 6,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [3] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 766294193, },
		npcCompleters = { 766294193, },
		requireAll = { "q7BB9CD58", },
	},
	q68177E78 =
	{
		name = "The Doctor Is In",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [10] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcCompleters = { 1589518354, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q68191396 =
	{
		name = "Butchering for Bahralt Street",
		level = 15,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q681C0C17 =
	{
		name = "Greater Than The Sum",
		level = 40,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 329571785, },
		npcCompleters = { 329571785, },
		requireAll = { "q024E9F74", },
	},
	q68222223 =
	{
		name = "Phase 3: Echoes of the Past",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q68270921 =
	{
		name = "Belying Rage",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 1645314858, },
		npcCompleters = { 1645314858, },
		requireAll = { "q308B251F", },
	},
	q682FB7CB =
	{
		name = "Mining for Bahralt Street",
		level = 22,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q6831979C =
	{
		name = "Wanton Enemies",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [9] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1765735416, },
		npcCompleters = { 1765735416, },
	},
	q683425E0 =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
		requireOnNone = { "q0E4FCB9B", "q63FFA919", },
	},
	q683CD563 =
	{
		name = "The Desert Queen",
		level = 50,
		repeatable = 4,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 683256097, },
		npcCompleters = { 683256097, },
		requireOnNone = { "q7AF19775", },
	},
	q683ED9C7 =
	{
		name = "Last of the Zardonis",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 819497128, },
		npcCompleters = { 661747115, },
		requireAll = { "q12DD96C0", },
	},
	q68477299 =
	{
		name = "The Darkest Haunts",
		level = 50,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q6849A80E =
	{
		name = "Forces of Mathos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q684B03FE =
	{
		name = "Flaming Death",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q684C47CC =
	{
		name = "Ice Harvest",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [26] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 1333927008, },
		npcCompleters = { 1333927008, },
	},
	q684F7045 =
	{
		name = "Cast Back to the Shadows",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 534001343, },
		npcCompleters = { 534001343, },
		requireAll = { "q779FEEC6", },
	},
	q6851040A =
	{
		name = "Smoldering Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q68510F67 =
	{
		name = "Lost in the Woods",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6851DFBD =
	{
		name = "Let None Live",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q685433C9 =
	{
		name = "A Solemn Request",
		level = 40,
		repeatable = 2,
		deprecated = true,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 604404195, },
	},
	q6861F7D6 =
	{
		name = "Hammertail Skinks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6865649C =
	{
		name = "The Hungering Maw",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q686E1624 =
	{
		name = "Rolling Thunder",
		level = 35,
		repeatable = 3,
		zones = { [50] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2037435620, },
		npcCompleters = { 2037435620, },
	},
	q687287F5 =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6873131C =
	{
		name = "Corruption in the Cascade",
		level = 30,
		repeatable = 3,
		zones = { [16] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [4] = true, [13] = true, },
		factions = { [1] = true, },
		npcGivers = { 61073489, },
		npcCompleters = { 1507207777, },
		requireNone = { "q6873131C", "q0B8A0270", "q2E7140C2", },
	},
	q6874A5A2 =
	{
		name = "Planar Defense",
		level = 14,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q68818841 =
	{
		name = "Atia Breezedancers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q68836EBB =
	{
		name = "Larger Than Life",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1493709069, },
		npcCompleters = { 909664594, },
		requireAll = { "q5EBF7F3A", "q15E4BAC5", "q38A068AE", "q37E39BBC", },
	},
	q68869A9E =
	{
		name = "Derailed Agenda",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 567401867, },
		npcCompleters = { 567401867, },
		requireAll = { "q56AE30FD", },
	},
	q688910AA =
	{
		name = "Workorder: Cobalt Boots",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 446298521, },
	},
	q689A7E20 =
	{
		name = "Prince Hylas",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q689EE6C9 =
	{
		name = "Holding the Line",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q68A24FD7 =
	{
		name = "Neither Hide nor Hair",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1763978830, },
		npcCompleters = { 1763978830, },
	},
	q68A255E4 =
	{
		name = "Raexanis Defused",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q68A37F6A =
	{
		name = "Assistance for Sylver",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 193374100, },
		npcCompleters = { 1984962041, },
		requireNone = { "q4C1F94A2", "q16716715", },
		requireAll = { "q5432E6F6", },
		requireOnNone = { "q4C1F94A2", "q16716715", },
	},
	q68A6D1B2 =
	{
		name = "Clearing Out the Cobwebs",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q68A80A8A =
	{
		name = "Crusade Against House Aelfwar",
		level = 15,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q68A81177 =
	{
		name = "Brothers in Harms",
		level = 49,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [185] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, [4] = true, },
		npcGivers = { 762293960, },
		npcCompleters = { 945363905, },
		requireAll = { "q4428B124", },
	},
	q68AEEE55 =
	{
		name = "Foraging for Bahralt Street",
		level = 22,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q68B8D488 =
	{
		name = "Mining for Bahralt Street",
		level = 22,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q68BE78D4 =
	{
		name = "Broken Trust and Broken Hearts",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 576063292, },
		npcCompleters = { 576063292, },
		requireAll = { "q4B5C4B24", },
	},
	q68C28B64 =
	{
		name = "The Battle for Redoubt",
		level = 44,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [113] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1204203404, },
		npcCompleters = { 1204203404, },
		requireOnNone = { "q6090A044", },
	},
	q68D5D1D2 =
	{
		name = "Kain's Hunt: Blackclaw",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q68D73E9E =
	{
		name = "Glowworms",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q68E4A97E =
	{
		name = "Atonement",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1968333318, },
		npcCompleters = { 1888867877, },
		requireAll = { "q17A99248", },
	},
	q68E4AF64 =
	{
		name = "Foraging for Bahralt Street",
		level = 35,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q68E4F021 =
	{
		name = "Sobek Idolatry",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q68E83504 =
	{
		name = "On Dusken Wing",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q68E83812 =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q68ED8CE4 =
	{
		name = "Den of Danger",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q68F0F677 =
	{
		name = "Butchering for Bahralt Street",
		level = 50,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q68F7DF57 =
	{
		name = "Savage Squall",
		level = 39,
		repeatable = 2,
		zones = { [50] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q68FAF936 =
	{
		name = "Troll Rage Extraction",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q68FDBCC6 =
	{
		name = "A Peerless Leather",
		level = 40,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1800106824, },
		npcCompleters = { 1800106824, },
		requireAll = { "q5635A266", },
	},
	q6903E535 =
	{
		name = "The Wild Plague",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6907622D =
	{
		name = "Last Supper",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [19] = true, [134] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 1592813650, },
		npcCompleters = { 1592813650, },
		requireAll = { "q345EFE78", "q3D6C8E89", },
	},
	q69076E14 =
	{
		name = "Chosen",
		level = 1,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1535107391, },
	},
	q69076FD6 =
	{
		name = "Into Bahralt's Keeping",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 446298521, },
		requireOnNone = { "q5BD08691", "q0A860ED3", },
	},
	q690F8664 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 29,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q69129277 =
	{
		name = "Where the Moon Blossoms",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [60] = true, [53] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 673665153, },
		npcCompleters = { 673665153, },
		requireAll = { "q26AD6866", },
	},
	q69183A7D =
	{
		name = "Falling Snow",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, [108] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1492751705, },
		npcCompleters = { 1196784668, },
		requireAll = { "q58D137FF", },
	},
	q691D2BF0 =
	{
		name = "Workorder: Flame-Warding Draught",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2079708952, },
	},
	q69203C7B =
	{
		name = "Golden Embers",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q69211198 =
	{
		name = "The Soul of the Reaver",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q7FA8A5E2", "q11BAD601", "q76AADAAB", "q5D1DFEB3", "q69211198", "q5E1B7B02", "q6CF2B3E0", "q2E0748E4", },
	},
	q6923039C =
	{
		name = "Yuletide Exchange",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1721183782, },
		requireAll = { "q5B295137", },
	},
	q692978E2 =
	{
		name = "A Few Silver More",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6933D794 =
	{
		name = "Goblin Bomb Disposal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q69359611 =
	{
		name = "Field Tested, Goblin Approved",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [144] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 1884795366, },
		npcCompleters = { 1884795366, },
		requireAll = { "q021E21AD", "q69637C94", },
	},
	q69364E57 =
	{
		name = "Clearcut",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [21] = true, [22] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q69386EAE =
	{
		name = "Terraforming",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6939F864 =
	{
		name = "Workorder: Tin Longswords",
		level = 7,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1790475125, },
	},
	q693CB0F6 =
	{
		name = "The Aelfwar Threat",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q693E62A5 =
	{
		name = "Stalking Prey: Gravelfist",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [72] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q69464CA3 =
	{
		name = "Burning Bridges",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [171] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1358400647, },
		npcCompleters = { 1358400647, },
	},
	q6951EC1F =
	{
		name = "Defiant Terminators",
		level = 1,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q69542631 =
	{
		name = "Worth a Thousand Words",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [126] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1149528642, },
		npcCompleters = { 1149528642, },
		requireOnNone = { "q72F48DD8", },
	},
	q69554963 =
	{
		name = "A Healing Extract",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, [166] = true, [19] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcGivers = { 1079891743, },
		npcCompleters = { 768948114, },
		requireAll = { "q629E0DC0", },
	},
	q6955C38D =
	{
		name = "Rusty Bones",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q695821AE =
	{
		name = "On the Verge",
		level = 8,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 676976013, },
		npcCompleters = { 676976013, },
		requireOnNone = { "q77F8BB4E", },
	},
	q695C5E05 =
	{
		name = "Hearts and Minds",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [161] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1065228970, },
		npcCompleters = { 1065228970, },
	},
	q695D651A =
	{
		name = "Something's Afoot",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [39] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1572213502, },
		npcCompleters = { 1873972620, },
	},
	q695E08FD =
	{
		name = "Chosen of Thedeor",
		level = 50,
		repeatable = 1,
		zones = { [42] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [13] = true, [17] = true, },
		factions = { [1] = true, },
	},
	q69637C94 =
	{
		name = "Blood of the Ancients",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [61] = true, [54] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1884795366, },
		npcCompleters = { 1884795366, },
		requireAll = { "q2D4D1176", },
	},
	q696467E9 =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q696584A9 =
	{
		name = "Elegant Evolution",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 296728048, },
	},
	q6966DDF6 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q6970D28C =
	{
		name = "Workorder: Wool Shoes",
		level = 23,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 104198788, },
	},
	q697227BE =
	{
		name = "Greenscale's Prison",
		level = 36,
		repeatable = 3,
		zones = { [26] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [20] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 442661665, },
		npcCompleters = { 1149910587, },
		requireAll = { "q1C5077D9", },
	},
	q697272CE =
	{
		name = "Pests of Blood Grove",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q69739F91 =
	{
		name = "Disarming Danger",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q69762540 =
	{
		name = "Scouring the Ledge",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q697CC08C =
	{
		name = "Discordant Spirits",
		level = 19,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [96] = true, [111] = true, [174] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 834911132, },
		npcCompleters = { 834911132, },
		requireAll = { "q30433059", },
	},
	q69878C63 =
	{
		name = "Foraging for Bahralt Street",
		level = 50,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q6989ED81 =
	{
		name = "Agents of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q69A4EB78 =
	{
		name = "Terraforming",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q69A530C4 =
	{
		name = "Restless Dead",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 253564248, 841986431, },
		npcCompleters = { 253564248, 841986431, },
		requireAll = { "q141A4A93", },
	},
	q69A893B6 =
	{
		name = "Benefits of Extermination",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [147] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1868851280, },
		npcCompleters = { 1868851280, },
		requireAll = { "q3A7C97C0", "q11234C42", },
	},
	q69AF6093 =
	{
		name = "House Aelfwar",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [175] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 382284200, },
		npcCompleters = { 146452838, },
		requireAll = { "q2F890DD8", },
	},
	q69BF09D3 =
	{
		name = "Lantern Hook Run",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [141] = true, },
		scopes = { [1] = true, },
		types = { [11] = true, },
		factions = { [1] = true, },
		npcGivers = { 1297143003, },
		npcCompleters = { 1297143003, },
	},
	q69C2E07C =
	{
		name = "Thrash and Burn",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q69CBFE95 =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q69CC8079 =
	{
		name = "Cold Comfort",
		level = 46,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 1772480380, },
		npcCompleters = { 1772480380, },
	},
	q69CD6D02 =
	{
		name = "Ghouls' Night Out",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q69D2311B =
	{
		name = "Shattering the Flame",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 63015996, },
	},
	q69D2790F =
	{
		name = "Ocean Friends",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [18] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [20] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2108506419, },
		requireOnNone = { "q69D2790F", },
	},
	q69DD0E9B =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q69E87A41 =
	{
		name = "Visions of Future Past",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q69EA5E45 =
	{
		name = "Mathosian Might",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q69F1FEB5 =
	{
		name = "Rust In Peace",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q69F35EF6 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q69F59C64 =
	{
		name = "Eternal Rest",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [10] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcCompleters = { 98603360, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q69F720F6 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q69FA9745 =
	{
		name = "Defending Wellspring Flats",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q69FCCF76 =
	{
		name = "Vethan",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q69FF252A =
	{
		name = "Highlands Reclamation",
		level = 38,
		repeatable = 2,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [1] = true, },
		npcGivers = { 102055762, },
		npcCompleters = { 102055762, },
	},
	q6A039A79 =
	{
		name = "Green Foot",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6A07E18D =
	{
		name = "Sobering Realization",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6A137AD0 =
	{
		name = "Mining for Bahralt Street",
		level = 22,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q6A17EBBE =
	{
		name = "Workorder: Chromite Longswords",
		level = 29,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1951964442, },
	},
	q6A180793 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q6A2105F1 =
	{
		name = "Aelfwar Threat",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6A2BB9FD =
	{
		name = "Following the Orders",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1237861677, },
	},
	q6A2CAEB7 =
	{
		name = "Workorder: Lesser Mana Potions",
		level = 7,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 68620226, },
	},
	q6A3D91C2 =
	{
		name = "The Carrion Menace",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1601579318, },
	},
	q6A456C41 =
	{
		name = "Blood Vessels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6A46AA33 =
	{
		name = "Elegant Evolution",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 931120053, },
	},
	q6A47A870 =
	{
		name = "Dark Purposes",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1190864024, },
		npcCompleters = { 1190864024, },
	},
	q6A4A8FCE =
	{
		name = "Beach Beasts",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6A4C80B4 =
	{
		name = "Lost in the Woods",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6A53121F =
	{
		name = "For Safe Keeping",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [182] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 1077710789, },
		npcCompleters = { 1808486273, },
		requireAll = { "q169542BE", },
	},
	q6A5C097B =
	{
		name = "Terramancer Ghaet",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q6A5E69D9 =
	{
		name = "Slowly Growing Colder",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, [14] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 1588066791, },
		npcCompleters = { 1588066791, },
		requireAll = { "q12BC6448", },
	},
	q6A5F58B0 =
	{
		name = "Dra'ende Ashkyael",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q6A62FCDF =
	{
		name = "Golden Maw Privateers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6A6308DF =
	{
		name = "An End to the Court",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6A67BE93 =
	{
		name = "History Lesson",
		level = 37,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 626769044, },
		npcCompleters = { 310641991, },
		requireAll = { "q1ED31400", },
	},
	q6A6AF943 =
	{
		name = "A Clash of Power",
		level = 30,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
	},
	q6A6B3FA1 =
	{
		name = "Lost and Found",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 269997184, },
		npcCompleters = { 269997184, },
	},
	q6A6B60B3 =
	{
		name = "Sewage Treatment",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1538297146, },
		npcCompleters = { 1538297146, },
		requireAll = { "q73E7EEE9", "q63114EC0", },
	},
	q6A6F1CF5 =
	{
		name = "Ghouls' Night Out",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6A78FB74 =
	{
		name = "Workorder: Red Sweetberry Preserves",
		level = 15,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 25993549, },
	},
	q6A7D0FD2 =
	{
		name = "Compost",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6A833D82 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 29,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q6A8B4F65 =
	{
		name = "A Dead Town",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6AA2030A =
	{
		name = "Emeralds in Briarcliff",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6AA56511 =
	{
		name = "Scaldwater Cyclones",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6AAC80FF =
	{
		name = "Arcane Knowledge",
		level = 19,
		repeatable = 2,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q6AB26285 =
	{
		name = "This One is Personal",
		level = 17,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [138] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 883864510, },
		npcCompleters = { 883864510, },
		requireAll = { "q57A3F2D2", },
	},
	q6AB473BC =
	{
		name = "Draconian Measures",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, [166] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1047400701, },
		npcCompleters = { 1047400701, },
		requireAll = { "q394BE399", },
	},
	q6AB7BF7D =
	{
		name = "Satyrs of the Emerald Scale",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6ABBDA1A =
	{
		name = "New Blood",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [185] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1529955441, },
		npcCompleters = { 1529955441, },
		requireAll = { "q4D6B90CE", },
	},
	q6ABD51C5 =
	{
		name = "Stabilize the Veil",
		level = 1,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q6AC98192 =
	{
		name = "Stabilize the Veil",
		level = 1,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q6AC9A20D =
	{
		name = "Stink Bomb",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6AD8657F =
	{
		name = "Hammer and Flame",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6ADBFE8F =
	{
		name = "An Unbearable Burden",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, [23] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 334298803, },
		requireAll = { "q5F4D4891", },
	},
	q6ADCDAD9 =
	{
		name = "Herald of Discord",
		level = 50,
		repeatable = 4,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [159] = true, },
		scopes = { [18] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [4] = true, },
		npcGivers = { 945363905, },
		npcCompleters = { 945363905, },
		requireAll = { "q0676B199", },
	},
	q6ADFACF9 =
	{
		name = "Mining for Bahralt Street",
		level = 35,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q6ADFCF65 =
	{
		name = "The Saga of the Endless: Perdeen",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 576063292, },
		npcCompleters = { 576063292, },
		requireAll = { "q1C60F69B", },
	},
	q6AE16E21 =
	{
		name = "Cylcopes of the Gilded Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6AEC7B3D =
	{
		name = "The Finer Points of Leather",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1800106824, },
		npcCompleters = { 1800106824, },
		requireAll = { "q37B57E7D", },
	},
	q6AF8649D =
	{
		name = "Disarm Traps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6AF9C1A9 =
	{
		name = "Wild Growth",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q6B00CB14 =
	{
		name = "Cheap Eats",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6B0380E4 =
	{
		name = "Bound in Death",
		level = 50,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [12] = true, [3] = true, [9] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1502553181, },
		npcCompleters = { 324340267, },
		requireAll = { "q57000AA0", },
	},
	q6B040FCF =
	{
		name = "Anchors to the Depths",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1348905744, },
	},
	q6B047677 =
	{
		name = "Time to Serve",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [18] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 835014196, },
		requireOnNone = { "q6B047677", },
	},
	q6B0BE90C =
	{
		name = "Spiritual Guidance",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1530067340, },
		npcCompleters = { 1530067340, },
		requireAll = { "q6387AADA", },
	},
	q6B0D27E9 =
	{
		name = "Filling in the Ranks",
		level = 1,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q6B1AAE0A =
	{
		name = "Breaking Control",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcCompleters = { 240461241, },
	},
	q6B1C387E =
	{
		name = "The Pride of the Eth",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [6] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1941611179, },
		npcCompleters = { 1628143992, },
	},
	q6B20885E =
	{
		name = "Planetouched Wolf",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6B210B13 =
	{
		name = "Phase 3: Echoes of the Past",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6B27357B =
	{
		name = "Reclaiming the Mill",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6B2C1611 =
	{
		name = "Kithlik",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6B2D12D0 =
	{
		name = "Goblin Bomb Disposal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6B302426 =
	{
		name = "Raw Recruits",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1725727614, },
	},
	q6B30C51B =
	{
		name = "Earth's Corruption",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6B35AD7E =
	{
		name = "Rightful Owner",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1730096412, },
		npcCompleters = { 1730096412, },
	},
	q6B35F753 =
	{
		name = "Hammertail Skinks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6B3D1913 =
	{
		name = "Belmont Beat-Down",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6B4308A9 =
	{
		name = "Sobering Realization",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6B458AB0 =
	{
		name = "Workorder: Greater Healing Tonics",
		level = 41,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q6B4AB17C =
	{
		name = "Ending It All",
		level = 50,
		repeatable = 3,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 583498031, },
		npcCompleters = { 583498031, 718572072, },
	},
	q6B527CAC =
	{
		name = "Seashells by the Shoals",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6B534F5C =
	{
		name = "You Got Stones",
		level = 29,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [50] = true, },
		scopes = { [2] = true, },
		types = { [14] = true, [20] = true, [18] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 119578556, },
		npcCompleters = { 119578556, },
	},
	q6B5C5B28 =
	{
		name = "Aelfwar Threat",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6B5F56FF =
	{
		name = "The Source Corrupted",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1122209740, },
		npcCompleters = { 1122209740, },
		requireAll = { "q00C8EDA2", },
	},
	q6B60DE1E =
	{
		name = "Cheap Eats",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6B632836 =
	{
		name = "Fallen Ancient",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [95] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 522587009, },
	},
	q6B63594F =
	{
		name = "Workorder: Enduring Warmth Potion",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q6B6C8D08 =
	{
		name = "Honoring the Auld Ways",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [64] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 664318929, },
		npcCompleters = { 599053003, },
		requireAll = { "q7B041324", },
	},
	q6B6D18E0 =
	{
		name = "Path of the Righteous",
		level = 5,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731952709, },
		npcCompleters = { 640514337, },
		requireOnNone = { "q6E10D74B", "q0A447789", "q61E27E96", "q6101F656", "q32A77BC5", "q2814BFA2", "q53520775", "q368920EF", "q5CF0B38E", "q5A127A38", "q6D236626", "q7A8BF03C", },
	},
	q6B756773 =
	{
		name = "Lecu the Claw",
		level = 42,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [20] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 322929509, },
		npcCompleters = { 322929509, },
		requireAll = { "q29C7DB68", },
	},
	q6B813047 =
	{
		name = "Bracing the Ward",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, [15] = true, [16] = true, [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2067977219, },
		requireOnNone = { "q6B813047", },
	},
	q6B83BEEF =
	{
		name = "Vallnara",
		level = 50,
		repeatable = 2,
		zones = { [16] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [14] = true, [2] = true, [13] = true, },
		factions = { [1] = true, },
		npcCompleters = { 801148564, },
	},
	q6B8F5C71 =
	{
		name = "The Angered Wood",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6B90AE64 =
	{
		name = "Connecting the Dots",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1503259396, },
		npcCompleters = { 1503259396, },
		requireAll = { "q4B4AA288", },
	},
	q6B9383E1 =
	{
		name = "Life Monuments",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6B96BE25 =
	{
		name = "Storm Chasers",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6B9AC7BD =
	{
		name = "Not the Rum!",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1348905744, },
	},
	q6BA7E28B =
	{
		name = "Emerald Scale Enforcer",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6BAAE294 =
	{
		name = "Beholden To The Past",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, [4] = true, },
		npcCompleters = { 1649150944, },
		requireOnNone = { "q626D4D7A", },
	},
	q6BAEFBC8 =
	{
		name = "Bridge Patrol",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6BB0E4CC =
	{
		name = "Tangled Threads",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6BB4ADD3 =
	{
		name = "Field Tested, Goblin Approved",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6BC18C33 =
	{
		name = "The Perfect Pelt",
		level = 33,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, [166] = true, [176] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1470282423, },
		requireAny = { "q086F0F0A", "q135EF7A8", "q0BF0D29A", "q27BFE53A", "q677E26CE", "q0FBE0561", "q7545DF02", "q12F95EE8", "q4A681D5E", "q40E7E685", "q0339697F", "q4E9A9F34", "q166A1347", "q404ECE6A", "q27B03539", "q5883C4D4", "q075248EC", "q35A0C93C", "q273F06CC", "q67F97BAE", "q693E62A5", },
	},
	q6BC308E3 =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6BC56E04 =
	{
		name = "Remnants of Karris's Past",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1607758688, },
	},
	q6BCF9DE9 =
	{
		name = "Putting Out a Rockeye",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6BD4442C =
	{
		name = "Pantry Raid",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6BD54B98 =
	{
		name = "Take out the Garbage!",
		level = 30,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2127276273, },
		npcCompleters = { 2127276273, },
	},
	q6BDAC750 =
	{
		name = "Cultists of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6BE04970 =
	{
		name = "Riptalon Wreckers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6BE10887 =
	{
		name = "Rest in Peace",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6BE34CEC =
	{
		name = "What a Croc",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6BE3E1F5 =
	{
		name = "Sea Wasps",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6BE58AB9 =
	{
		name = "The Lost Patrol",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1492751705, },
		npcCompleters = { 661108635, },
	},
	q6BEF5362 =
	{
		name = "Loose Ends",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 101342724, },
		npcCompleters = { 101342724, },
		requireAll = { "q332F8EB6", },
	},
	q6BF24C22 =
	{
		name = "Workorder: Dragon Swords",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q6BFCE01C =
	{
		name = "Butchering for Bahralt Street",
		level = 35,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q6BFD5A4B =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6C002877 =
	{
		name = "Workorder: Basic Strength Serums",
		level = 29,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 921813581, },
	},
	q6C14BAFD =
	{
		name = "Salvage Operation",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 59495994, },
		npcCompleters = { 59495994, },
		requireAll = { "q600C3928", "q70610A8D", },
	},
	q6C18CFC9 =
	{
		name = "Weaponsmithing Supply Run",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 837552075, },
		npcCompleters = { 837552075, },
	},
	q6C2108D9 =
	{
		name = "Abyssal Assault",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 201099920, },
		npcCompleters = { 201099920, },
		requireOnNone = { "q6CD24C16", },
	},
	q6C217D01 =
	{
		name = "Agents of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6C25AB58 =
	{
		name = "A Matter of Training",
		level = 4,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [181] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 696045078, },
		npcCompleters = { 337596544, },
		requireAll = { "q21014C7C", },
	},
	q6C2B5119 =
	{
		name = "Magma Disaster",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6C2BEA4F =
	{
		name = "Divine Work, Divine Rewards",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 2114501215, },
		npcCompleters = { 1297628836, },
		requireAll = { "q44A4A5D3", },
	},
	q6C32890B =
	{
		name = "Idols of Maelforge",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6C337C81 =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q6C40E12E =
	{
		name = "Burn the Remains",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [66] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6C44AD82 =
	{
		name = "Redeemed Rewards",
		level = 42,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1120352281, },
		requireNone = { "q6C44AD82", },
	},
	q6C477B0F =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q6C4CC532 =
	{
		name = "Workorder: Greater Endurance Serums",
		level = 41,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q6C58A5CE =
	{
		name = "Workorder: Soulbind Leather Shoulders",
		level = 49,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q6C58AC13 =
	{
		name = "The Lost Dwarves",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 553668684, },
		npcCompleters = { 1400260035, },
		requireOnNone = { "q189B8597", },
	},
	q6C6252D8 =
	{
		name = "Cleansing Crypts",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6C63B95E =
	{
		name = "Mine Supplies for the Manufactory",
		level = 46,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q6C658D92 =
	{
		name = "Rambling Biters",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6C71B322 =
	{
		name = "Where There's a Wisp, There's a Way",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q6C77C61B =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6C898651 =
	{
		name = "May It Serve You Better",
		level = 21,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [140] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcGivers = { 1622205173, },
		npcCompleters = { 1573372308, },
		requireOnNone = { "q26C1AFBD", },
	},
	q6C8A25FE =
	{
		name = "Giant Planetouched Spider",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6C8D8AFB =
	{
		name = "Cultists in the Hills",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1093269624, },
		npcCompleters = { 1093269624, },
		requireAll = { "q44AACDDF", },
	},
	q6C9507E5 =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
		requireOnNone = { "q0E4FCB9B", "q63FFA919", },
	},
	q6C953AE5 =
	{
		name = "Mini Mounts Racing",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 783691227, },
		npcCompleters = { 783691227, },
	},
	q6C9EF23D =
	{
		name = "Wellspring Invokers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6CA036A1 =
	{
		name = "Into the Vale",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [14] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 977033400, },
		npcCompleters = { 19427754, },
		requireAll = { "q19268FF2", },
	},
	q6CA5FAF9 =
	{
		name = "Grave Consequences",
		level = 15,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 47366683, },
		requireOnNone = { "q6CA5FAF9", "q5C6245A7", "q5695E4BC", "q5A3A9C67", },
	},
	q6CA988A5 =
	{
		name = "Bleeding Green",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6CB3F416 =
	{
		name = "Life Monuments",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6CBD69F1 =
	{
		name = "Beach Gnar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6CC2CC6C =
	{
		name = "Shadow Servants",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6CC907B5 =
	{
		name = "Stormclash",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6CCE4CD2 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q6CD24C16 =
	{
		name = "Dayblind Scouting",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1810017028, },
		npcCompleters = { 201099920, },
		requireAll = { "q198B4995", },
		requireOnNone = { "q4DAA5E3C", },
	},
	q6CD2755A =
	{
		name = "War Against the Aelfwar",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6CD6792F =
	{
		name = "Stonefeather Extraction",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6CD6C76B =
	{
		name = "Corp of the Resolute",
		level = 10,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1342368521, },
	},
	q6CD84421 =
	{
		name = "The Wellspring of Power",
		level = 50,
		repeatable = 3,
		zones = { [31] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [9] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1989266847, },
		npcCompleters = { 1989266847, },
		requireAll = { "q0530F545", },
	},
	q6CD8E325 =
	{
		name = "Justified Measures",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 798274364, },
		npcCompleters = { 1187535246, },
		requireAll = { "q732F49F0", },
	},
	q6CDE77A6 =
	{
		name = "The Crushing Deep",
		level = 15,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6CDF0371 =
	{
		name = "Golden Maw Pirates",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6CE151E4 =
	{
		name = "Carousing with the Cartel",
		level = 38,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [97] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 484075397, },
		npcCompleters = { 66599527, },
	},
	q6CE36E3D =
	{
		name = "Like Moths to a Flame",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [126] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 623552798, },
		npcCompleters = { 623552798, },
		requireOnNone = { "q72F48DD8", },
	},
	q6CEDD00A =
	{
		name = "Reclaiming Kheramos Village",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6CF2B3E0 =
	{
		name = "The Soul of the Void Knight",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q7FA8A5E2", "q11BAD601", "q76AADAAB", "q5D1DFEB3", "q69211198", "q5E1B7B02", "q6CF2B3E0", "q2E0748E4", },
	},
	q6CF5F8D7 =
	{
		name = "Murky Waters",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6CFDD3EA =
	{
		name = "Planetouched Sea Wasp",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6CFDD617 =
	{
		name = "Wanton Beasts",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6D037064 =
	{
		name = "Battle for Port Scion",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1815059445, },
		npcCompleters = { 1248330445, },
	},
	q6D076A09 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q6D1007B9 =
	{
		name = "Upping the Ante",
		level = 50,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q6D1536B9 =
	{
		name = "Dark Energies",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 721525136, },
		npcCompleters = { 721525136, },
		requireAll = { "q5361F52F", },
	},
	q6D18E40E =
	{
		name = "[%NAME] and [%QUESTCOMPLETER], Inc.",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 931120053, },
		npcCompleters = { 931120053, },
		requireAll = { "q054DA022", },
	},
	q6D2244F9 =
	{
		name = "Welcome to the Yard",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 995308611, },
		npcCompleters = { 995308611, },
		requireAll = { "q40F5718B", },
	},
	q6D236626 =
	{
		name = "Sourcestone",
		level = 4,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2096261684, },
		npcCompleters = { 2096261684, },
		requireOnNone = { "q6E10D74B", "q0A447789", "q61E27E96", "q6101F656", "q32A77BC5", "q2814BFA2", "q53520775", "q368920EF", "q5CF0B38E", "q4C26521C", "q7AB7D31F", },
	},
	q6D2EE3C3 =
	{
		name = "You and What Army?",
		level = 6,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [3] = true, },
		scopes = { [21] = true, },
		types = { [18] = true, [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 319850865, },
		npcCompleters = { 319850865, },
		requireOnNone = { "q398FBB88", "q3634585F", },
	},
	q6D302820 =
	{
		name = "Green Thumbs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6D34F565 =
	{
		name = "An Academic Matter",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, [4] = true, },
		factions = { [3] = true, },
		npcGivers = { 756050362, },
		npcCompleters = { 442661665, },
		requireAll = { "q136665A2", },
	},
	q6D3980E3 =
	{
		name = "Gungoyle",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 1770254980, },
		npcCompleters = { 1770254980, },
	},
	q6D3A2407 =
	{
		name = "Caching Out",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6D44858A =
	{
		name = "Mischief Un-makers",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q6D48907B =
	{
		name = "Digging Deep",
		level = 30,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q6D4EEB1E =
	{
		name = "Drake Tamer",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6D5608D5 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 46,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q6D5DBE47 =
	{
		name = "Shrine Restoration",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6D5E76AC =
	{
		name = "Charmer's Caldera",
		level = 50,
		repeatable = 1,
		zones = { [6] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6D7501BD =
	{
		name = "Jungle Buroks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6D775BB9 =
	{
		name = "Wicked Gravity",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6D80B9C1 =
	{
		name = "Shrine Restoration",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6D86570A =
	{
		name = "Corp of the Mighty",
		level = 10,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1634812003, },
	},
	q6D8969FB =
	{
		name = "Fallen Rain",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2067977219, },
		requireOnNone = { "q0DFDC8F2", "q72F7C488", "q38577EB1", "q1B4503AF", },
	},
	q6D8A8185 =
	{
		name = "You Say Potato",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q6D8E44FC =
	{
		name = "Shrine Restoration",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6D8EFF64 =
	{
		name = "A Horde of Bones",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6D90FDC1 =
	{
		name = "Natural Hazards",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6D9EA14E =
	{
		name = "Connecting the Dots",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1460451566, },
		npcCompleters = { 1460451566, },
		requireAll = { "q2D8C17C7", },
	},
	q6D9F4EF5 =
	{
		name = "Mining for Bahralt Street",
		level = 46,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q6DA2ADCF =
	{
		name = "A Curious Dagger",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1626509275, },
		npcCompleters = { 863829722, },
		requireAll = { "q2A9C89A7", },
	},
	q6DA40C24 =
	{
		name = "Workorder: Tempestflower Coolant",
		level = 50,
		repeatable = 4,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 864508200, },
	},
	q6DAA7737 =
	{
		name = "Flatyard Force",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6DAF9D57 =
	{
		name = "Decaying Sentinels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6DB21E04 =
	{
		name = "Brougan Grote",
		level = 9,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 676976013, },
		npcCompleters = { 1959129308, },
		requireAll = { "q7D740478", "q00A5BADA", },
	},
	q6DC7D6C9 =
	{
		name = "Wasting the Scarhides",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6DC8DC6B =
	{
		name = "Farhall Crusher",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6DCE2B2A =
	{
		name = "Mine Supplies for the Manufactory",
		level = 15,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q6DD052F9 =
	{
		name = "Severing the Tether",
		level = 18,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [105] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 2133677745, },
		npcCompleters = { 2133677745, },
		requireAll = { "q4D150CE2", "q4E87B40D", "q57314132", "q37C34796", "q6E0F187E", },
	},
	q6DD9C676 =
	{
		name = "Crawl No More",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1402615307, },
		npcCompleters = { 1348905744, },
	},
	q6DDBDBA7 =
	{
		name = "Norbert Unleashed",
		level = 22,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [149] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 716778315, },
		npcCompleters = { 716778315, },
		requireAll = { "q67F60AD2", },
	},
	q6DDDE72A =
	{
		name = "Saltwater Gators",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6DDE3C6C =
	{
		name = "Dust to Dust",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6DE19056 =
	{
		name = "Bleeding Green",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6DE5B1F7 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q6DE80346 =
	{
		name = "Workorder: Tangy Tropical Jelly",
		level = 50,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1193510941, },
	},
	q6DF04C7D =
	{
		name = "One Dodgy Cat",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 652117869, },
		npcCompleters = { 596688635, },
		requireAll = { "q52F42265", },
	},
	q6DF37DF5 =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q6DF886F3 =
	{
		name = "Infused Ore",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6E004D6F =
	{
		name = "Gontraesk",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q6E00D4AA =
	{
		name = "Unlawful Tampering",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1307375939, },
		npcCompleters = { 1307375939, },
	},
	q6E02817C =
	{
		name = "Bleeding Green",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6E0A7562 =
	{
		name = "Cattle Run",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6E0E014B =
	{
		name = "Gathering Strength",
		level = 6,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731952709, },
		npcCompleters = { 731952709, },
		requireAny = { "q302DB731", "q0807000C", },
	},
	q6E0E6D3A =
	{
		name = "Forage Supplies for the Manufactory",
		level = 40,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q6E0ED790 =
	{
		name = "Butchering for Bahralt Street",
		level = 35,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q6E0F187E =
	{
		name = "The Snarebrush Talon",
		level = 17,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [139] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 2133677745, },
		npcCompleters = { 2133677745, },
	},
	q6E10D74B =
	{
		name = "Chosen",
		level = 1,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1535107391, },
	},
	q6E113775 =
	{
		name = "On the Warfront",
		level = 1,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q6E160279 =
	{
		name = "Eviction Notice",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6E18DB36 =
	{
		name = "Redeeming Their Names",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1863912501, },
	},
	q6E1C52A0 =
	{
		name = "Workorder: Chromite Totems",
		level = 29,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 393268486, },
	},
	q6E252346 =
	{
		name = "Kheramos Pyrkari",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6E26DEA8 =
	{
		name = "Death Deshrined",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q6E27B1B3 =
	{
		name = "Trog Control",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6E29065C =
	{
		name = "Workorder: Glowing Potent Runes",
		level = 23,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1508063228, },
	},
	q6E2FF4F7 =
	{
		name = "The Snow Pack",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6E301519 =
	{
		name = "Sobek Idolatry",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6E3188A9 =
	{
		name = "Ashes and Dust",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q6E33734B =
	{
		name = "Rockfist's Club",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 821084292, },
	},
	q6E36335B =
	{
		name = "The Sacred Grotto",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1811019965, },
		npcCompleters = { 1811019965, },
		requireAll = { "q73E7EEE9", "q63114EC0", },
	},
	q6E399CE7 =
	{
		name = "Balloon Stomp",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1684123764, },
		npcCompleters = { 1684123764, },
	},
	q6E3F27D5 =
	{
		name = "Slim Pickings",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [94] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1567704918, },
	},
	q6E4E2E18 =
	{
		name = "Unruly Faerfolk",
		level = 13,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 2120757422, },
		npcCompleters = { 2120757422, },
	},
	q6E51B1B9 =
	{
		name = "Wellspring Invokers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6E5A5084 =
	{
		name = "Seek and Destroy",
		level = 15,
		repeatable = 3,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1959690429, },
		npcCompleters = { 1959690429, },
		requireAll = { "q04C56A74", "q74D9BA3A", },
	},
	q6E6158C8 =
	{
		name = "Aelfwar Agenda",
		level = 41,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [9] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q6E7128A5 =
	{
		name = "On Dusken Wing",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6E790B4E =
	{
		name = "Decaying Sentinels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6E7AC7F3 =
	{
		name = "The Keepers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6E80971F =
	{
		name = "Flower Picking",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6E84431D =
	{
		name = "Chosen of Tavril",
		level = 50,
		repeatable = 1,
		zones = { [42] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [13] = true, [17] = true, },
		factions = { [1] = true, },
	},
	q6E88DE09 =
	{
		name = "Burning Belmont",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6E96AD69 =
	{
		name = "Defending Obsidian Shore",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6E9C36C5 =
	{
		name = "To Hold Back the Inferno",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 210117770, },
		npcCompleters = { 210117770, },
		requireAll = { "q56AB5E93", },
	},
	q6EA2BFE2 =
	{
		name = "Tripped Traps",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6EAB8488 =
	{
		name = "Removing the Mage's Mark",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [92] = true, [182] = true, },
		scopes = { [21] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 1692938966, },
		npcCompleters = { 1692938966, },
		requireNone = { "q2EF0E8DD", "q3D45B0C1", },
		requireOnNone = { "q2EF0E8DD", "q3D45B0C1", },
	},
	q6EB3D054 =
	{
		name = "Nowhere to Run",
		level = 36,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [172] = true, },
		scopes = { [1] = true, },
		types = { [7] = true, },
		factions = { [1] = true, },
		npcGivers = { 887594477, },
		npcCompleters = { 887594477, },
		requireAll = { "q362911E5", },
	},
	q6EBA4330 =
	{
		name = "Blood Flows Downhill",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6EBAF42C =
	{
		name = "A Clash of Power",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6EBE655C =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q6EC81B28 =
	{
		name = "Fell Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6EC84FBB =
	{
		name = "Chosen",
		level = 1,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1535107391, },
	},
	q6ECCAAC1 =
	{
		name = "Sandwiches for Everyone!",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [28] = true, [29] = true, },
		scenes = { [1] = true, },
		scopes = { [22] = true, },
		types = { [5] = true, [6] = true, [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1770742689, },
		npcCompleters = { 1770742689, },
	},
	q6ECFD5B7 =
	{
		name = "Flatyard Force",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6ED3CD09 =
	{
		name = "Maintain the Parade Floats - A Butcher's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1342368521, },
		npcCompleters = { 1342368521, },
	},
	q6ED701CC =
	{
		name = "Defogging the Cutthroats",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6EDC9830 =
	{
		name = "Ghost Town",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6EE3338D =
	{
		name = "Destroy Earth Totems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6EE50AD7 =
	{
		name = "Endless Entropy",
		level = 29,
		repeatable = 2,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q6EE6A2C9 =
	{
		name = "Lurgoth the Diseased",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6EF0098B =
	{
		name = "Unruly Faerfolk",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6EF241F2 =
	{
		name = "Ghosts of Thalin Tor",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [157] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6F01961C =
	{
		name = "The Saga of the Endless: Darkblade's Terror",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [18] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 576063292, },
		npcCompleters = { 1628143992, },
		requireAll = { "q351E3254", },
	},
	q6F092026 =
	{
		name = "Making a Deal",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 41346728, },
		npcCompleters = { 41346728, },
	},
	q6F0F9D64 =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q6F107289 =
	{
		name = "Eye of the Storm",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [67] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 2078017753, },
		npcCompleters = { 1808486273, },
		requireAll = { "q4B63CBE9", },
	},
	q6F150628 =
	{
		name = "Severing Their Life Line",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [1] = true, },
		types = { [9] = true, },
		factions = { [2] = true, },
		npcGivers = { 1198747635, },
		npcCompleters = { 1198747635, },
		requireAll = { "q65475196", },
	},
	q6F1F4AB8 =
	{
		name = "Defending Splintered Shallows",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6F23F636 =
	{
		name = "Gilded Prophecy",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcGivers = { 1518195300, },
		npcCompleters = { 1518195300, },
		requireAll = { "q45802C92", },
	},
	q6F29C0FC =
	{
		name = "Cheer Up!",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, [12] = true, [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1559928106, },
		requireAny = { "q3EB78A52", "q3F3AD20D", "q0B9C214C", },
	},
	q6F326D34 =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6F35C378 =
	{
		name = "What We Have Sown",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q6F363BBC =
	{
		name = "Burning Enemies",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6F3B416B =
	{
		name = "Stonecrush Crushed",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6F3CD252 =
	{
		name = "The Gods Are Not to be Defied",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [68] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 561032948, },
		npcCompleters = { 561032948, },
		requireOnNone = { "q3DEB2A53", },
	},
	q6F4244DD =
	{
		name = "Island Tour",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1379362333, },
		npcCompleters = { 1379362333, },
	},
	q6F44A92D =
	{
		name = "The Bigger They Are",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6F4642A4 =
	{
		name = "Butchering for Bahralt Street",
		level = 50,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q6F4ECE99 =
	{
		name = "Scouring the Ledge... More...",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6F53CF99 =
	{
		name = "Reclaiming Gilded Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6F582038 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 29,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q6F5A2B17 =
	{
		name = "Millrush Reclamation",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [95] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 522587009, },
		npcCompleters = { 522587009, },
		requireOnNone = { "q17B564BD", "q4C847A80", "q69129277", },
	},
	q6F5AF74A =
	{
		name = "Wyldewolves",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6F5D3988 =
	{
		name = "The Drowned Halls",
		level = 50,
		repeatable = 1,
		zones = { [10] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [2] = true, [13] = true, },
		factions = { [1] = true, },
	},
	q6F638C41 =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6F6F853C =
	{
		name = "Reclaiming Fractured Plain",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6F704CA8 =
	{
		name = "Lost Lift Supplies",
		level = 40,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [9] = true, [51] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 147303080, },
		npcCompleters = { 147303080, },
		requireOnNone = { "q1E8CABE5", },
	},
	q6F742F4D =
	{
		name = "Your Enemy is Mine",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, [145] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1664146666, },
		npcCompleters = { 1664146666, 1248739130, },
	},
	q6F7CBAD1 =
	{
		name = "A Letter to the Runeguard",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcCompleters = { 515032421, },
	},
	q6F7D66D8 =
	{
		name = "Mining for Bahralt Street",
		level = 5,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q6F8A55AA =
	{
		name = "Beautiful Wreck",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q6F8DABD0 =
	{
		name = "Captain Thrulce",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6F9815FF =
	{
		name = "A Measure of Protection",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6FA8B13E =
	{
		name = "Kapora the Frostbane",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q6FAB7DD0 =
	{
		name = "A Kind of Magnetism",
		level = 22,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [168] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 1576006849, },
		npcCompleters = { 1576006849, },
		requireAll = { "q43AAA2FF", },
	},
	q6FB47F0A =
	{
		name = "Cult of the Fellshade",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6FB68784 =
	{
		name = "Blood on the Roots",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6FB6C737 =
	{
		name = "Threats of the Beyond",
		level = 1,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q6FBB23AF =
	{
		name = "Building the Parade Floats - An Apothecary's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1054940408, },
		npcCompleters = { 1634812003, },
	},
	q6FBB5843 =
	{
		name = "Foraging for Bahralt Street",
		level = 15,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q6FBDB524 =
	{
		name = "The Grim Harvest",
		level = 17,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6FC17379 =
	{
		name = "Looking into the Legacy",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [21] = true, [22] = true, [23] = true, [24] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 106351972, },
		npcCompleters = { 745618483, },
	},
	q6FC4E01C =
	{
		name = "Rest in Peace",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6FC8FCBC =
	{
		name = "First Source",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [148] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1873972620, },
	},
	q6FCC4CFD =
	{
		name = "Workorder: Minor Healing Potions",
		level = 15,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 68620226, },
	},
	q6FCD4313 =
	{
		name = "Stonefeather Extraction",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q6FD18ED5 =
	{
		name = "Late Risers",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6FDBAB6A =
	{
		name = "Strange Brew",
		level = 27,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [148] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, [6] = true, },
		factions = { [3] = true, },
		npcGivers = { 1191226207, },
		npcCompleters = { 1191226207, },
	},
	q6FDCECD5 =
	{
		name = "Forces from the Beyond",
		level = 1,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q6FDFEDE6 =
	{
		name = "Restoring Sanity",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q6FE3B03C =
	{
		name = "Poisonous Pests",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 218827048, },
	},
	q6FEE1F0C =
	{
		name = "Belmont Beat-Down",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q6FF03CE6 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q6FF29B83 =
	{
		name = "Makeover",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 1337883045, },
		npcCompleters = { 1337883045, },
		requireAll = { "q56BF972C", },
	},
	q6FF64F37 =
	{
		name = "Who Were the Titans?",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1614336374, },
		npcCompleters = { 778608084, },
		requireAll = { "q3776B384", },
	},
	q700239F7 =
	{
		name = "Tools of the Enemy",
		level = 38,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [22] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 762069889, },
		npcCompleters = { 762069889, },
	},
	q700B014C =
	{
		name = "Let the Heretics Burn",
		level = 1,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q700CE1DD =
	{
		name = "Lost Cargo",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [68] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1770728294, },
		npcCompleters = { 399190748, },
	},
	q700D0412 =
	{
		name = "Life Monuments",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q7014BCC9 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 35,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q701FA778 =
	{
		name = "Ocular Onslaught",
		level = 39,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [75] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1255692436, },
		npcCompleters = { 1255692436, },
		requireAll = { "q1B36F85E", },
	},
	q702027FB =
	{
		name = "Measuring the Corruption",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1505457641, },
		npcCompleters = { 218827048, },
	},
	q702610B5 =
	{
		name = "Posting and Roasting",
		level = 34,
		repeatable = 1,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
	},
	q70290DA6 =
	{
		name = "Workorder: Meat and Potatoes",
		level = 15,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 363823968, },
	},
	q702E6B0C =
	{
		name = "Ogre Earthcallers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q702F3FAC =
	{
		name = "The Crucible",
		level = 28,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [22] = true, },
		factions = { [1] = true, },
	},
	q7034740C =
	{
		name = "Descent into Evil",
		level = 50,
		repeatable = 2,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 801148564, },
		requireOnNone = { "q3C4D21B8", },
	},
	q703BAEC3 =
	{
		name = "Minding Their Business",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q703D2FF3 =
	{
		name = "Changing of the Guard",
		level = 18,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [46] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 779136231, },
		npcCompleters = { 779136231, },
		requireNone = { "q703D2FF3", },
	},
	q70610A8D =
	{
		name = "Umbral Implosion",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 818888203, },
		npcCompleters = { 818888203, },
		requireAll = { "q18E171F2", "q2C4EE833", "q1FE5EBB2", "q326E283A", },
	},
	q7067CA8C =
	{
		name = "Spineclaw",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1228255683, },
		requireNone = { "q7067CA8C", },
	},
	q70683D7C =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q706E2C54 =
	{
		name = "Sticks and Bones",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q706EDF79 =
	{
		name = "Storm Chaser",
		level = 40,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1734794274, },
		requireOnNone = { "q706EDF79", },
	},
	q70741E7A =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 5,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q70849B0B =
	{
		name = "Shadow Servants",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q708A228B =
	{
		name = "The Vigil's Light",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q708B152B =
	{
		name = "Ignus",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q708B405D =
	{
		name = "Sight Beyond Sight",
		level = 50,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 265130139, },
		npcCompleters = { 265130139, },
	},
	q708B495B =
	{
		name = "Reclaiming Fell Fields",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q708DD684 =
	{
		name = "Things to Come",
		level = 44,
		repeatable = 3,
		zones = { [47] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1101563778, },
		npcCompleters = { 1101563778, },
		requireNone = { "q708DD684", },
	},
	q709136A2 =
	{
		name = "Attack the Outposts",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [8] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1765735416, },
		npcCompleters = { 1765735416, },
	},
	q70953709 =
	{
		name = "Thralls of the Hag",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7095B563 =
	{
		name = "A Few Silver More",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q70A46B8C =
	{
		name = "Rebuilding a Mystery",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 468633081, },
		npcCompleters = { 468633081, },
	},
	q70A80700 =
	{
		name = "Stomping Out the Flames",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q70AB0DC6 =
	{
		name = "Drilling for Gems",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q70AB3054 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q7D5B5239", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q7AC7D2C8", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", },
	},
	q70AD997A =
	{
		name = "The Prophecy of Nestor",
		level = 35,
		repeatable = 3,
		zones = { [26] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 2146782399, },
		npcCompleters = { 2146782399, },
		requireNone = { "q70AD997A", },
	},
	q70AEA9A8 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 35,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q70B1DAC7 =
	{
		name = "Suckerpunched",
		level = 16,
		repeatable = 2,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [2] = true, },
		npcGivers = { 451012711, },
		npcCompleters = { 451012711, },
	},
	q70B37FE1 =
	{
		name = "Weaponsmithing Supply Run",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1922034027, },
		npcCompleters = { 1922034027, },
	},
	q70B7522B =
	{
		name = "Gathering Shadows",
		level = 41,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [29] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1317991598, },
		requireOnNone = { "q70B7522B", },
	},
	q70B89164 =
	{
		name = "Droughtlands Teleport",
		level = 35,
		repeatable = 3,
		zones = { [36] = true, [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcGivers = { 735907116, },
		npcCompleters = { 1476276094, },
		requireNone = { "q70B89164", "q74001EC9", "q3FF6B36F", },
		requireOnNone = { "q74001EC9", "q3FF6B36F", },
	},
	q70C6B7B3 =
	{
		name = "Spirits by the River",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q70C7E07D =
	{
		name = "A Longer View",
		level = 18,
		repeatable = 2,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [2] = true, },
		npcGivers = { 1519319036, },
		npcCompleters = { 1519319036, },
	},
	q70D89EDC =
	{
		name = "Foraging for Bahralt Street",
		level = 50,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q70D900B0 =
	{
		name = "Eviction Notice",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q70F0F3D1 =
	{
		name = "Decaying Sentinels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q70F31215 =
	{
		name = "Green Foot",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q70F5E193 =
	{
		name = "Deathwatch",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q70F699ED =
	{
		name = "Creeping Paralysis",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q70FDA54C =
	{
		name = "Water Sample",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1458797321, },
		npcCompleters = { 1458797321, },
		requireAll = { "q03516E65", },
	},
	q70FDBE5C =
	{
		name = "Butchering for Bahralt Street",
		level = 50,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q70FE0FC2 =
	{
		name = "Endless Entropy",
		level = 50,
		repeatable = 2,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q7101648C =
	{
		name = "Trial of the Three Elements",
		level = 9,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [111] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 1063938808, },
		npcCompleters = { 1063938808, },
		requireAll = { "q3D05885F", },
	},
	q71022AA6 =
	{
		name = "Feeding the Family",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q71053F88 =
	{
		name = "Foraging for Bahralt Street",
		level = 5,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7106770B =
	{
		name = "Infernal Awakening",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7112E912 =
	{
		name = "The Tech is Mightier than the Sword",
		level = 14,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [126] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 623552798, },
		npcCompleters = { 623552798, },
		requireAll = { "q69542631", },
	},
	q711831B0 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 40,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q711BED65 =
	{
		name = "Stormclash",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q711E8C62 =
	{
		name = "Hope and Fear",
		level = 15,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, [96] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1961250556, },
		npcCompleters = { 1744617698, },
		requireAll = { "q19839286", },
	},
	q71229824 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 40,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q7124BEB2 =
	{
		name = "Assistance from the Dead",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 63015996, },
	},
	q7125E453 =
	{
		name = "Deconstructing Evil",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [92] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcCompleters = { 2077550086, },
	},
	q7126903F =
	{
		name = "Tear Them a New One",
		level = 28,
		repeatable = 2,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [6] = true, [15] = true, },
		factions = { [2] = true, },
		npcGivers = { 1892475212, },
		npcCompleters = { 1892475212, },
	},
	q7128A2A7 =
	{
		name = "If It Slithers, Kill It",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, [15] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q66DF68EA", },
	},
	q71313E13 =
	{
		name = "Clearing the Forest",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q71352A86 =
	{
		name = "Offworld Woes",
		level = 6,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [122] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 2052849328, },
		npcCompleters = { 2052849328, },
		requireOnNone = { "q38F38596", "q12143E6A", "q3A0E55E8", "q13985A05", "q77E0502C", "q026FDC99", },
	},
	q7135C01B =
	{
		name = "Granting a Death Wish",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7138C8E8 =
	{
		name = "Dredgepond Dirge",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q71449DE6 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 35,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q714E8793 =
	{
		name = "Other Duties",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 477542340, },
		npcCompleters = { 1692938966, },
		requireAll = { "q4F33D64B", },
	},
	q71569E54 =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q715EEF56 =
	{
		name = "Glittering Thralls",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 218827048, },
	},
	q7162BF27 =
	{
		name = "Defending Fractured Plain",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q716A0659 =
	{
		name = "Foraging for Bahralt Street",
		level = 15,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q71818B01 =
	{
		name = "That Which Remains",
		level = 42,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [20] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1653474562, },
		npcCompleters = { 1653474562, },
	},
	q7181FAE4 =
	{
		name = "We Have the Technology",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 164643028, },
		npcCompleters = { 164643028, },
		requireAll = { "q48CE1BC8", "q5267CBF9", "q5C4AACE1", },
	},
	q7184B12C =
	{
		name = "Dust!",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 44948476, },
		npcCompleters = { 44948476, },
		requireAny = { "q7256EFFB", "q54D201AF", "q4EA43A44", },
	},
	q7186580B =
	{
		name = "Dead Water",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [95] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 535142135, },
		npcCompleters = { 535142135, },
		requireAll = { "q7E79E9A0", },
	},
	q718BBC8C =
	{
		name = "There Arose Such A Clatter",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q71A662BF =
	{
		name = "Thralls of the Hag",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q71A70A2A =
	{
		name = "Forage Supplies for the Manufactory",
		level = 22,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q71B989CF =
	{
		name = "Uninvited Guests",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 19427754, },
		npcCompleters = { 19427754, },
		requireAll = { "q340919AE", },
	},
	q71BF4BF9 =
	{
		name = "Burning Thalin Tor",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [157] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q71C16AD8 =
	{
		name = "Aelfwar Agitators",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q71CCA837 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 615203544, },
		npcCompleters = { 990213723, },
	},
	q71CD30FD =
	{
		name = "Heir of Nyx",
		level = 50,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 324340267, },
		npcCompleters = { 872027881, },
		requireAll = { "q02ECB21D", },
	},
	q71D0A211 =
	{
		name = "Clutched By Greed",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1768459596, },
		npcCompleters = { 1768459596, },
		requireAll = { "q164BECCD", },
	},
	q71D33F05 =
	{
		name = "A Piece of History",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [63] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 486166029, },
		npcCompleters = { 486166029, },
		requireAll = { "q4AF414FE", "q0E3247B5", },
	},
	q71D3B525 =
	{
		name = "End the Endless",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q71D466E9 =
	{
		name = "Beautiful Wreck",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q71D4C9F4 =
	{
		name = "The Drift of Wind and Tide",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1708041627, },
		npcCompleters = { 1708041627, },
		requireAll = { "q7CAE6A12", },
	},
	q71DD3717 =
	{
		name = "Accursed and Profane",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1319213723, },
		npcCompleters = { 1319213723, },
		requireAll = { "q7A318684", },
	},
	q71E4F1B5 =
	{
		name = "Dragonslayer : Forging the Haft",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q71E4FAE7 =
	{
		name = "Mining for Bahralt Street",
		level = 46,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q71EB5A76 =
	{
		name = "Strength of Mathos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q71F64897 =
	{
		name = "Wanton Devils",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q71F9FC64 =
	{
		name = "Mining for Bahralt Street",
		level = 15,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q71FD2B1E =
	{
		name = "The Stinging, Stinking Marsh",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7200E1D8 =
	{
		name = "Spirited Defense",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1381199467, },
		npcCompleters = { 1381199467, },
		requireAll = { "q22BA79A5", },
	},
	q72088983 =
	{
		name = "Invasive Species",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q720B982D =
	{
		name = "The End of a Legend",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [94] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 522587009, },
	},
	q720F14EB =
	{
		name = "Redeemed Rewards",
		level = 32,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireNone = { "q720F14EB", },
	},
	q7213FF27 =
	{
		name = "Pirates, Cultists and Beer, Oh My!",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 281160452, },
	},
	q721CDC20 =
	{
		name = "Workorder: Icewatch Signets",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q721D07FD =
	{
		name = "Parade Day!",
		level = 15,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q721DBF10 =
	{
		name = "Whispering to the Winds",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1342989501, },
		npcCompleters = { 1342989501, },
		requireAll = { "q7F75B088", },
	},
	q721E03B4 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 40,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q722047A9 =
	{
		name = "To Rocklift",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [118] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1937734671, },
		npcCompleters = { 789664686, },
		requireAll = { "q087F3851", },
	},
	q722718E8 =
	{
		name = "A Fistful of Silver",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7228FEBA =
	{
		name = "Golden Embers",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7232232A =
	{
		name = "A Fistful of Silver",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7234CC81 =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q723E1E3D =
	{
		name = "Visions of Future Past",
		level = 31,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
	},
	q724140E6 =
	{
		name = "Faulnis",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q724990B0 =
	{
		name = "The Harrowing",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q724C3F39 =
	{
		name = "Hero of the Defiants",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 164643028, },
		npcCompleters = { 863829722, },
		requireAll = { "q149A02AD", },
	},
	q724D80CD =
	{
		name = "If You Keep Making That Face",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1342989501, },
		npcCompleters = { 1342989501, },
		requireAll = { "q3F623021", },
	},
	q724FDF10 =
	{
		name = "Deliverance from Servitude",
		level = 40,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [150] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 652117869, },
		npcCompleters = { 652117869, },
		requireOnNone = { "q366DAC80", },
	},
	q7251790A =
	{
		name = "Aiding the Waykeepers",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [136] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1678447410, },
		npcCompleters = { 247530973, },
		requireNone = { "q0539944D", "q63D6F1DD", },
		requireAll = { "q2A6DFB91", "q302F9A6E", "q5D737653", "q1F5F6373", },
		requireOnNone = { "q0539944D", "q63D6F1DD", },
	},
	q7256EFFB =
	{
		name = "The Travel Stones",
		level = 1,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, },
		events = { [25] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 44948476, },
		npcCompleters = { 44948476, },
	},
	q725DF1F4 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 40,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q72606F4B =
	{
		name = "Fallen Rain",
		level = 50,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 255195932, },
		requireOnNone = { "q76796017", "q5EE941B5", "q499E54BD", "q03D3E642", },
	},
	q726AC965 =
	{
		name = "Workorder: Cobalt Longswords",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 446298521, },
	},
	q72707780 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 50,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q727BFB4D =
	{
		name = "Supply Run",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [18] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q727CC45C =
	{
		name = "Waste Not?",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q72838329 =
	{
		name = "Threat Management",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q72980C8B =
	{
		name = "Alphas and Omega",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q729937D0 =
	{
		name = "Escalating Maneuvers",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q72A1B3D6 =
	{
		name = "Butchering for Bahralt Street",
		level = 15,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q72ABFD59 =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q72AEDFF4 =
	{
		name = "Twisted Perfection",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1578357149, },
		npcCompleters = { 1578357149, },
		requireAll = { "q563ED837", "q2961B98E", "q309F561D", },
	},
	q72B3167E =
	{
		name = "Not Right in the Head",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1047600564, },
		npcCompleters = { 1047600564, },
	},
	q72B72005 =
	{
		name = "Golden Maw Pirates",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q72B90711 =
	{
		name = "Wanton Cultists",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q72B91AB0 =
	{
		name = "Rust In Peace",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q72BAE43C =
	{
		name = "Foul Flesh",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q72BD3220 =
	{
		name = "Unleaded Transmutation",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q72BF1CC8 =
	{
		name = "The Caress of Cloth",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 671502823, },
	},
	q72C1CFDC =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q72C32344 =
	{
		name = "Spines of Regulos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q72CA7901 =
	{
		name = "The One Who Waits",
		level = 50,
		repeatable = 2,
		zones = { [8] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcCompleters = { 801148564, },
	},
	q72D8BC0F =
	{
		name = "A Dangerous Harvest",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q72DE920F =
	{
		name = "Ring Toss",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1684123759, },
		npcCompleters = { 1684123759, },
	},
	q72E0961F =
	{
		name = "Idols of Maelforge",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q72E308F3 =
	{
		name = "Emeralds in Briarcliff",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q72E66E1F =
	{
		name = "Follow the Money",
		level = 10,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 99520314, },
		npcCompleters = { 99520314, },
	},
	q72E6D6F2 =
	{
		name = "Butchering for Bahralt Street",
		level = 35,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q72E6EA70 =
	{
		name = "An Ancient Alloy",
		level = 30,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 429043444, },
		npcCompleters = { 429043444, },
		requireAll = { "q01BFC4A7", },
	},
	q72EA7278 =
	{
		name = "Mathosian Might",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q72EDAA59 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 15,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q72F29698 =
	{
		name = "Into the Hunt",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [76] = true, [147] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1159173041, },
		npcCompleters = { 1129054631, },
		requireNone = { "q373096CD", },
		requireOnNone = { "q373096CD", },
	},
	q72F48DD8 =
	{
		name = "Into The Mire",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 544162016, },
		npcCompleters = { 1149528642, },
		requireAll = { "q4F7CCE58", },
	},
	q72F624F5 =
	{
		name = "The Soul of the Saboteur",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q1FA6D3FF", "q20D28D76", "q0A1E086D", "q3D8D92C0", "q247423B8", "q3308A0CE", "q72F624F5", "q176F2B07", },
	},
	q72F7C488 =
	{
		name = "Touched By The Rain",
		level = 35,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2067977219, },
	},
	q72FAE318 =
	{
		name = "A Fistful of Silver",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q72FEEE44 =
	{
		name = "Storm Watchers",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7309590D =
	{
		name = "End the Endless",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q730D4673 =
	{
		name = "The Madness of Mystics",
		level = 50,
		repeatable = 3,
		zones = { [15] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [3] = true, [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1149910587, },
		npcCompleters = { 1297628836, },
		requireAll = { "q51571F65", },
	},
	q730F5315 =
	{
		name = "Something Fishy",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, [15] = true, [16] = true, [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2108506419, },
		requireOnNone = { "q29627AD0", },
	},
	q7311B3FB =
	{
		name = "The Fall of Moonshade",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [164] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1647186251, },
		npcCompleters = { 1647186251, },
		requireAll = { "q345ADD54", },
	},
	q73130F8A =
	{
		name = "An Unsober Proposition",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7315D116 =
	{
		name = "Flesh Monstrosity",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q731E9EA7 =
	{
		name = "The Strength of the Fallen",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 299652793, },
		npcCompleters = { 299652793, },
		requireAll = { "q786D3B12", },
	},
	q7320F102 =
	{
		name = "Holiday Thievery",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, [12] = true, [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1559928106, },
		requireAny = { "q3EB78A52", "q3F3AD20D", "q0B9C214C", },
	},
	q73222588 =
	{
		name = "The Secret Ingredient is Lymph",
		level = 22,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [40] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 273575313, },
		npcCompleters = { 273575313, },
		requireAll = { "q50F3EEE4", },
	},
	q732B91E1 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 50,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q732DA277 =
	{
		name = "It's in the Water",
		level = 7,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1135769529, },
		requireAll = { "q66489349", },
	},
	q732F49F0 =
	{
		name = "Suspicious Intentions",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1187535246, },
		npcCompleters = { 798274364, },
		requireAll = { "q152383AC", },
	},
	q733560C0 =
	{
		name = "Coriolis Grip",
		level = 52,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q734063A0 =
	{
		name = "Foehns of the Peak",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q73413694 =
	{
		name = "Blood Grove Blood Lust",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q73473AD7 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q7350E1A1 =
	{
		name = "The Darkening Deeps",
		level = 50,
		repeatable = 1,
		zones = { [7] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q735F85B5 =
	{
		name = "Waves of Madness",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q73656185 =
	{
		name = "Mysterious Messages",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q736EFAAE =
	{
		name = "Eldritch Attack",
		level = 14,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1607772354, },
		npcCompleters = { 1607772354, },
		requireAll = { "q28AE6A5B", },
	},
	q7370F519 =
	{
		name = "Sample Size",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7371EAB9 =
	{
		name = "Relentless Assault",
		level = 50,
		repeatable = 3,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1248330445, },
		npcCompleters = { 1248330445, },
		requireAll = { "q65C7C338", "q1EBF8EC2", "q57A19BF9", "q371FD3D8", },
	},
	q737400DA =
	{
		name = "The Shrine of the Fang",
		level = 1,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q7375EC20 =
	{
		name = "Don't Touch My Grengrug",
		level = 19,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [47] = true, },
		scopes = { [1] = true, },
		types = { [11] = true, },
		factions = { [1] = true, },
		npcGivers = { 1905409777, },
		npcCompleters = { 1466290562, },
	},
	q737C3D1D =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 15,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q738B94AC =
	{
		name = "Stonecrush Crushed",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q738CAFAB =
	{
		name = "Phase 1 : The Black Depths",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q738E3808 =
	{
		name = "Civil Unrest",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7390D9B5 =
	{
		name = "Manifested Shadows",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q73946B3A =
	{
		name = "Shared Frustration",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [142] = true, },
		scopes = { [11] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 2050979521, },
		npcCompleters = { 2050979521, },
		requireAll = { "q5F2FD93E", "q17B4817C", },
	},
	q7398362E =
	{
		name = "Flickering Shadows",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q739A651C =
	{
		name = "Stone Cold",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [171] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 146526772, },
		npcCompleters = { 146526772, },
		requireAll = { "q231A5A0A", },
	},
	q739B28FE =
	{
		name = "Supplies to the Front - An Outfitter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1871753293, },
		npcCompleters = { 1133173366, },
	},
	q739B401F =
	{
		name = "The Beastmaster",
		level = 20,
		repeatable = 3,
		zones = { [31] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [20] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1968333318, },
		npcCompleters = { 1968333318, },
		requireAll = { "q268AF401", },
	},
	q73A44060 =
	{
		name = "Deathly Tendrils",
		level = 52,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q73A6C40F =
	{
		name = "The Bombs of Life",
		level = 35,
		repeatable = 3,
		zones = { [26] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1427628895, },
		npcCompleters = { 1427628895, },
		requireNone = { "q73A6C40F", },
	},
	q73BFDF3D =
	{
		name = "Snowbeast Infestation",
		level = 44,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [44] = true, [69] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 106080949, },
		npcCompleters = { 106080949, },
		requireOnNone = { "q4DAA5E3C", "q4ECFE10B", "q008E5D2C", },
	},
	q73C44079 =
	{
		name = "Meetings of Interest",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [11] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 421017730, },
		npcCompleters = { 421017730, },
		requireAll = { "q348F7C81", },
	},
	q73CCB99F =
	{
		name = "Planar Defense",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q73D718DA =
	{
		name = "The Left Stuff",
		level = 1,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [27] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 44948474, },
		npcCompleters = { 44948474, },
		requireOnNone = { "q4EA43A44", },
	},
	q73E18129 =
	{
		name = "Mining for Bahralt Street",
		level = 29,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q73E7EEE9 =
	{
		name = "Old But Not Obsolete",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1538297146, },
		npcCompleters = { 1538297146, },
		requireAll = { "q75E88BD2", "q454281D0", },
	},
	q73F01C1F =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q73F28E20 =
	{
		name = "Golden Maw Pirates",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q73F9ABF3 =
	{
		name = "Workorder: Kingswood Shortbows",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q73FDE878 =
	{
		name = "Production or Destruction!",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [31] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 555473371, },
		npcCompleters = { 555473371, },
	},
	q74001EC9 =
	{
		name = "Droughtlands Teleport",
		level = 35,
		repeatable = 3,
		zones = { [36] = true, [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcGivers = { 735907116, },
		npcCompleters = { 1476276094, },
		requireNone = { "q70B89164", "q74001EC9", },
		requireAll = { "q3FF6B36F", },
		requireOnNone = { "q70B89164", },
	},
	q7409F63F =
	{
		name = "Cheap Eats",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7416611B =
	{
		name = "Kain's Hunt: Blister",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [59] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 555523926, },
	},
	q741AD201 =
	{
		name = "Workorder: Yew Wands",
		level = 7,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 68620226, },
	},
	q741BF1E5 =
	{
		name = "Mining for Bahralt Street",
		level = 22,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q741F9530 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q7435A2F5 =
	{
		name = "A Violent Peace Offering",
		level = 19,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1186761340, },
		npcCompleters = { 886328350, },
		requireOnNone = { "q3F316CE8", "q7B8C1598", },
	},
	q743EBBBC =
	{
		name = "Thedeor's First Aegis",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 1665140942, },
		requireOnNone = { "q6CD24C16", },
	},
	q744385B2 =
	{
		name = "Gorge Strutters",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7444344F =
	{
		name = "Simmer Down",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q74496D1E =
	{
		name = "Deep Threats",
		level = 50,
		repeatable = 1,
		zones = { [8] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q74510C14 =
	{
		name = "Trouble at The Flatyard",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1984962041, },
		npcCompleters = { 1984962041, },
		requireAll = { "q4C1F94A2", "q16716715", },
	},
	q7455DEC8 =
	{
		name = "Dormant Power",
		level = 20,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [111] = true, },
		scopes = { [21] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 834911132, },
		npcCompleters = { 1959129308, },
		requireAll = { "q00DF73BA", },
	},
	q74575DCB =
	{
		name = "Mesothelae",
		level = 21,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q7461C420 =
	{
		name = "Workorder: Flame-Warding Draught",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 245079469, },
	},
	q7462035D =
	{
		name = "The Grim Harvest",
		level = 37,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7463291F =
	{
		name = "Parade Day!",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q746574E8 =
	{
		name = "Alphas and Omega",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7466305D =
	{
		name = "Tangled Threads",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q74722746 =
	{
		name = "Foraging for Bahralt Street",
		level = 29,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q747CA664 =
	{
		name = "Final Preparations",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 101342724, },
		npcCompleters = { 101342724, },
		requireAll = { "q6BEF5362", },
	},
	q747F61C2 =
	{
		name = "Lords of the Fae Realm",
		level = 17,
		repeatable = 1,
		zones = { [31] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7480AEE1 =
	{
		name = "Slash and Roar",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 909664594, },
		npcCompleters = { 909664594, },
	},
	q74839F1E =
	{
		name = "Loyal to the Last",
		level = 46,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1065534046, },
		npcCompleters = { 657160282, },
		requireAll = { "q18315234", "q0E62C96B", },
	},
	q748687A3 =
	{
		name = "Holding the Line",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [134] = true, [133] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 37190229, },
		npcCompleters = { 37190229, },
		requireAll = { "q4ECEA00F", },
		requireOnNone = { "q2CD8C862", },
	},
	q74890EE5 =
	{
		name = "The Iron Harvest",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [91] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 299652793, },
		npcCompleters = { 299652793, },
		requireAll = { "q120F2718", },
	},
	q7490442D =
	{
		name = "Keeping Control",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [21] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 1791879376, },
		npcCompleters = { 1791879376, },
		requireAll = { "q00C8EDA2", },
	},
	q7492ABC5 =
	{
		name = "The Stone Titan",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7495C97D =
	{
		name = "Aelfwar Monstrosities",
		level = 18,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, [104] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1186761340, },
		npcCompleters = { 1186761340, },
		requireOnNone = { "q3F316CE8", "q7B8C1598", },
	},
	q749789D5 =
	{
		name = "Not So Desolate Husks",
		level = 39,
		repeatable = 2,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [10] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 446298521, },
		npcCompleters = { 446298521, },
		requireAll = { "q47B0DE8E", },
	},
	q749AE645 =
	{
		name = "Island Storm",
		level = 52,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q74A0D97B =
	{
		name = "Wild Element",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1096448816, },
		npcCompleters = { 1096448816, },
		requireOnNone = { "q751A098B", },
	},
	q74A16132 =
	{
		name = "Digging Deep",
		level = 15,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q74AD17BB =
	{
		name = "Let the Heretics Burn",
		level = 1,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q74AE66E8 =
	{
		name = "Mission of Mercy",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 891843648, },
		npcCompleters = { 891843648, },
		requireAll = { "q4A344DB6", },
	},
	q74B05334 =
	{
		name = "Clearcut",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [21] = true, [22] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
	},
	q74C1EEBF =
	{
		name = "Source of the Control",
		level = 19,
		repeatable = 3,
		zones = { [25] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 274361719, },
		npcCompleters = { 507232030, },
		requireNone = { "q74C1EEBF", },
	},
	q74C50F8B =
	{
		name = "Fish Exchange - Normal-Eyed Guppy",
		level = 7,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 2093471765, },
		npcCompleters = { 2093471765, },
	},
	q74CA4F72 =
	{
		name = "Foraging for Bahralt Street",
		level = 35,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q74CF7DFB =
	{
		name = "Den of Danger",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q74D2BB94 =
	{
		name = "The Betrayer",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [25] = true, [163] = true, },
		scopes = { [21] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1407792997, },
		npcCompleters = { 1407792997, },
		requireNone = { "q2FFD9F7C", },
		requireAll = { "q097836B6", },
		requireOnNone = { "q2FFD9F7C", },
	},
	q74D4C4E9 =
	{
		name = "Aelfwar Abomination",
		level = 50,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [39] = true, [24] = true, [43] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q74D6BB8E =
	{
		name = "Workorder: Oak Wands",
		level = 23,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1508063228, },
	},
	q74D9BA3A =
	{
		name = "Vessels of Knowledge",
		level = 15,
		repeatable = 3,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1959690429, },
		npcCompleters = { 1959690429, },
	},
	q74D9F727 =
	{
		name = "Release the March Wardens",
		level = 50,
		repeatable = 1,
		zones = { [25] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q74DAFB15 =
	{
		name = "Side Step",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q74E0EFAC =
	{
		name = "Blood and Iron",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q74E3F541 =
	{
		name = "Clearing the Rest",
		level = 38,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [22] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1171140540, },
		npcCompleters = { 1171140540, },
	},
	q74E89590 =
	{
		name = "Hidden Explosives",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q74EF051A =
	{
		name = "Drake Tamer",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q74F5BA19 =
	{
		name = "Emeralds in Briarcliff",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q74FE1EB3 =
	{
		name = "Their Home Away from Home",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 19427754, },
		npcCompleters = { 1200402914, },
		requireAll = { "q5A3FE5F6", },
	},
	q74FFD4DC =
	{
		name = "Fangs of Ravenna",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q75009F80 =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q75041C81 =
	{
		name = "Extra Thickness",
		level = 30,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1598143691, },
		npcCompleters = { 1598143691, },
		requireAll = { "q62ECFC03", },
	},
	q7508E0EA =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 35,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q750CE24A =
	{
		name = "Thralls of Gorvaht",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1502553181, },
		npcCompleters = { 1502553181, },
		requireAny = { "q55323599", "q7A889F23", },
		requireAll = { "q0E0CC999", "q60432A84", "q47B56B2F", "q64693458", },
	},
	q75111DAB =
	{
		name = "Blood Iron Supplies",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [8] = true, [182] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 501391663, },
		npcCompleters = { 632211152, },
		requireAll = { "q1656B7D6", },
	},
	q7511AF2A =
	{
		name = "Phase 1 : The Song of Karine",
		level = 50,
		repeatable = 3,
		deprecated = true,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q75120980 =
	{
		name = "Trouble in the Firesand",
		level = 50,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q75129985 =
	{
		name = "Thorn in My Side",
		level = 2,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [93] = true, [86] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcCompleters = { 696045078, },
		requireOnNone = { "q626FE47E", },
	},
	q751537F0 =
	{
		name = "Digging Up Weeds",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q7517C527 =
	{
		name = "Therein Lies the Trap",
		level = 36,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [172] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 797928295, },
		npcCompleters = { 797928295, },
		requireOnNone = { "q4848117F", },
	},
	q7518CAB4 =
	{
		name = "Cast Out the Flame",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q751A098B =
	{
		name = "Curious Practices",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1739248327, },
		npcCompleters = { 372166441, },
		requireAll = { "q36DB4E4B", },
	},
	q751C6027 =
	{
		name = "Endless Correspondence",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q751E25AB =
	{
		name = "Fae Feast",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q75245D0A =
	{
		name = "Mining for Bahralt Street",
		level = 46,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q75259E36 =
	{
		name = "Shade of the Family",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcGivers = { 351515198, },
		npcCompleters = { 998408176, },
		requireAll = { "q3DF6C5B6", "q66A290C2", },
	},
	q7526F939 =
	{
		name = "Killing Weeds",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q752B43B2 =
	{
		name = "Building the Parade Floats - An Armorsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1054940408, },
		npcCompleters = { 1634812003, },
	},
	q752BA3E4 =
	{
		name = "Random Expert Dungeon",
		level = 50,
		repeatable = 3,
		zones = { [1] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [13] = true, },
		factions = { [1] = true, },
	},
	q752DE4A3 =
	{
		name = "An Oppressive Odor",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q753206C2 =
	{
		name = "Zombie Decimation",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [29] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q753275F8 =
	{
		name = "Fae Invaders",
		level = 15,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [179] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1036187127, },
		npcCompleters = { 1036187127, },
	},
	q753644CF =
	{
		name = "Boppullus",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q753668F3 =
	{
		name = "Destroy the Machineborn",
		level = 1,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q753D647C =
	{
		name = "Purification Ritual",
		level = 25,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [132] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 830207674, },
		npcCompleters = { 830207674, },
		requireAll = { "q251FBD26", },
	},
	q7545DF02 =
	{
		name = "Stalking Prey: Blackclaw",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 651921251, },
	},
	q75519B2E =
	{
		name = "Essence of the Blood Grove",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [7] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7559CA37 =
	{
		name = "Restoring Sanity",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q755EED05 =
	{
		name = "Shrine Restoration",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q755F2EDA =
	{
		name = "Heartburn",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 1205847532, },
		npcCompleters = { 1205847532, },
		requireAll = { "q39039458", },
	},
	q7562A826 =
	{
		name = "In the Wrong Place",
		level = 43,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [70] = true, },
		scopes = { [8] = true, },
		types = { [11] = true, },
		factions = { [1] = true, },
		npcGivers = { 500734177, },
		npcCompleters = { 2121820183, },
	},
	q7569533C =
	{
		name = "Forage Supplies for the Manufactory",
		level = 29,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q75704084 =
	{
		name = "From a Humble Scrap",
		level = 20,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1821535785, },
	},
	q75775B03 =
	{
		name = "The Apothecary",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [54] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1279255899, },
		npcCompleters = { 998408176, },
		requireNone = { "q302F9A6E", },
		requireOnNone = { "q2D4D1176", "q1B3A03BF", },
	},
	q7577629F =
	{
		name = "The Soul of the Druid",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q482A8FE4", "q4DB18DF3", "q572E9E40", "q7577629F", "q10578D6D", "q365F68CF", "q10996509", "q25591BB7", },
	},
	q7578EFDB =
	{
		name = "Might of the Icewatch",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 109810660, },
		npcCompleters = { 109810660, },
		requireAll = { "q0762D760", },
	},
	q757ECCEB =
	{
		name = "Guardian of Ways and Means",
		level = 8,
		repeatable = 2,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [3] = true, },
		npcGivers = { 349572814, },
		npcCompleters = { 349572814, },
	},
	q7580D271 =
	{
		name = "The Dogs of Aelfwar",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q75866BDF =
	{
		name = "Erasing Failure",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7588F873 =
	{
		name = "An Unassuming Request",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 910979198, },
	},
	q758A4D32 =
	{
		name = "The Beasts of Greybriar Hollow",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q759068B0 =
	{
		name = "Finding Flightsong",
		level = 42,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [20] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 496541713, },
		npcCompleters = { 496541713, },
	},
	q7593614A =
	{
		name = "Trees of Stranglewood",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q75998EC1 =
	{
		name = "Marakris Drakes",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q75A16EC3 =
	{
		name = "Mining for Bahralt Street",
		level = 50,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q75A17796 =
	{
		name = "The Sharp End",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [135] = true, },
		scopes = { [8] = true, },
		types = { [7] = true, [11] = true, },
		factions = { [3] = true, },
		npcGivers = { 385963778, },
		npcCompleters = { 385963778, },
		requireOnNone = { "q0E4B3004", },
	},
	q75A1D6C8 =
	{
		name = "The Soul of the Pyromancer",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q54E3CE04", "q2A5DA168", "q02177EA3", "q7D53E63F", "q52515ACC", "q75A1D6C8", "q7D1B8277", "q50DDDD58", },
	},
	q75A6E197 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q75A7D707 =
	{
		name = "Wanton Devils",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q75B00069 =
	{
		name = "Workorder: Titanium Totems",
		level = 41,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q75B15811 =
	{
		name = "Wanton Beasts",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q75B540F4 =
	{
		name = "Twisted Darkspawn",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q75B706E6 =
	{
		name = "No New Tale to Tell",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [64] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcGivers = { 1724994517, },
		npcCompleters = { 844015259, },
		requireAll = { "q106B9369", },
	},
	q75BD2B26 =
	{
		name = "Ending the Mischief",
		level = 19,
		repeatable = 2,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, [111] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1745439746, },
		npcCompleters = { 1745439746, },
	},
	q75BF8FB6 =
	{
		name = "Sandscream",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q75C3A897 =
	{
		name = "Destroy the Machineborn",
		level = 1,
		guildLevel = 15,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q75D1031B =
	{
		name = "Recovered Notes",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2002137805, },
	},
	q75D69F04 =
	{
		name = "Wanton Centaur",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q75D6B536 =
	{
		name = "Fooling the Sages",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [166] = true, [121] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 442661665, },
	},
	q75D89374 =
	{
		name = "Side Step",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q75E88BD2 =
	{
		name = "Bitter Rivals",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1811019965, },
		npcCompleters = { 1811019965, },
	},
	q75ED5035 =
	{
		name = "Jewel Spirits",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q75F63CCC =
	{
		name = "Workorder: Runebirch Wands",
		level = 41,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q75FE79E6 =
	{
		name = "Planar Invasion: Caer Thalos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q76024D14 =
	{
		name = "Lights Out",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q7602E15C =
	{
		name = "Planar Defense",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q760F5AB3 =
	{
		name = "Thrash and Burn",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7611D052 =
	{
		name = "A Helping Hand",
		level = 18,
		repeatable = 2,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [3] = true, },
		npcGivers = { 1415367539, },
		npcCompleters = { 1415367539, },
	},
	q761D9018 =
	{
		name = "The Matter of Motes",
		level = 10,
		repeatable = 4,
		deprecated = true,
		zones = { [51] = true, },
		events = { [19] = true, [20] = true, [21] = true, [22] = true, [23] = true, [24] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1082221269, },
		npcCompleters = { 1082221269, },
	},
	q7629C3F1 =
	{
		name = "Agents of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q762A9033 =
	{
		name = "How the Pieces Fit",
		level = 26,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [151] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1765334903, },
	},
	q762C13C3 =
	{
		name = "Secure the Harbor",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q762FE7C0 =
	{
		name = "Freeing Nambus Parm",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1014793195, },
		npcCompleters = { 1014793195, },
	},
	q763419F5 =
	{
		name = "Random Expert Dungeon - Tier 1",
		level = 50,
		repeatable = 3,
		zones = { [1] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [13] = true, },
		factions = { [1] = true, },
	},
	q763A5EDF =
	{
		name = "The Perfect Specimen",
		level = 11,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [152] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 171455070, },
		npcCompleters = { 171455070, },
		requireAll = { "q0FB8BDED", "q130DEE83", "q4D4F2C5A", },
	},
	q763C2F67 =
	{
		name = "Wanton Centaur",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q763D648C =
	{
		name = "Assault on the Citadel",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [159] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [4] = true, },
		npcGivers = { 98603360, },
		npcCompleters = { 98603360, },
	},
	q763F18F9 =
	{
		name = "A Farming Experience",
		level = 13,
		repeatable = 2,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [115] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [20] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1306984345, },
		npcCompleters = { 1306984345, },
	},
	q763F38D3 =
	{
		name = "Breaching Hullbreach",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q764374EB =
	{
		name = "The Burning Dragonian",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7653A00B =
	{
		name = "Blame the Plane",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2097399038, },
		requireOnNone = { "q7653A00B", },
	},
	q765E2B2A =
	{
		name = "Power Supply",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 628109284, },
		npcCompleters = { 628109284, },
		requireAny = { "q78980E5C", "q149E148F", },
		requireAll = { "q2AA74947", "q10F6011F", },
	},
	q7665AD84 =
	{
		name = "Blood Vessels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q76737F85 =
	{
		name = "Bare Knuckled: The Return",
		level = 32,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1687225131, },
		npcCompleters = { 1687225131, },
		requireAll = { "q01902E98", },
	},
	q76740C5E =
	{
		name = "Tripped Traps",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q76796017 =
	{
		name = "Touched By The Rain",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 255195932, },
	},
	q7679E347 =
	{
		name = "Assistance for Kelari Refuge",
		level = 9,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1619950310, },
		npcCompleters = { 1555094166, },
		requireOnNone = { "q22AE11CB", "q22B59C60", "q59EE4B94", "q40355DED", },
	},
	q767D56D0 =
	{
		name = "Explosive Reaction",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1876710162, },
		npcCompleters = { 1876710162, },
		requireOnNone = { "q775E2B32", },
	},
	q767DF560 =
	{
		name = "Recluse Wrangling",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1671827878, },
		npcCompleters = { 1671827878, },
	},
	q76838DF9 =
	{
		name = "All Life Ends",
		level = 50,
		repeatable = 1,
		zones = { [20] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7683B1A1 =
	{
		name = "Attitude Adjustment",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1874341135, },
	},
	q769BC831 =
	{
		name = "Butchering for Bahralt Street",
		level = 40,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q769F0E55 =
	{
		name = "Unexpected Intervention",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [176] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcCompleters = { 240461241, },
		requireAll = { "q1D22E14C", },
	},
	q76A47501 =
	{
		name = "Terraforming",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q76A5B392 =
	{
		name = "Butchering for Bahralt Street",
		level = 35,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q76A8216B =
	{
		name = "Those Who Walk with Dogs",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 146452838, },
		npcCompleters = { 146452838, },
		requireOnNone = { "q69AF6093", },
	},
	q76AADAAB =
	{
		name = "The Soul of the Paladin",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q7FA8A5E2", "q11BAD601", "q76AADAAB", "q5D1DFEB3", "q69211198", "q5E1B7B02", "q6CF2B3E0", "q2E0748E4", },
	},
	q76AC4189 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q05C62454", "q7800E356", "q099348CD", },
	},
	q76B0AB37 =
	{
		name = "Picked Plumage",
		level = 37,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [143] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 896819070, },
		npcCompleters = { 896819070, },
		requireAll = { "q5CAEA885", },
	},
	q76B4A6A5 =
	{
		name = "Belmont Beat-Down",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q76B71152 =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 11,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q76C58F02 =
	{
		name = "Buried Treasure",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q76D0A337 =
	{
		name = "Kelari Spirits",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q76D25BDC =
	{
		name = "Supplies to the Front - A Weaponsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1871753293, },
		npcCompleters = { 1133173366, },
	},
	q76EBDBEA =
	{
		name = "Raw Potential",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q76ED3B6D =
	{
		name = "Jom Turner",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1228255683, },
		requireNone = { "q76ED3B6D", },
	},
	q76ED5897 =
	{
		name = "Remnants of the Aelfwar",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [19] = true, [20] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1181715969, },
		npcCompleters = { 1181715969, },
		requireOnNone = { "q76ED5897", },
	},
	q76EF70EF =
	{
		name = "Break a Few Eggs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q76F2078F =
	{
		name = "Supplies to the Front - A Weaponsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2145004084, },
		npcCompleters = { 384575380, },
	},
	q76F235EA =
	{
		name = "Workorder: Meat and Potatoes",
		level = 15,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1349782196, },
	},
	q76F43E08 =
	{
		name = "Flames of Kingsgate",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q76FB18AE =
	{
		name = "Unleaded Transmutation",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q76FD0419 =
	{
		name = "Workorder: Titanium Boots",
		level = 41,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q7701709A =
	{
		name = "A Hero's Duty",
		level = 26,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, [53] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 246586185, },
		npcCompleters = { 254210537, },
		requireAll = { "q2DB00451", },
	},
	q7708A0E5 =
	{
		name = "Fish Exchange - Aestivating Nautilus",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 2098399584, },
		npcCompleters = { 2098399584, },
	},
	q770C367A =
	{
		name = "Scourge of the Sands",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7712A1E2 =
	{
		name = "Lumbering Dead",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7713A96E =
	{
		name = "Fire Brigade",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q77181827 =
	{
		name = "Caged and Abused",
		level = 29,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [117] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 1121821457, },
		npcCompleters = { 1121821457, },
		requireAll = { "q60B38197", },
		requireOnNone = { "q0ED842B7", },
	},
	q771FD011 =
	{
		name = "Death's Corruption",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q77260A11 =
	{
		name = "Not a Drop to Drink",
		level = 31,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, [59] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1129054631, },
		requireAny = { "q1A721DE4", "q57FCF335", "q302900CE", "q040619DB", "q10B4B512", "q50E52EF9", "q244E8A5B", "q19B0C0DC", "q5CDE4E15", "q7416611B", "q36482FE9", "q4A2D2562", "q4A10CB7D", "q0A18554A", "q602FF2D0", "q493190FE", "q40B01D05", "q4809D086", "q46CAE80B", "q4D668EB2", },
	},
	q772EAC9D =
	{
		name = "The Great Scavenger Hunt, Part 2",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [29] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 979776180, },
		npcCompleters = { 979776180, },
		requireAll = { "q1080C22C", },
	},
	q7731791E =
	{
		name = "Conflagration Station",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 678804982, },
		npcCompleters = { 678804982, },
		requireOnNone = { "q21AAD3D1", },
	},
	q7731F211 =
	{
		name = "Cracking the Secret",
		level = 40,
		repeatable = 3,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 466599495, },
		npcCompleters = { 466599495, },
		requireNone = { "q7731F211", },
	},
	q773A6C0E =
	{
		name = "Workorder: Sweetberry Crab Cakes",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 397693810, },
	},
	q773D2A84 =
	{
		name = "Big Boned",
		level = 41,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [63] = true, },
		scopes = { [1] = true, },
		types = { [10] = true, },
		factions = { [1] = true, },
		npcGivers = { 596688635, },
		npcCompleters = { 596688635, },
		requireAll = { "q535A4FA1", },
	},
	q773DDF02 =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q773F55D9 =
	{
		name = "Assault on Farhall",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1768459596, },
		npcCompleters = { 1768459596, },
		requireAll = { "q0E991FA7", },
	},
	q77409D7A =
	{
		name = "Forage Supplies for the Manufactory",
		level = 29,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q7749C5C8 =
	{
		name = "Ritual Reappropriation",
		level = 11,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 701578005, },
		npcCompleters = { 701578005, },
	},
	q77500F44 =
	{
		name = "Earn Your Keep",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 1808486273, },
		npcCompleters = { 127911367, },
		requireAny = { "q0EA031F9", "q49920022", "q3A0EA567", "q095667D7", "q73BFDF3D", "q6764C7A8", "q495689C7", "q4A6B6449", "q6C2108D9", "q5298D5CA", "q21A35521", "q4C78B147", "q5482F127", "q20DDFD42", },
		requireOnNone = { "q6A53121F", },
	},
	q7753CBA8 =
	{
		name = "Faerie Fire",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q77553092 =
	{
		name = "Workorder: Dim Resolute Runes",
		level = 7,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1790475125, },
	},
	q7756FD57 =
	{
		name = "Invasion: Ember Isle",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q77593C2C =
	{
		name = "Ageless Acquisition",
		level = 25,
		repeatable = 3,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1484445789, },
		npcCompleters = { 1484445789, },
		requireAll = { "q3BBC782C", "q402F05E3", },
	},
	q775E2B32 =
	{
		name = "Jaws to Crush Bone",
		level = 44,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 909664594, },
		npcCompleters = { 193501031, },
		requireAll = { "q7480AEE1", "q2DD36510", },
	},
	q77619FBE =
	{
		name = "Marakris Drakes",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q776508AF =
	{
		name = "Mine Supplies for the Manufactory",
		level = 50,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q77773DF6 =
	{
		name = "Supplies to the Front - An Apothecary's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2145004084, },
		npcCompleters = { 384575380, },
	},
	q7779A946 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 46,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q777C72FF =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 5,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q77847DC2 =
	{
		name = "Catch and Release",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7789BEB7 =
	{
		name = "Minding Their Business",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q778A3B6F =
	{
		name = "Defend Shatterbone Canyon",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, [7] = true, },
		factions = { [1] = true, },
	},
	q778C0EF3 =
	{
		name = "Workorder: Rockfish Soup",
		level = 20,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1701491386, },
	},
	q77903AA4 =
	{
		name = "Medic!",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1131954343, },
	},
	q7792AEFC =
	{
		name = "Wild Abomination",
		level = 34,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [38] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q7794A95A =
	{
		name = "Beast of Burden",
		level = 13,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 744806317, },
		npcCompleters = { 2087456002, },
	},
	q7795DA42 =
	{
		name = "Dreaded Knight",
		level = 48,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7796569C =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q779B7760 =
	{
		name = "The Rabbit of the Sea",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q779FEEC6 =
	{
		name = "Nether Protection",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 789679680, },
		npcCompleters = { 789679680, },
		requireAll = { "q1BC6B57F", },
	},
	q77A18C17 =
	{
		name = "Wild Growth",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q77AAC66D =
	{
		name = "A Secret Pact",
		level = 13,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 2120757422, },
		npcCompleters = { 2120757422, },
	},
	q77B01701 =
	{
		name = "Phase 4 : A Light in the Dark",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q77B05F87 =
	{
		name = "Parade Day!",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q77B18568 =
	{
		name = "Tete-a-Tete",
		level = 19,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, [104] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, [11] = true, },
		factions = { [1] = true, },
		npcGivers = { 886328350, },
		npcCompleters = { 1186761340, },
		requireAll = { "q7435A2F5", },
	},
	q77B34898 =
	{
		name = "Running Red",
		level = 29,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [74] = true, },
		scopes = { [16] = true, [2] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 652148723, },
		npcCompleters = { 652148723, },
	},
	q77C86A2D =
	{
		name = "Building the Parade Floats - A Butcher's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1342368521, },
		npcCompleters = { 1342368521, },
	},
	q77CCA1EC =
	{
		name = "Follow the Coin",
		level = 50,
		repeatable = 3,
		zones = { [6] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [4] = true, [13] = true, },
		factions = { [2] = true, },
		npcGivers = { 1461847451, },
		npcCompleters = { 993658252, },
		requireNone = { "q77CCA1EC", "q40EDBDD1", },
		requireOnNone = { "q40EDBDD1", },
	},
	q77D6D41C =
	{
		name = "Any Port in a Storm",
		level = 50,
		repeatable = 2,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q77DE8E19 =
	{
		name = "Building the Parade Floats - An Apothecary's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [4] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 962446224, },
		npcCompleters = { 1342368521, },
	},
	q77DFB831 =
	{
		name = "Relics of Another Time",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [4] = true, [76] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 844015259, },
		npcCompleters = { 844015259, },
		requireAll = { "q75B706E6", },
	},
	q77E0502C =
	{
		name = "Moral Chasm",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 353235493, },
		npcCompleters = { 353235493, },
		requireAll = { "q13985A05", },
	},
	q77EA14D6 =
	{
		name = "Burning Belmont",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q77EA6710 =
	{
		name = "Looting the Mist",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [95] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 1567704918, },
	},
	q77EF5680 =
	{
		name = "Workorder: Rune of Energy",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2079708952, },
	},
	q77F2CF74 =
	{
		name = "Beach Gnar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q77F2E8F4 =
	{
		name = "Planar Defense",
		level = 14,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q77F690AC =
	{
		name = "Seeking Knowledge",
		level = 19,
		repeatable = 2,
		zones = { [34] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1879123427, },
	},
	q77F7E22F =
	{
		name = "Emblems of Mathos",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, [4] = true, },
		npcGivers = { 208016669, },
		npcCompleters = { 208016669, },
		requireAll = { "q12BC6448", },
	},
	q77F8BB4E =
	{
		name = "Seek Out Argent Glade",
		level = 8,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [146] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 886373979, },
		npcCompleters = { 676976013, },
		requireAll = { "q24E62FBE", "q510712E6", },
	},
	q77FF7B72 =
	{
		name = "Foraging for Bahralt Street",
		level = 15,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7800E356 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q099348CD", },
	},
	q7801E0F2 =
	{
		name = "Workorder: Radiant Potent Runes",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2039754172, },
	},
	q78031914 =
	{
		name = "Foraging for Bahralt Street",
		level = 46,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7804E337 =
	{
		name = "Frostbitten Spirits",
		level = 44,
		repeatable = 1,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7809AFC2 =
	{
		name = "Highperch Harpies",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q780F694D =
	{
		name = "Corruptive Influences",
		level = 50,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q781392F6 =
	{
		name = "Mining for Bahralt Street",
		level = 35,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q781F924D =
	{
		name = "Golden Maw of the Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7821BEE5 =
	{
		name = "Quarrying the Quarry",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7822C71A =
	{
		name = "Technological Aid",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [9] = true, },
		factions = { [2] = true, },
		npcGivers = { 871299093, },
		npcCompleters = { 871299093, },
		requireAll = { "q33E569BC", },
	},
	q78235F4C =
	{
		name = "A Dire Threat",
		level = 25,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [15] = true, [16] = true, },
		scenes = { [1] = true, },
		scopes = { [12] = true, },
		types = { [14] = true, [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 768803163, },
		requireOnNone = { "q78235F4C", "q15512816", "q04E4E84F", "q0D61180D", },
	},
	q7827550C =
	{
		name = "Ravenous Beasts",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q78284FFD =
	{
		name = "Blood in the Water",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 507232030, },
		npcCompleters = { 982227350, },
		requireAll = { "q64975466", },
	},
	q782A304D =
	{
		name = "The End of Ignorance",
		level = 50,
		repeatable = 1,
		zones = { [3] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1738282246, 1273674808, },
		npcCompleters = { 1273674808, },
		requireOnNone = { "q57A19BF9", },
	},
	q782A6955 =
	{
		name = "Workorder: Hearty Chowder",
		level = 50,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1203577212, },
	},
	q782C097F =
	{
		name = "Disarm Traps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q783455B4 =
	{
		name = "Corp of the Resolute",
		level = 10,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1342368521, },
		npcCompleters = { 1342368521, },
	},
	q7836E17E =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 12,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q78388801 =
	{
		name = "Poor Prospects",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q783C2972 =
	{
		name = "Sticks and Bones",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q78411FC6 =
	{
		name = "The Grave of Amunet",
		level = 50,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [7] = true, [12] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 400473686, },
		npcCompleters = { 1381924411, },
		requireAll = { "q648F1FAD", },
	},
	q7846B8D1 =
	{
		name = "The Inside Scoop",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [49] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1958778293, },
		npcCompleters = { 1958778293, },
		requireOnNone = { "q2244F8EC", },
	},
	q7847F526 =
	{
		name = "Rainwood Sobek",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q78497059 =
	{
		name = "Path of the Dragonslayer",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1626509275, },
		npcCompleters = { 466461336, },
	},
	q7850DE3D =
	{
		name = "A Hero's Bounty",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1530067340, },
		npcCompleters = { 210117770, },
		requireAll = { "q2472155D", },
	},
	q7852B802 =
	{
		name = "Clearing the Shadespawn",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q78531E7F =
	{
		name = "Workorder: Mathosian Shields",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q785788D2 =
	{
		name = "Twisted Darkspawn",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q785CAAB2 =
	{
		name = "Deathwatch",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q78639477 =
	{
		name = "Getting A  Feel For Steel",
		level = 20,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 329571785, },
		npcCompleters = { 329571785, },
		requireAll = { "q24555381", },
	},
	q78640ACE =
	{
		name = "Pond Scum",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q786D3B12 =
	{
		name = "A Demon Among Satyrs",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1739248327, },
		npcCompleters = { 1739248327, },
		requireAll = { "q0FD4D622", },
	},
	q786E8FC6 =
	{
		name = "A Dim Tide",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1381199467, },
		npcCompleters = { 1381199467, },
		requireAll = { "q2F259BD5", },
	},
	q78777D25 =
	{
		name = "What I've Sown",
		level = 11,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [42] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 1830971272, },
		npcCompleters = { 1830971272, },
		requireOnNone = { "q3B40DCA8", },
	},
	q7877A3B1 =
	{
		name = "Free Souls",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [148] = true, },
		scopes = { [21] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 323130698, },
		npcCompleters = { 323130698, },
		requireAll = { "q519ECA5E", },
	},
	q78794551 =
	{
		name = "Workorder: Sweetberry Lobster",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 39702193, },
	},
	q787EAF97 =
	{
		name = "Agents of Akylios",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q788FFD40 =
	{
		name = "Up the Creek",
		level = 23,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q78901127 =
	{
		name = "Watching Over the Wash",
		level = 28,
		repeatable = 2,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [3] = true, },
		npcGivers = { 565700509, },
		npcCompleters = { 565700509, },
	},
	q7890D495 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 46,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q78980E5C =
	{
		name = "Set Them Free",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1696618207, },
		npcCompleters = { 1696618207, },
		requireAll = { "q72AEDFF4", "q17545F45", },
	},
	q78A03806 =
	{
		name = "Darkfire Scourge",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q78A1260A =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
		requireOnNone = { "q0E4FCB9B", "q63FFA919", },
	},
	q78A2AE8F =
	{
		name = "Forces of Mathos",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q78A85186 =
	{
		name = "Crescent Ridge: Trolls",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q78AB2DBF =
	{
		name = "Agents of Akylios",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [49] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 631293964, },
		npcCompleters = { 631293964, },
		requireOnNone = { "q2244F8EC", },
	},
	q78AEAE65 =
	{
		name = "Cultists of Gildstone Sanctum",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q78AF9D0E =
	{
		name = "Digging Deep",
		level = 25,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q78AFEC24 =
	{
		name = "Troll Bait",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q78B50771 =
	{
		name = "Phase 2 : Against the Storm",
		level = 50,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q78B6A4AA =
	{
		name = "Envoys from the East",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 986869575, },
		npcCompleters = { 986869575, },
		requireAll = { "q04E6B6E6", },
	},
	q78B7079A =
	{
		name = "A Chilling Tale",
		level = 46,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1958907335, },
		npcCompleters = { 1042993901, },
		requireAll = { "q7FCDDB50", },
	},
	q78C4FF84 =
	{
		name = "A Dire Plan",
		level = 35,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [58] = true, },
		scopes = { [21] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 253564248, 841986431, },
		npcCompleters = { 253564248, 841986431, },
		requireAll = { "q6448D454", "q0F5EA7E2", },
	},
	q78C85C6E =
	{
		name = "The Grim Harvest",
		level = 17,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q78D3AEEB =
	{
		name = "Heeding the Call",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [21] = true, },
		types = { [4] = true, },
		factions = { [2] = true, },
		npcGivers = { 1041022574, },
		npcCompleters = { 914113169, },
		requireAll = { "q29CB39BE", },
	},
	q78D7FD03 =
	{
		name = "Fight the Troglodytes",
		level = 19,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [110] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 846675068, },
		npcCompleters = { 846675068, },
	},
	q78DB01C5 =
	{
		name = "Death From Above",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q78E21039 =
	{
		name = "Shakedown",
		level = 24,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1506789413, },
		npcCompleters = { 2073968189, },
		requireAll = { "q663F4A78", },
	},
	q78E2CF6B =
	{
		name = "Saving Lantern Hook",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q78E3DC3E =
	{
		name = "Mine Supplies for the Manufactory",
		level = 29,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q78E7FA9D =
	{
		name = "Bleeding Green",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q78EB7435 =
	{
		name = "Suddenly Seacaps",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q78EBD4D7 =
	{
		name = "Magical Refreshment",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 338237558, },
		npcCompleters = { 338237558, },
	},
	q78ED5F8C =
	{
		name = "Frozen Gauntlet",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1926657611, },
	},
	q78EDD318 =
	{
		name = "Onslaught: Wellspring Flats",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 460580566, },
		npcCompleters = { 460580566, },
	},
	q78F2A051 =
	{
		name = "Shell Shock",
		level = 36,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [5] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2067977219, },
		requireOnNone = { "q3FB586A8", },
	},
	q78F3AC69 =
	{
		name = "These are Dangerous, Hold Them",
		level = 8,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 891088662, },
		npcCompleters = { 2070829994, },
		requireAll = { "q413C9215", },
	},
	q78F5477F =
	{
		name = "Save Their Souls",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q78FACA71 =
	{
		name = "Scaldwater Cyclones",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q78FC0420 =
	{
		name = "Riptalon Wreckers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q78FD9197 =
	{
		name = "In Need of Assistance",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 79437167, },
		npcCompleters = { 858984492, },
	},
	q790ABB9C =
	{
		name = "Cleansing the Source of Evil",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q790B9BD1 =
	{
		name = "Prosperity if Not Peace",
		level = 10,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1293064984, },
		npcCompleters = { 1293064984, },
	},
	q790C08F3 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 40,
		guildLevel = 4,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q790DAB70 =
	{
		name = "Maintain the Parade Floats - A Forager's Skills",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1634812003, },
		npcCompleters = { 1634812003, },
	},
	q790F4CF7 =
	{
		name = "Skulking in Fire's Shadow",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 377029674, },
		npcCompleters = { 218827048, },
	},
	q79150B66 =
	{
		name = "Catch and Release",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [56] = true, [125] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 10206089, },
		npcCompleters = { 10206089, },
		requireAll = { "q4D6057B4", },
	},
	q7917CCFF =
	{
		name = "Yuletide Exchange",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1800178195, },
		requireAll = { "q0B9C214C", },
	},
	q79183BF3 =
	{
		name = "Bridge Patrol",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q791F0A3F =
	{
		name = "Lowering Their Defenses",
		level = 1,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q7925CC4E =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q7935B05A =
	{
		name = "A Hidden Danger",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 218827048, },
	},
	q793717E0 =
	{
		name = "A Symbiotic Relationship",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q793B7C3C =
	{
		name = "Realigned Priorities",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 798274364, },
		npcCompleters = { 798274364, },
		requireAll = { "q6CD8E325", },
	},
	q793F30A6 =
	{
		name = "A Soldier's Dog",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [76] = true, [59] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 338029099, },
		npcCompleters = { 338029099, },
		requireAll = { "q0C896BBE", },
	},
	q79423525 =
	{
		name = "Cult of the Fellshade",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q79440F40 =
	{
		name = "Poor Prospects",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q79489D2E =
	{
		name = "In the Bag",
		level = 38,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 110685369, },
		npcCompleters = { 110685369, },
		requireAny = { "q74E3F541", "q700239F7", "q390A2EED", },
	},
	q7949361B =
	{
		name = "Beach Gnar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q795375EB =
	{
		name = "Foraging for Bahralt Street",
		level = 50,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q795D0DA2 =
	{
		name = "A Holy Remedy",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1400260035, },
		npcCompleters = { 1400260035, },
		requireAll = { "q7311B3FB", "q345ADD54", },
	},
	q796301CD =
	{
		name = "Butchering for Bahralt Street",
		level = 46,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7966F988 =
	{
		name = "Fell Goblins",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q797026E9 =
	{
		name = "It's For What Ails You",
		level = 37,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [143] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1802622498, },
		npcCompleters = { 1802622498, },
		requireAll = { "q5CAEA885", },
	},
	q797103A1 =
	{
		name = "Workorder: Carmintium Truncheons",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [185] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q79781795 =
	{
		name = "Phase 1 : Beat the Heat",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [28] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q797BA044 =
	{
		name = "A Keeper's Honor",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 210117770, },
		npcCompleters = { 1530067340, },
		requireNone = { "q2472155D", },
		requireAll = { "q6387AADA", },
		requireOnNone = { "q3C3A6063", "q0563F899", "q2472155D", "q0DEADDD1", "q6B0BE90C", "q3475DC70", "q0DB9441C", "q6021EBC1", "q65F2A48F", "q106C6B1E", "q2D6598FE", "q01FBA69F", "q0A3027D0", "q0E954E3C", "q09F3830D", "q0FCD8BE9", },
	},
	q797C48EF =
	{
		name = "Digging Deep",
		level = 30,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q7987FBCF =
	{
		name = "Instant Adventure",
		level = 50,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1092246100, 1095806977, },
		npcCompleters = { 1092246100, },
	},
	q798938F7 =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
		requireOnNone = { "q0E4FCB9B", "q63FFA919", },
	},
	q798ADB61 =
	{
		name = "A Few Silver More",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7999919F =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q799D983D =
	{
		name = "Firebrand's Source",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 212148696, },
	},
	q79AA2418 =
	{
		name = "The Order's Charge",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 63015996, },
	},
	q79B99BF2 =
	{
		name = "Burn it Down",
		level = 43,
		repeatable = 1,
		deprecated = true,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [98] = true, },
		scopes = { [2] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [3] = true, },
	},
	q79BC8DEA =
	{
		name = "Guardian of the Breach",
		level = 50,
		repeatable = 2,
		zones = { [26] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [14] = true, [2] = true, [13] = true, },
		factions = { [2] = true, },
		npcCompleters = { 755505006, },
	},
	q79C1D029 =
	{
		name = "Stoically Quiescent",
		level = 25,
		repeatable = 3,
		zones = { [46] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 309550802, },
		npcCompleters = { 309550802, },
		requireAll = { "q49980D05", "q54114A62", },
	},
	q79C48B79 =
	{
		name = "Onslaught: Kheramos Village",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2854449, },
		npcCompleters = { 2854449, },
	},
	q79DAA01E =
	{
		name = "Butchering for Bahralt Street",
		level = 29,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q79E554D7 =
	{
		name = "Saltwater Gators",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q79E99E8A =
	{
		name = "Auld Detritus",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q79F31100 =
	{
		name = "Sticks and Stones",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q79FF0FF2 =
	{
		name = "Minding Their Business",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7A066E4D =
	{
		name = "Jerra Loves Burlingham",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7A0E93C1 =
	{
		name = "Defusing the Situation",
		level = 50,
		repeatable = 4,
		zones = { [20] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, [23] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 56048187, },
		requireOnNone = { "q1E790ED8", },
	},
	q7A0FB4EB =
	{
		name = "The Waykeeper's Keeper",
		level = 22,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [32] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 437637718, },
		npcCompleters = { 1644094972, },
		requireOnNone = { "q400769D3", "q14E65664", },
	},
	q7A130809 =
	{
		name = "Testing the Ruins",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1647186251, },
		npcCompleters = { 1647186251, },
		requireAll = { "q6521BB0E", "q7C80B684", },
	},
	q7A1C473B =
	{
		name = "Tales of the Ascended II",
		level = 50,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 330732666, 268339480, },
	},
	q7A24512B =
	{
		name = "Stonecrush Crushed",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7A2C49BE =
	{
		name = "Stabilize the Veil",
		level = 1,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
	},
	q7A2DA6FA =
	{
		name = "Pyrkari of the Fell Fields",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7A306894 =
	{
		name = "Precious Cargo",
		level = 34,
		repeatable = 1,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [2] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
	},
	q7A318684 =
	{
		name = "Source of Power",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1319213723, },
		npcCompleters = { 1319213723, },
		requireAll = { "q165AF1E1", },
	},
	q7A35DE87 =
	{
		name = "Black Intentions",
		level = 1,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 419902806, },
	},
	q7A38199A =
	{
		name = "These Boots are Made for Walking",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [80] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 193721085, },
		npcCompleters = { 193721085, },
	},
	q7A3F10CC =
	{
		name = "Mind of Mettle",
		level = 31,
		repeatable = 2,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, [78] = true, [59] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [6] = true, },
		factions = { [2] = true, },
		npcCompleters = { 1470282423, },
		requireAny = { "q086F0F0A", "q135EF7A8", "q0BF0D29A", "q27BFE53A", "q677E26CE", "q0FBE0561", "q7545DF02", "q12F95EE8", "q4A681D5E", "q40E7E685", "q0339697F", "q4E9A9F34", "q166A1347", "q404ECE6A", "q27B03539", "q5883C4D4", "q075248EC", "q35A0C93C", "q273F06CC", "q67F97BAE", "q693E62A5", },
	},
	q7A424E15 =
	{
		name = "Meeting of the Minds",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcCompleters = { 19427754, },
		requireAll = { "q340919AE", },
	},
	q7A447334 =
	{
		name = "Kill the Planetouched Menace",
		level = 1,
		guildLevel = 3,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1852880006, },
		requireOnNone = { "q0E4FCB9B", "q63FFA919", },
	},
	q7A4B89D3 =
	{
		name = "Blood Vessels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7A505CA3 =
	{
		name = "Essential Heat",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [8] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1697515135, },
		npcCompleters = { 1697515135, },
		requireOnNone = { "q46D39388", },
	},
	q7A511636 =
	{
		name = "The Final Defender",
		level = 50,
		repeatable = 2,
		zones = { [26] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [9] = true, },
		types = { [14] = true, [2] = true, [13] = true, },
		factions = { [3] = true, },
		npcCompleters = { 801148564, },
	},
	q7A5179DC =
	{
		name = "Swift Action",
		level = 45,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [14] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [14] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2097399038, },
		requireOnNone = { "q7A5179DC", "q46DE0E66", "q4A650519", "q01109CEC", },
	},
	q7A55AD8B =
	{
		name = "Caching Out",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7A58869B =
	{
		name = "Superchargers",
		level = 50,
		repeatable = 2,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1194023369, },
	},
	q7A5A42C5 =
	{
		name = "Trailblazing",
		level = 20,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7A5F720B =
	{
		name = "Scourged Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7A61131B =
	{
		name = "The Soul of the Bard",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q4D6F4FD3", "q7A61131B", "q02F8E459", "q190B47F0", "q7DA666A7", "q19524909", "q1017F492", "q7B95ABF7", },
	},
	q7A62F0DE =
	{
		name = "Dead Drop",
		level = 26,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [171] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 177769801, },
		npcCompleters = { 177769801, },
		requireAll = { "q231A5A0A", },
	},
	q7A734DE5 =
	{
		name = "The Ogres' Prize",
		level = 43,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 177498488, },
		npcCompleters = { 177498488, },
	},
	q7A7B7112 =
	{
		name = "An Answer to Your Prayers",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1376084730, },
		npcCompleters = { 1376084730, },
		requireAll = { "q421C809C", },
	},
	q7A7B9710 =
	{
		name = "Going Up",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [116] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 707918054, },
		npcCompleters = { 465111374, },
	},
	q7A889F23 =
	{
		name = "Light Upon the Void",
		level = 39,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 585094809, },
		npcCompleters = { 585094809, },
		requireOnNone = { "q5BD08691", "q0A860ED3", },
	},
	q7A8936D2 =
	{
		name = "Planetouched Boar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7A8AFF47 =
	{
		name = "Fateful Trip",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7A8BF03C =
	{
		name = "Rifts Between Worlds",
		level = 5,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2096261684, },
		npcCompleters = { 731952709, },
		requireAll = { "q6D236626", },
	},
	q7A93D8DE =
	{
		name = "Wash it Away",
		level = 44,
		repeatable = 3,
		zones = { [47] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 877353205, },
		npcCompleters = { 877353205, },
		requireNone = { "q7A93D8DE", },
	},
	q7A9610ED =
	{
		name = "Teleport Testing: Phase 2",
		level = 40,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 793079936, },
		npcCompleters = { 1513599795, },
		requireAll = { "q16955669", },
	},
	q7A9D9606 =
	{
		name = "Gathering Shadows",
		level = 7,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [17] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 808763462, },
		requireOnNone = { "q7A9D9606", },
	},
	q7A9F9020 =
	{
		name = "Flatyard Force",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7AA38693 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 46,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q7AA56EB9 =
	{
		name = "Sandspitter Soldiers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7AAB6A44 =
	{
		name = "Threats of the Icy Peaks",
		level = 50,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q7AAE61F5 =
	{
		name = "Workorder: Icewatch Chainmail",
		level = 52,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q7AB6813D =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 19,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q7AB7D31F =
	{
		name = "Ascended Allies",
		level = 1,
		repeatable = 3,
		zones = { [27] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1535107391, },
		npcCompleters = { 450946218, },
		requireAny = { "q6E10D74B", "q69076E14", "q6EC84FBB", "q10CD8A61", "q3BAABFAC", "q59A1CDE9", "q315F9E4A", "q5F3E33E9", },
	},
	q7ABCA13E =
	{
		name = "Defending the Line",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [129] = true, [68] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1703909416, },
		npcCompleters = { 1703909416, },
		requireAll = { "q4F749E10", },
	},
	q7ABEEBAF =
	{
		name = "Workorder: Icewatch Leggings",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q7AC3BFC0 =
	{
		name = "Mining for Bahralt Street",
		level = 15,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7AC44997 =
	{
		name = "Ghosts of Thalin Tor",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [157] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7AC7D2C8 =
	{
		name = "Place Your Bets! (Low Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 153214911, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q7AC84593 =
	{
		name = "Death's Defense",
		level = 24,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 830207674, },
		npcCompleters = { 830207674, },
		requireAll = { "q4502A686", },
	},
	q7AC97AB9 =
	{
		name = "Silence the Voice",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [18] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1381924411, },
	},
	q7ACAC3DC =
	{
		name = "Flickering Shadows",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7ACF3A64 =
	{
		name = "A Desperate Fight",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [90] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 240461241, },
		npcCompleters = { 1198747635, },
		requireAll = { "q4C6C5D58", },
	},
	q7AD1419B =
	{
		name = "Tears in the Sky",
		level = 1,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1852880006, },
		npcCompleters = { 1852880006, },
	},
	q7AD391D0 =
	{
		name = "A Divided Front",
		level = 1,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q7ADD01AF =
	{
		name = "Big Game",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7ADF4015 =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 14,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1785349028, },
	},
	q7AEA56F0 =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 35,
		guildLevel = 5,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q7AECDD27 =
	{
		name = "The Edge of Darkness",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [107] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcGivers = { 53831482, },
		npcCompleters = { 977033400, },
	},
	q7AF19775 =
	{
		name = "The Dunes of Akala",
		level = 50,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1035465600, },
		npcCompleters = { 2073539512, },
		requireAll = { "q3C0ED27D", },
	},
	q7AF82CBD =
	{
		name = "Death Deshrined",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [14] = true, },
		types = { [19] = true, },
		factions = { [1] = true, },
	},
	q7AFAC628 =
	{
		name = "Life Monuments",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q7AFC8BCF =
	{
		name = "Place Your Bets! (Medium Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536946, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q2F4EAF98", "q6A180793", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q5886578C", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q73F01C1F", "q00C35AFF", "q599DD268", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q6C337C81", "q7AC7D2C8", "q2E03BB58", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q099348CD", },
	},
	q7B02A593 =
	{
		name = "Crescent Ridge: Trolls",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7B041324 =
	{
		name = "Lost Lore",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [88] = true, [64] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 664318929, },
	},
	q7B0A4D55 =
	{
		name = "Help the Injured - A Runecrafter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1871753293, },
		npcCompleters = { 1871753293, },
	},
	q7B0B3778 =
	{
		name = "Workorder: Kingswood Shortbows",
		level = 35,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q7B107865 =
	{
		name = "Oppressive Death",
		level = 50,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 34252343, },
	},
	q7B136F32 =
	{
		name = "Workorder: Radiant Insightful Rune",
		level = 47,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q7B13B328 =
	{
		name = "Unruly Faerfolk",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7B159F5F =
	{
		name = "Falling Like Rain",
		level = 47,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [67] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1124553547, },
		npcCompleters = { 1124553547, },
		requireAll = { "q2C70BCF8", "q4D677029", },
	},
	q7B18CF40 =
	{
		name = "Flickering Shadows",
		level = 26,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7B234743 =
	{
		name = "Strike While the Iron is Hot",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1200402914, },
		npcCompleters = { 1200402914, },
		requireAll = { "q5361F52F", },
	},
	q7B29BFD8 =
	{
		name = "The Score",
		level = 31,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [78] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [3] = true, },
		npcGivers = { 1983753821, },
		npcCompleters = { 1983753821, },
		requireAll = { "q0008D779", },
	},
	q7B2A0281 =
	{
		name = "Planar Defense",
		level = 14,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q7B2E2BCD =
	{
		name = "Securing Source",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, [9] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1427832614, },
		npcCompleters = { 1427832614, },
		requireAll = { "q39D79D51", },
	},
	q7B2E5C08 =
	{
		name = "Cleansing the Source of Evil",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7B33AFE9 =
	{
		name = "Moving the Line",
		level = 30,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [129] = true, [68] = true, },
		scopes = { [1] = true, },
		types = { [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 2066281373, },
		npcCompleters = { 2066281373, },
		requireAll = { "q4F749E10", },
	},
	q7B385C23 =
	{
		name = "Butchering for Bahralt Street",
		level = 29,
		guildLevel = 9,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7B43C75E =
	{
		name = "Stolen Heritage",
		level = 47,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1723057493, },
		npcCompleters = { 1723057493, },
	},
	q7B479B76 =
	{
		name = "Cylcopes of the Gilded Strand",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7B4D49B2 =
	{
		name = "Auld Detritus",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7B4F13D0 =
	{
		name = "Help the Injured - An Outfitter's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [6] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 2145004084, },
		npcCompleters = { 2145004084, },
	},
	q7B4FF96C =
	{
		name = "Pantry Raid",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7B557D4E =
	{
		name = "The View on High",
		level = 45,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [5] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 977033400, },
		npcCompleters = { 977033400, },
		requireOnNone = { "q7AECDD27", "q39F688E8", },
	},
	q7B575639 =
	{
		name = "Threat Management",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q7B6F354A =
	{
		name = "Providing the Panacea",
		level = 37,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [84] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcGivers = { 1802622498, },
		npcCompleters = { 1408014344, },
		requireAll = { "q797026E9", },
	},
	q7B6FC4D3 =
	{
		name = "An Unsober Proposition",
		level = 22,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7B78B30E =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q7B7EE3C4 =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 16,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q7B8421D8 =
	{
		name = "Sandstorm Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7B8486EB =
	{
		name = "Flame Ticks",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7B87CAFD =
	{
		name = "Digging Up Weeds",
		level = 12,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q7B8C1598 =
	{
		name = "Overwatch Infiltration",
		level = 18,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [2] = true, [104] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1959129308, },
		npcCompleters = { 1186761340, },
		requireAll = { "q3F316CE8", },
	},
	q7B9436FC =
	{
		name = "Wicked Gravity",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7B95ABF7 =
	{
		name = "The Soul of the Ranger",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q4D6F4FD3", "q7A61131B", "q02F8E459", "q190B47F0", "q7DA666A7", "q19524909", "q1017F492", "q7B95ABF7", },
	},
	q7BA3A1BF =
	{
		name = "Spider March",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7BAD7BCB =
	{
		name = "Apothecary Supply Run",
		level = 10,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 338237558, },
		npcCompleters = { 338237558, },
	},
	q7BB98B3E =
	{
		name = "False Prophets",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 678804982, },
		npcCompleters = { 678804982, },
		requireAll = { "q45B9C2FD", },
	},
	q7BB9CD58 =
	{
		name = "Cannon Fodder",
		level = 6,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [114] = true, },
		scopes = { [21] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
		npcGivers = { 2000719504, },
		npcCompleters = { 766294193, },
		requireAll = { "q4988C392", },
	},
	q7BBA0951 =
	{
		name = "Lost in the Woods",
		level = 22,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7BBC2370 =
	{
		name = "Workorder: Spicy Barbecue Ribs",
		level = 35,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1193510941, },
	},
	q7BC2659F =
	{
		name = "Onslaught: Temple of Marakris",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1401215335, },
		npcCompleters = { 1401215335, },
	},
	q7BC5C7DA =
	{
		name = "Rumbling Thunder",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 499453114, },
		npcCompleters = { 901403806, },
	},
	q7BCAF6E4 =
	{
		name = "Side Step",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7BCD5846 =
	{
		name = "Ghosts of the Past",
		level = 50,
		guildLevel = 18,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q7BCF9CCF =
	{
		name = "Tracking the Endless Court",
		level = 30,
		repeatable = 3,
		zones = { [16] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 801148564, 256582011, },
		npcCompleters = { 1773924055, },
		requireNone = { "q7BCF9CCF", },
	},
	q7BDA6F69 =
	{
		name = "Snapmouths",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7BDB4319 =
	{
		name = "The Cleansing Ritual",
		level = 23,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7BDB6DE5 =
	{
		name = "Sandspitter Soldiers",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7BE42160 =
	{
		name = "Pumpkin Patching",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [33] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 712565794, },
		npcCompleters = { 712565794, },
	},
	q7BE9B310 =
	{
		name = "Workorder: Mathosian Signets",
		level = 52,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 167599714, },
	},
	q7BF21943 =
	{
		name = "Aid for the Crossing",
		level = 41,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, [108] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 109810660, },
		npcCompleters = { 790666845, },
		requireAll = { "q7578EFDB", },
	},
	q7BFC2D67 =
	{
		name = "Planar Defense",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7BFFD057 =
	{
		name = "Destroying the Profane",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1348905744, },
	},
	q7C012115 =
	{
		name = "Flaming Death",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q7C04D76A =
	{
		name = "Fish Exchange - Coldwater Seabug",
		level = 15,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1820804226, },
		npcCompleters = { 1820804226, },
	},
	q7C055356 =
	{
		name = "Sins of Stone",
		level = 40,
		repeatable = 3,
		zones = { [35] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 715215619, },
		npcCompleters = { 715215619, },
		requireNone = { "q7C055356", },
	},
	q7C066727 =
	{
		name = "Finishing Touches",
		level = 25,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [154] = true, [38] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 830207674, },
		npcCompleters = { 830207674, },
		requireAll = { "q4B25EB3D", "q7AC84593", },
	},
	q7C0BA2A5 =
	{
		name = "Balls to the Walls",
		level = 50,
		repeatable = 2,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [36] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, [5] = true, },
		factions = { [4] = true, },
		npcCompleters = { 98603360, },
		requireAll = { "q1FCE3DB7", "q763D648C", },
	},
	q7C13DA3F =
	{
		name = "Deconstruction",
		level = 27,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [74] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 1937734671, },
		npcCompleters = { 1937734671, },
		requireOnNone = { "q5AB35E02", },
	},
	q7C1CE722 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 35,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q7C1ED727 =
	{
		name = "Disrupting Guardian Operations: Shimmersand",
		level = 50,
		repeatable = 2,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1237861677, },
	},
	q7C28C10C =
	{
		name = "Breaching Hullbreach",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7C2A8CED =
	{
		name = "Speak to the Fist",
		level = 42,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [182] = true, },
		scopes = { [21] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 2139837612, },
		npcCompleters = { 2077550086, },
		requireAll = { "q4F33D64B", },
	},
	q7C2BDE76 =
	{
		name = "Holiday Thievery",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, [12] = true, [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2065867956, },
		requireAny = { "q08C7147A", "q38A11B4E", "q5B295137", },
	},
	q7C2FD2BF =
	{
		name = "Disarm Traps",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7C2FDDD7 =
	{
		name = "Scorched Crystal",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7C35E009 =
	{
		name = "Butchering for Bahralt Street",
		level = 46,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7C3C1E5B =
	{
		name = "Spreading the Disease",
		level = 46,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [3] = true, },
		npcCompleters = { 382284200, },
	},
	q7C557D25 =
	{
		name = "March of the Defenders",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [136] = true, },
		scopes = { [8] = true, },
		types = { [11] = true, },
		factions = { [3] = true, },
		npcGivers = { 418269986, },
		npcCompleters = { 1978575478, },
		requireAny = { "q0A205A71", "q7DEF2026", },
	},
	q7C5776C3 =
	{
		name = "Ascension of Darkness",
		level = 48,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [45] = true, },
		scopes = { [21] = true, },
		types = { [4] = true, },
		factions = { [3] = true, },
		npcGivers = { 1439630898, },
		npcCompleters = { 380302334, },
		requireAll = { "q307CFA80", },
	},
	q7C5F6A0A =
	{
		name = "Torn Scrap",
		level = 25,
		repeatable = 1,
		deprecated = true,
		zones = { [51] = true, [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1396899138, },
		requireOnNone = { "q7C5F6A0A", },
	},
	q7C608C25 =
	{
		name = "Salt the Earth",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7C61B0D2 =
	{
		name = "Beach Gnar",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7C69264A =
	{
		name = "Creatures of the Golden Maw",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7C6A8899 =
	{
		name = "Lingering Madness",
		level = 10,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [19] = true, [20] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1521268681, },
		npcCompleters = { 1521268681, },
		requireOnNone = { "q7C6A8899", },
	},
	q7C6D6BAB =
	{
		name = "Farhall Crusher",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7C6DFAB7 =
	{
		name = "Wild Aelfwar",
		level = 31,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, [38] = true, },
		events = { [24] = true, },
		scenes = { [1] = true, },
		scopes = { [11] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1032758031, },
		npcCompleters = { 1032758031, },
	},
	q7C733DCE =
	{
		name = "Compost",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [15] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7C80B684 =
	{
		name = "Despondent Spectres",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1400260035, },
		npcCompleters = { 1400260035, },
		requireAll = { "q2CE381B5", "q7E762DDD", "q1494F4BC", },
	},
	q7C8F0478 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 5,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q7C962738 =
	{
		name = "Green Foot",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7C9B10B3 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q7D5B5239", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q124ED4C9", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q7AC7D2C8", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", },
	},
	q7C9D14F1 =
	{
		name = "A Bit of Subterfuge",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [50] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [2] = true, },
		npcGivers = { 1937734671, },
		requireAll = { "q5DB31E2F", },
	},
	q7C9D4A43 =
	{
		name = "Manifested Shadows",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7CA568A4 =
	{
		name = "Atia Breezedancers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7CA614ED =
	{
		name = "Howls of Briarcliff",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7CA89EC8 =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 13,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q7CAA2949 =
	{
		name = "Tideflat Terrors",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7CAB54C8 =
	{
		name = "Enchanted Wood",
		level = 50,
		repeatable = 3,
		zones = { [31] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [12] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 469218107, },
		npcCompleters = { 324340267, },
		requireAll = { "q02ECB21D", },
	},
	q7CAE3C2B =
	{
		name = "The Weight of Commodity",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7CAE6A12 =
	{
		name = "Gave As Good As Got",
		level = 40,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 731483616, },
		npcCompleters = { 1708041627, },
		requireAll = { "q12585C25", },
	},
	q7CBDAB78 =
	{
		name = "The Darkening Deeps",
		level = 23,
		repeatable = 1,
		zones = { [7] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [5] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7CC3D4A7 =
	{
		name = "Stalking the Stalking Terrors",
		level = 50,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1194023369, },
	},
	q7CC54D10 =
	{
		name = "Mining for Bahralt Street",
		level = 35,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7CC765E0 =
	{
		name = "Greatest Threats",
		level = 50,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q7CD05FFE =
	{
		name = "Endless Servants",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7CD21DDB =
	{
		name = "Hazard Pay",
		level = 19,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [47] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 1622925729, },
		npcCompleters = { 109251743, },
	},
	q7CD311BE =
	{
		name = "The Heart of the Matter",
		level = 34,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [19] = true, [134] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1257185291, },
		npcCompleters = { 1257185291, },
		requireAll = { "q3D6C8E89", },
	},
	q7CE01D34 =
	{
		name = "Briarcliff's Bark",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [10] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7CE685EA =
	{
		name = "Demon Urns",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7CEEAFCB =
	{
		name = "Mine Supplies for the Manufactory",
		level = 40,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q7CF2D1C6 =
	{
		name = "The Bogspawn of Gorodon",
		level = 38,
		repeatable = 1,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7CF664F9 =
	{
		name = "Redeemed Rewards",
		level = 22,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [4] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1120352281, },
		requireNone = { "q7CF664F9", },
	},
	q7CF685B9 =
	{
		name = "Unusual Results",
		level = 19,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [110] = true, },
		scopes = { [1] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 109251743, },
		npcCompleters = { 109251743, },
	},
	q7D01AA6C =
	{
		name = "Born Again",
		level = 1,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [87] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [2] = true, },
		npcCompleters = { 990213723, },
	},
	q7D05CC0F =
	{
		name = "Foraging for Bahralt Street",
		level = 50,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7D096C39 =
	{
		name = "Troll Rage Extraction",
		level = 21,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7D0E7148 =
	{
		name = "Hurt Them Back",
		level = 18,
		repeatable = 2,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [2] = true, },
		npcGivers = { 950322816, },
		npcCompleters = { 950322816, },
	},
	q7D0F9E5C =
	{
		name = "Ring Toss",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [4] = true, [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 1684123760, },
		npcCompleters = { 1684123760, },
	},
	q7D1AB795 =
	{
		name = "The Keepers Below",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 1519501059, },
		npcCompleters = { 1519501059, },
		requireAll = { "q02E247CE", "q52DEFBA4", "q2D805C63", "q3FC8FE48", "q600E222E", },
	},
	q7D1B8277 =
	{
		name = "The Soul of the Warlock",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q54E3CE04", "q2A5DA168", "q02177EA3", "q7D53E63F", "q52515ACC", "q75A1D6C8", "q7D1B8277", "q50DDDD58", },
	},
	q7D1BA8A2 =
	{
		name = "Applied Theory",
		level = 5,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [35] = true, [156] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [5] = true, },
		factions = { [2] = true, },
		npcGivers = { 1432881050, },
		npcCompleters = { 1432881050, },
		requireAny = { "q2BA17996", "q2E3479F5", "q344D62AB", "q2608995D", "q2DC15C76", "q628C2799", "q5CFEC884", "q215E0CAA", },
	},
	q7D236632 =
	{
		name = "Enemies of the Strand",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1607758688, },
	},
	q7D2D27B7 =
	{
		name = "Out of the Hands of Evil",
		level = 7,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1485161531, },
		npcCompleters = { 1485161531, },
		requireAll = { "q612A8FAC", },
	},
	q7D30AFFD =
	{
		name = "Keepers of the Flame",
		level = 10,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7D356E82 =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7D36D973 =
	{
		name = "Preemptive Measures",
		level = 13,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7D3C66F8 =
	{
		name = "Butchering for Bahralt Street",
		level = 22,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7D3F75FC =
	{
		name = "Glowworms",
		level = 24,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q7D423084 =
	{
		name = "Ravenna's Curse",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7D4593BE =
	{
		name = "The Grim Harvest",
		level = 37,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7D4FA41A =
	{
		name = "Crypt Cleaning",
		level = 24,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7D53007A =
	{
		name = "Systematic Deconstruction",
		level = 28,
		repeatable = 1,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [22] = true, },
		factions = { [1] = true, },
	},
	q7D53E63F =
	{
		name = "The Soul of the Elementalist",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q54E3CE04", "q2A5DA168", "q02177EA3", "q7D53E63F", "q52515ACC", "q75A1D6C8", "q7D1B8277", "q50DDDD58", },
	},
	q7D5B5239 =
	{
		name = "Place Your Bets! (High Stakes)",
		level = 1,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [5] = true, [6] = true, [7] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2082536947, },
		requireOnNone = { "q35C066E8", "q70AB3054", "q6A180793", "q2F4EAF98", "q54961E42", "q557C5659", "q6D076A09", "q741F9530", "q43A21B6F", "q163E95F5", "q1D14EBEB", "q3D9393A1", "q0F39AE4B", "q0B06702C", "q6643A7A2", "q5CB7A313", "q522C7AB6", "q7C9B10B3", "q124ED4C9", "q37BB4E7E", "q73F01C1F", "q00C35AFF", "q599DD268", "q7AFC8BCF", "q3689D328", "q261B9242", "q0E1FB398", "q0B72CE00", "q22631DB0", "q53C5449A", "q5886578C", "q6C337C81", "q0834A18B", "q4EC74967", "q55873CED", "q157FBDED", "q56467C1A", "q62A5A13A", "q18CDDD68", "q7AC7D2C8", "q0C666761", "q21095C9C", "q3B857FB6", "q5E010BBC", "q6FF03CE6", "q210A81BB", "q75A6E197", "q76AC4189", "q05C62454", "q7800E356", "q2E03BB58", "q099348CD", "q3C77A363", "q1967DE89", "q0F410C91", "q24C9AEB7", "q73473AD7", "q26531C5C", "q49E28C12", },
	},
	q7D5F1F82 =
	{
		name = "The Planar Porticulum",
		level = 10,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1867644081, },
		npcCompleters = { 893885068, },
		requireNone = { "q7D5F1F82", },
		requireAll = { "q61227E08", },
	},
	q7D66723F =
	{
		name = "Forage Supplies for the Manufactory",
		level = 5,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q7D67462A =
	{
		name = "A Balanced Diet",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7D676C87 =
	{
		name = "Singed Hives",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7D6A641C =
	{
		name = "Workorder: Nettle-frosted Cupcakes",
		level = 20,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 25993549, },
	},
	q7D6AAA20 =
	{
		name = "Fishing the Farhall Way",
		level = 52,
		repeatable = 2,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1768459596, },
		requireAll = { "q01CE714D", },
	},
	q7D6B364F =
	{
		name = "A Breath from Beyond",
		level = 12,
		repeatable = 2,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [6] = true, [15] = true, },
		factions = { [3] = true, },
		npcGivers = { 2066997389, },
		npcCompleters = { 2066997389, },
	},
	q7D740478 =
	{
		name = "Immolation Avenged",
		level = 9,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 676976013, },
		npcCompleters = { 676976013, },
		requireAll = { "q695821AE", "q58CE6DE3", },
	},
	q7D761D70 =
	{
		name = "The Hunt Rages On",
		level = 47,
		repeatable = 3,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 338749756, },
		npcCompleters = { 338749756, },
		requireOnNone = { "q69AF6093", },
	},
	q7D7C8E37 =
	{
		name = "Jewel Spirits",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7D7CAC9F =
	{
		name = "Never Alone",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1106163633, },
	},
	q7D7DE0D2 =
	{
		name = "Endless Servants",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [65] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7D9D5FC6 =
	{
		name = "The Pyrkari Menace",
		level = 52,
		repeatable = 3,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1381199467, },
		npcCompleters = { 1114546455, },
		requireAll = { "q3709FEAD", },
	},
	q7DA666A7 =
	{
		name = "The Soul of the Nightblade",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q4D6F4FD3", "q7A61131B", "q02F8E459", "q190B47F0", "q7DA666A7", "q19524909", "q1017F492", "q7B95ABF7", },
	},
	q7DA76354 =
	{
		name = "Shrine Restoration",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7DB6CCBC =
	{
		name = "Ascended Fury",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, [19] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071137331, },
	},
	q7DC0C712 =
	{
		name = "The Bigger They Are",
		level = 20,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7DD191CC =
	{
		name = "Unleaded Transmutation",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7DD2ADC4 =
	{
		name = "Workorder: Sagebrush Wands",
		level = 47,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [23] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1151891935, },
	},
	q7DD6502C =
	{
		name = "A Trail of Trolls",
		level = 32,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [106] = true, },
		scopes = { [8] = true, },
		types = { [17] = true, [11] = true, },
		factions = { [2] = true, },
		npcGivers = { 1912872496, },
		npcCompleters = { 240461241, },
		requireAll = { "q3A1CD0F7", },
	},
	q7DD72A51 =
	{
		name = "Joining the Cabal",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [21] = true, [3] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 982227350, },
		npcCompleters = { 982227350, },
		requireAll = { "q1B3CDE68", },
	},
	q7DD75692 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 50,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q7DE018FA =
	{
		name = "Fallen Rain",
		level = 45,
		repeatable = 2,
		deprecated = true,
		zones = { [51] = true, },
		events = { [17] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 255195932, },
		requireOnNone = { "q76796017", "q5EE941B5", "q499E54BD", "q03D3E642", },
	},
	q7DE1EFA5 =
	{
		name = "Experiments of Kholum",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [16] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7DEA50FC =
	{
		name = "Farhall Wavecallers",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7DEA83C7 =
	{
		name = "Fangs of Ravenna",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [112] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7DEEDA10 =
	{
		name = "Flying Vermin",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [177] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7DEF2026 =
	{
		name = "Pride of the Sentinels",
		level = 20,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [136] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 1232221029, },
		npcCompleters = { 418269986, },
		requireNone = { "q0A205A71", },
		requireOnNone = { "q0A205A71", },
	},
	q7DF3BA7D =
	{
		name = "Shovel Party",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7DF63552 =
	{
		name = "Desolate Decline",
		level = 15,
		repeatable = 3,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 958746606, },
		npcCompleters = { 958746606, },
		requireAll = { "q0FCD83E3", "q2D054501", },
	},
	q7DFE7780 =
	{
		name = "Forage Supplies for the Manufactory",
		level = 40,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q7E038892 =
	{
		name = "Dogged Problem",
		level = 31,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7E12896D =
	{
		name = "Clearing Out the Cobwebs",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7E275A44 =
	{
		name = "Reclaiming Abundant Wilds",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7E288BDF =
	{
		name = "Neddra's Legacy",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [7] = true, [21] = true, [12] = true, [9] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 982227350, },
		npcCompleters = { 982227350, },
		requireAll = { "q6F01961C", },
	},
	q7E327DDD =
	{
		name = "Workorder: Healing Tonics",
		level = 23,
		repeatable = 2,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [55] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1508063228, },
	},
	q7E3C9C9B =
	{
		name = "Butchering for Bahralt Street",
		level = 29,
		guildLevel = 2,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7E40784E =
	{
		name = "Mauled Earth",
		level = 26,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7E48B543 =
	{
		name = "Daggerjaw",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7E4D3539 =
	{
		name = "Marking Our Territory",
		level = 30,
		repeatable = 2,
		deprecated = true,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [68] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [3] = true, },
		npcCompleters = { 561032948, },
		requireOnNone = { "q3DEB2A53", },
	},
	q7E58F36F =
	{
		name = "Terror of the Sky",
		level = 39,
		repeatable = 1,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7E5BC021 =
	{
		name = "Foraging for Bahralt Street",
		level = 5,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7E668179 =
	{
		name = "Not my Type",
		level = 29,
		repeatable = 2,
		deprecated = true,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [33] = true, },
		scopes = { [2] = true, },
		types = { [5] = true, },
		factions = { [3] = true, },
		npcGivers = { 1443266155, },
		npcCompleters = { 1443266155, },
	},
	q7E6BCF3D =
	{
		name = "Halls of Knowledge",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7E719307 =
	{
		name = "The Soul of the Justicar",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q16A10012", "q2FD47D8F", "q066033F0", "q7E719307", "q2A646EFA", "q08AF6AAF", "q0969B3CD", "q5A7B4353", },
	},
	q7E762DDD =
	{
		name = "Smuggled Goods",
		level = 36,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1400260035, },
		npcCompleters = { 1400260035, },
		requireAll = { "q795D0DA2", "q33EEE645", },
	},
	q7E771DB3 =
	{
		name = "Can Fire Cleanse?",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7E784E93 =
	{
		name = "Planar Defense",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [15] = true, },
		factions = { [1] = true, },
	},
	q7E79E9A0 =
	{
		name = "Planting Hope",
		level = 23,
		repeatable = 3,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [53] = true, [154] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [3] = true, },
		npcGivers = { 998408176, },
		npcCompleters = { 535142135, },
		requireAll = { "q75259E36", },
	},
	q7E8A7DF1 =
	{
		name = "Dustwind Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7E936C34 =
	{
		name = "Constrain Chaos",
		level = 39,
		repeatable = 2,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 601496302, },
	},
	q7E947247 =
	{
		name = "Maelign the Great Queen",
		level = 42,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [99] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 850733189, },
		npcCompleters = { 850733189, },
	},
	q7E993819 =
	{
		name = "Dredgepond Dirge",
		level = 25,
		repeatable = 1,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7E9EC1AC =
	{
		name = "Aelfwar Agitators",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7EA3E839 =
	{
		name = "Dweezah the Corruptor",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [157] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7EA8F8BA =
	{
		name = "Something in the Air",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7EB53B27 =
	{
		name = "Sealing the Portal",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [121] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, [20] = true, },
		factions = { [3] = true, },
		npcGivers = { 277140715, },
		npcCompleters = { 277140715, },
		requireAll = { "q5A101CC8", },
	},
	q7EBBA487 =
	{
		name = "War Against the Aelfwar",
		level = 34,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7EC0AD75 =
	{
		name = "Tyran the Armbreaker",
		level = 43,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [142] = true, },
		scopes = { [10] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 807252863, },
		npcCompleters = { 807252863, },
		requireAll = { "q0C539E22", },
	},
	q7EC26314 =
	{
		name = "Foraging for Bahralt Street",
		level = 46,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7EC9F058 =
	{
		name = "Cold Dead Hands",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7ED0918B =
	{
		name = "Wicked Gravity",
		level = 30,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7ED61FCF =
	{
		name = "The Vigil's Shield",
		level = 19,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [104] = true, [111] = true, },
		scopes = { [21] = true, },
		types = { [20] = true, },
		factions = { [1] = true, },
		npcGivers = { 834911132, },
		npcCompleters = { 1027755180, },
		requireAll = { "q5DFFF97C", "q697CC08C", },
	},
	q7ED999DD =
	{
		name = "Imprison the End of All Things",
		level = 15,
		repeatable = 3,
		zones = { [4] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [16] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 117257572, },
		npcCompleters = { 117257572, },
		requireAll = { "q3437C99C", "q3B5C19E2", },
	},
	q7EDDBF39 =
	{
		name = "Sandstorm Legion",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7EE04AC7 =
	{
		name = "Scattering the Magics",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [2] = true, },
		npcGivers = { 372166441, },
		npcCompleters = { 372166441, },
		requireOnNone = { "q751A098B", },
	},
	q7EE63C31 =
	{
		name = "Names of the Dead",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [170] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q7EE903D2 =
	{
		name = "Break a Few Eggs",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7EEEFB55 =
	{
		name = "Cultists of Gildstone Sanctum",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7EF2F14A =
	{
		name = "Carrion's Song",
		level = 42,
		repeatable = 3,
		zones = { [9] = true, },
		events = { [1] = true, },
		scenes = { [20] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
		npcGivers = { 496541713, },
		npcCompleters = { 496541713, },
		requireAll = { "q759068B0", },
	},
	q7F05D509 =
	{
		name = "Breaching Hullbreach",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7F12BAEA =
	{
		name = "The Safest Way",
		level = 1,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [11] = true, [12] = true, [13] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcCompleters = { 2010387454, },
		requireAny = { "q3EB78A52", "q3F3AD20D", "q0B9C214C", },
	},
	q7F12FAD8 =
	{
		name = "Ritual Reappropriation",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q7F1798EE =
	{
		name = "Fae Feast",
		level = 13,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q7F1B34D7 =
	{
		name = "Shadetooth Trolls",
		level = 50,
		repeatable = 1,
		zones = { [14] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7F2A075B =
	{
		name = "Double Danger",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7F3BB68D =
	{
		name = "Textile Texture",
		level = 30,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 671502823, },
	},
	q7F404F0F =
	{
		name = "Victory Begins at Home!",
		level = 1,
		repeatable = 3,
		zones = { [51] = true, },
		events = { [30] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [21] = true, },
		factions = { [1] = true, },
		npcGivers = { 555473371, },
		npcCompleters = { 555473371, },
	},
	q7F436A5C =
	{
		name = "Stonehorn's Herd",
		level = 37,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [3] = true, },
		npcGivers = { 1645050244, },
		npcCompleters = { 1645050244, },
		requireAll = { "q4344C9B3", },
	},
	q7F438B4B =
	{
		name = "Beautiful Wreck",
		level = 13,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [49] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, [18] = true, },
		factions = { [2] = true, },
		npcGivers = { 631293964, },
		npcCompleters = { 631293964, },
		requireOnNone = { "q2244F8EC", },
	},
	q7F4522C0 =
	{
		name = "Mining for Bahralt Street",
		level = 50,
		guildLevel = 6,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1344094998, },
		npcCompleters = { 1344094998, },
	},
	q7F456181 =
	{
		name = "Due Respect",
		level = 45,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 863829722, },
		npcCompleters = { 863829722, },
	},
	q7F46D107 =
	{
		name = "Voldax",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, [12] = true, [3] = true, },
		factions = { [1] = true, },
	},
	q7F479E5B =
	{
		name = "Workorder: Greater Healing Tonics",
		level = 41,
		repeatable = 2,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 199749896, },
	},
	q7F47A05C =
	{
		name = "Granting a Death Wish",
		level = 12,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7F481DB0 =
	{
		name = "Halls of Knowledge",
		level = 33,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7F4CD597 =
	{
		name = "The Dead of Freemarch",
		level = 18,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [73] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 2099581399, },
		npcCompleters = { 2099581399, },
		requireAll = { "q010CB6B3", },
	},
	q7F4DCDA3 =
	{
		name = "Kill Us Some Guardians",
		level = 1,
		guildLevel = 1,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1071206662, },
	},
	q7F5519F4 =
	{
		name = "Existential Dreadbone",
		level = 22,
		repeatable = 3,
		zones = { [44] = true, },
		events = { [1] = true, },
		scenes = { [27] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1191389297, },
		npcCompleters = { 1614336374, },
		requireAll = { "q44FE7332", },
	},
	q7F56194A =
	{
		name = "Cast Out the Flame",
		level = 10,
		repeatable = 1,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [12] = true, },
		factions = { [1] = true, },
	},
	q7F5D8432 =
	{
		name = "The Blight",
		level = 48,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7F61901E =
	{
		name = "Thorn in My Side",
		level = 2,
		repeatable = 3,
		zones = { [45] = true, },
		events = { [1] = true, },
		scenes = { [93] = true, [86] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [2] = true, },
		npcGivers = { 79408871, },
		npcCompleters = { 696045078, },
		requireOnNone = { "q626FE47E", },
	},
	q7F684784 =
	{
		name = "Clearing the Forest",
		level = 13,
		repeatable = 3,
		zones = { [40] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [5] = true, },
		factions = { [1] = true, },
		npcGivers = { 1365036440, },
		npcCompleters = { 1365036440, },
		requireAll = { "q3DD9C71B", },
	},
	q7F6866DC =
	{
		name = "Darkfire Menace",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [81] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7F6BEF0C =
	{
		name = "WIP INTERNAL Luke Test Quest",
		level = 33,
		repeatable = 3,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7F74604F =
	{
		name = "Invasion: Scarwood Reach",
		level = 35,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [22] = true, },
		factions = { [1] = true, },
	},
	q7F75B088 =
	{
		name = "On the Trail",
		level = 49,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2099104307, },
		npcCompleters = { 1342989501, },
		requireAll = { "q23A3BFB2", },
	},
	q7F807B41 =
	{
		name = "Tricks of the Trades",
		level = 6,
		repeatable = 3,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [3] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1173864628, },
		npcCompleters = { 1173864628, },
		requireAll = { "q6D2EE3C3", },
	},
	q7F834CB0 =
	{
		name = "Phase 5 : Faction Insurrection",
		level = 50,
		repeatable = 1,
		zones = { [51] = true, },
		events = { [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7F84051A =
	{
		name = "Against the Guardians",
		level = 50,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 1840097549, },
		npcCompleters = { 1879123427, },
		requireAll = { "q0EDA9BBB", },
	},
	q7F864161 =
	{
		name = "Guardian Scout Report",
		level = 15,
		repeatable = 3,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1628143992, },
	},
	q7F8C94FA =
	{
		name = "Aelfwar Threat",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [41] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7F8D991E =
	{
		name = "Cult of the Fellshade",
		level = 25,
		repeatable = 1,
		zones = { [19] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
	q7F9AE179 =
	{
		name = "Gregori's Revelation",
		level = 26,
		repeatable = 3,
		zones = { [8] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [20] = true, },
		types = { [17] = true, },
		factions = { [1] = true, },
		npcGivers = { 668069039, },
		requireAll = { "q3776B384", },
	},
	q7FA8A5E2 =
	{
		name = "The Soul of the Beastmaster",
		level = 15,
		repeatable = 3,
		deprecated = true,
		zones = { [28] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [19] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		requireOnNone = { "q7FA8A5E2", "q11BAD601", "q76AADAAB", "q5D1DFEB3", "q69211198", "q5E1B7B02", "q6CF2B3E0", "q2E0748E4", },
	},
	q7FAFD7DC =
	{
		name = "Butcher Supplies for the Manufactory",
		level = 35,
		guildLevel = 7,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q7FB0BEC3 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 22,
		guildLevel = 8,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q7FB73B95 =
	{
		name = "Buried Harpy Treasure",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7FBC5532 =
	{
		name = "You Say Potato",
		level = 11,
		repeatable = 1,
		zones = { [17] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [18] = true, },
		factions = { [1] = true, },
	},
	q7FBE3F55 =
	{
		name = "The Goblin Depths",
		level = 50,
		guildLevel = 17,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1932241520, },
	},
	q7FC8FFE9 =
	{
		name = "Blood Vessels",
		level = 50,
		repeatable = 1,
		zones = { [43] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7FCDDB50 =
	{
		name = "Stopping the Madness",
		level = 45,
		repeatable = 3,
		zones = { [24] = true, },
		events = { [1] = true, },
		scenes = { [34] = true, [44] = true, },
		scopes = { [21] = true, },
		types = { [9] = true, },
		factions = { [1] = true, },
		npcCompleters = { 1958907335, },
		requireAll = { "q08EA2D27", },
	},
	q7FD95B89 =
	{
		name = "Reporting Losses",
		level = 28,
		repeatable = 3,
		zones = { [37] = true, },
		events = { [1] = true, },
		scenes = { [39] = true, },
		scopes = { [1] = true, },
		types = { [14] = true, },
		factions = { [3] = true, },
		npcGivers = { 1613453931, },
		npcCompleters = { 1613453931, },
		requireAll = { "q7877A3B1", },
	},
	q7FD99A3F =
	{
		name = "It's Pure... But What Is It?",
		level = 30,
		repeatable = 3,
		zones = { [36] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [8] = true, },
		factions = { [1] = true, },
		npcCompleters = { 296728048, },
	},
	q7FD9B123 =
	{
		name = "Mine Supplies for the Manufactory",
		level = 40,
		guildLevel = 10,
		repeatable = 4,
		zones = { [21] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [13] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1979441354, },
		npcCompleters = { 1979441354, },
	},
	q7FE27793 =
	{
		name = "Traitorous Scum",
		level = 48,
		repeatable = 3,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 2054356207, },
		npcCompleters = { 2054356207, },
	},
	q7FE2C9F9 =
	{
		name = "Destroy Control Devices",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7FE78CA5 =
	{
		name = "Culling Cutthroat Cove",
		level = 50,
		repeatable = 1,
		zones = { [39] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
	},
	q7FF938F8 =
	{
		name = "Regret Wrought in Stone",
		level = 38,
		repeatable = 3,
		zones = { [29] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [1] = true, },
		factions = { [1] = true, },
		npcGivers = { 1941420436, },
		npcCompleters = { 515032421, },
		requireAny = { "q01A82907", "q52D25759", },
	},
	q7FFB1EC9 =
	{
		name = "Supplies to the Front - An Armorsmith's Skills",
		level = 15,
		repeatable = 2,
		zones = { [51] = true, },
		events = { [7] = true, [8] = true, },
		scenes = { [1] = true, },
		scopes = { [1] = true, },
		types = { [6] = true, },
		factions = { [1] = true, },
		npcGivers = { 1871753293, },
		npcCompleters = { 1133173366, },
	},
	q7FFEE99A =
	{
		name = "Everything Is Better With Bacon",
		level = 32,
		repeatable = 1,
		zones = { [38] = true, },
		events = { [1] = true, },
		scenes = { [1] = true, },
		scopes = { [14] = true, },
		types = { [14] = true, },
		factions = { [1] = true, },
	},
}

InternalInterface.QuestList.RepeatableLookup =
{
	[1] = "Always",
	[2] = "Daily",
	[3] = "Never",
	[4] = "Weekly",
}

InternalInterface.QuestList.ZoneLookup =
{
	[1] = "None",
	[2] = "Abyssal Precipice",
	[3] = "Battle for Port Scion",
	[4] = "Black Garden",
	[5] = "Caduceus Rise",
	[6] = "Charmer's Caldera",
	[7] = "Darkening Deeps",
	[8] = "Deepstrike Mines",
	[9] = "Droughtlands",
	[10] = "Drowned Halls",
	[11] = "Duo Alsbeth",
	[12] = "Duo Greenscale",
	[13] = "Duo Hammerknell",
	[14] = "Ember Isle",
	[15] = "Epic Quest",
	[16] = "Foul Cascade",
	[17] = "Freemarch",
	[18] = "Gilded Sanctum",
	[19] = "Gloamwood",
	[20] = "Greenscale's Blight",
	[21] = "Guild Quest",
	[22] = "Hammerknell",
	[23] = "Infernal Dawn",
	[24] = "Iron Pine Peak",
	[25] = "Iron Tombs",
	[26] = "King's Breach",
	[27] = "Mathosia",
	[28] = "Meridian",
	[29] = "Moonshade Highlands",
	[30] = "Primeval Feast",
	[31] = "Realm of the Fae",
	[32] = "Rise of the Phoenix",
	[33] = "River of Souls",
	[34] = "Runemaster's Library",
	[35] = "Runic Descent",
	[36] = "Sanctum",
	[37] = "Scarlet Gorge",
	[38] = "Scarwood Reach",
	[39] = "Shimmersand",
	[40] = "Silverwood",
	[41] = "Solo Meridian",
	[42] = "Solo Sanctum",
	[43] = "Stillmoor",
	[44] = "Stonefield",
	[45] = "Terminus",
	[46] = "The Codex",
	[47] = "The Fall of Lantern Hook",
	[48] = "The Heart Forge",
	[49] = "The Way of Love",
	[50] = "Whitefall Steppes",
	[51] = "World",
}

InternalInterface.QuestList.EventLookup =
{
	[1] = "None",
	[2] = "Carnival of the Ascended After Event",
	[3] = "Carnival of the Ascended Phase 00",
	[4] = "Carnival of the Ascended Phase 01",
	[5] = "Carnival of the Ascended Phase 02",
	[6] = "Carnival of the Ascended Phase 03",
	[7] = "Carnival of the Ascended Phase 04",
	[8] = "Carnival of the Ascended Phase 05",
	[9] = "Carnival of the Ascended Phase 06",
	[10] = "Fae Yule Phase 00",
	[11] = "Fae Yule Phase 01",
	[12] = "Fae Yule Phase 02",
	[13] = "Fae Yule Phase 03",
	[14] = "Hammerknell Event Phase01",
	[15] = "Hammerknell Event Phase02",
	[16] = "Hammerknell Event Phase03",
	[17] = "Hammerknell Event Phase04",
	[18] = "Hammerknell Event Phase05",
	[19] = "Legacy of the Fallen Phase 01",
	[20] = "Legacy of the Fallen Phase 02",
	[21] = "Legacy of the Fallen Phase 03",
	[22] = "Legacy of the Fallen Phase 04",
	[23] = "Legacy of the Fallen Phase 05",
	[24] = "Legacy of the Fallen Phase 06",
	[25] = "RTS Phase 01",
	[26] = "RTS Phase 02",
	[27] = "RTS Phase 03",
	[28] = "Summerfest 2012 Phase 01",
	[29] = "Summerfest 2012 Phase 02",
	[30] = "War of the Wanton Maw - Phase 01",
	[31] = "War of the Wanton Maw - Phase 02",
	[32] = "War of the Wanton Maw - Phase 03",
	[33] = "WorldEvent Autumn Harvest",
}

InternalInterface.QuestList.SceneLookup =
{
	[1] = "None",
	[2] = "Argent Glade",
	[3] = "Ark of the Ascended",
	[4] = "Auld Warden",
	[5] = "Belmont",
	[6] = "Blighted Pit",
	[7] = "Blood Grove",
	[8] = "Blood Iron Pools",
	[9] = "Breaker's Camp",
	[10] = "Briarcliff",
	[11] = "Brigand's Bluff",
	[12] = "Brighton",
	[13] = "Broken Toe",
	[14] = "Broken Vale",
	[15] = "Burlingham",
	[16] = "Caer Kholum",
	[17] = "Caer Mathos",
	[18] = "Caer Thalos",
	[19] = "Camp Cestus",
	[20] = "Carrion Heights",
	[21] = "Catacombs of Bronze",
	[22] = "Centaurs' Stand",
	[23] = "Chancel of Labors",
	[24] = "Choke Water",
	[25] = "Cloudbourne Cavern",
	[26] = "Cloudbourne Tarn",
	[27] = "Coterie Camp",
	[28] = "Crimson Wash",
	[29] = "Crown Hill",
	[30] = "Crusader's Advance",
	[31] = "Crystal Depths",
	[32] = "Darkening Deeps",
	[33] = "Darkfire Grove",
	[34] = "Dayblind Hollow",
	[35] = "Dead Wood",
	[36] = "Death's Approach",
	[37] = "Deepstrike Excavation",
	[38] = "Deepwood Cottage",
	[39] = "Demon Steps",
	[40] = "Dreadbone Shelf",
	[41] = "Edgewood",
	[42] = "Eliam Fields",
	[43] = "Endless Watch",
	[44] = "Exile's Den",
	[45] = "Eye of Regulos",
	[46] = "Falsehood Slope",
	[47] = "Far Mine Loop",
	[48] = "Fletcher's Beach",
	[49] = "Fortune's End",
	[50] = "Frayworn Rock",
	[51] = "Frost Falls",
	[52] = "Frozen Valley",
	[53] = "Gloamwood Pines",
	[54] = "Gnarlwood Post",
	[55] = "Granite Falls",
	[56] = "Granite Watch",
	[57] = "Granitedust Gulch",
	[58] = "Granitewood Crossing",
	[59] = "Granitewood Haunt",
	[60] = "Greybriar Hollow",
	[61] = "Grove of the Ancients",
	[62] = "Hammerknell Fortress",
	[63] = "Harlan's Lament",
	[64] = "Heroes Stand",
	[65] = "Hillcrest",
	[66] = "Hillsborough",
	[67] = "Howling Caves",
	[68] = "Howling Plateau",
	[69] = "Icewatch Keep",
	[70] = "Icewatch Ridge",
	[71] = "Infested Range",
	[72] = "Iron Fall",
	[73] = "Iron Fortress",
	[74] = "Ironroot Draw",
	[75] = "Jagged Fringe",
	[76] = "Kain's Command",
	[77] = "Keenblade Barricade",
	[78] = "Keenblade Mill",
	[79] = "Kestral's Cry Ravine",
	[80] = "King's Retreat",
	[81] = "Kingsgate",
	[82] = "Knight's Stand",
	[83] = "Lakeside Outpost",
	[84] = "Lantern Hook",
	[85] = "Lantern Plateau",
	[86] = "Lastlight",
	[87] = "Life Factory",
	[88] = "Lord's Hall",
	[89] = "Lost March",
	[90] = "Lotham's Strike",
	[91] = "Lowlands Gulley",
	[92] = "Mage's Mark",
	[93] = "Marlin's Watch",
	[94] = "Mathosian Mill",
	[95] = "Millrush Pond",
	[96] = "Mirror of Ages",
	[97] = "Mongrel Foothills",
	[98] = "Mordant Knolls",
	[99] = "Mordant Warren",
	[100] = "Oathbound Pass",
	[101] = "Old Meadow Farm",
	[102] = "Old Mule Run",
	[103] = "Overwatch",
	[104] = "Overwatch Keep",
	[105] = "Palisade",
	[106] = "Perspice",
	[107] = "Phoenix Rise",
	[108] = "Pilgrim's Crossing",
	[109] = "Point Solitude",
	[110] = "Quarrystone Basin",
	[111] = "Quick's College",
	[112] = "Ravenna",
	[113] = "Redoubt",
	[114] = "Regent's Cove",
	[115] = "Rill Pond",
	[116] = "Riverfell",
	[117] = "Rock Ridge",
	[118] = "Rocklift",
	[119] = "Rubicon",
	[120] = "Ruston",
	[121] = "Sage Spire",
	[122] = "Sanguine Shores",
	[123] = "Savage Hill",
	[124] = "Scarhide Picket",
	[125] = "Scarhide Waste",
	[126] = "Scarred Mire",
	[127] = "Scarwood Lift Base",
	[128] = "Scarwood Lift Summit",
	[129] = "Scarwood Ridge",
	[130] = "Seastone Bluff",
	[131] = "Shadefallen Keep",
	[132] = "Shadefallen Towers",
	[133] = "Shatterbone Barricade",
	[134] = "Shatterbone Canyon",
	[135] = "Shatterbone Hold",
	[136] = "Silkweb Pass",
	[137] = "Silver Landing",
	[138] = "Smith's Haven",
	[139] = "Snarebrush Grot",
	[140] = "Solemn Outlook",
	[141] = "Spitescar Wash",
	[142] = "Splitmouth Ponds",
	[143] = "Stalwart Rise",
	[144] = "Standing Stones",
	[145] = "Steampike Pit",
	[146] = "Sterling Hills",
	[147] = "Stone Grove",
	[148] = "Stonecrest",
	[149] = "Stonefield Prairie",
	[150] = "Stormbrood Lair",
	[151] = "Suncrest Canyon",
	[152] = "Sunken Marsh",
	[153] = "Tearfall Creek",
	[154] = "Tearfall Run",
	[155] = "Temblor Hills",
	[156] = "Tempest Station",
	[157] = "Thalin Tor",
	[158] = "The Caul",
	[159] = "The Endless Citadel",
	[160] = "The Harrow",
	[161] = "The Last Valley",
	[162] = "The Sinkhole",
	[163] = "Thedeor's Shield",
	[164] = "Three Springs",
	[165] = "Thunderwork Ridge",
	[166] = "Timar Foothills",
	[167] = "Timberveil",
	[168] = "Titan's Rest",
	[169] = "Titan's Well",
	[170] = "Todrin Estate",
	[171] = "Towering Steppes",
	[172] = "Trapper's Rest",
	[173] = "Trawling Post",
	[174] = "Treants' Grove",
	[175] = "Trial of the Sentinel",
	[176] = "Trollblight Caverns",
	[177] = "Twisted Hollow",
	[178] = "Untamed Copse",
	[179] = "Village of the Old Gods",
	[180] = "Warden's Descent",
	[181] = "Warden's Hollow",
	[182] = "Whitefall",
	[183] = "Whitefall Passage",
	[184] = "Wreck of the Galena",
	[185] = "Zareph's Return",
}

InternalInterface.QuestList.ScopeLookup =
{
	[1] = "None",
	[2] = "Ancient Wardstones",
	[3] = "Cult Saga",
	[4] = "Defend",
	[5] = "Dungeon",
	[6] = "Epic",
	[7] = "Epic Quest",
	[8] = "Escort",
	[9] = "Expert Dungeon",
	[10] = "Group (2)",
	[11] = "Group (3)",
	[12] = "Group (5)",
	[13] = "Guild",
	[14] = "Instant Adventure",
	[15] = "Master Dungeon",
	[16] = "PvP",
	[17] = "Race",
	[18] = "Raid",
	[19] = "Soul",
	[20] = "Standard Dungeon",
	[21] = "Story",
	[22] = "Summerfest",
	[23] = "Weekly",
}

InternalInterface.QuestList.TypeLookup =
{
	[1] = "None",
	[2] = "Area Quest",
	[3] = "Boss Fight ",
	[4] = "Breadcrumb",
	[5] = "Collect",
	[6] = "Daily",
	[7] = "Defend",
	[8] = "Deliver",
	[9] = "Destroy",
	[10] = "Discover",
	[11] = "Escort",
	[12] = "Event Objective",
	[13] = "Instance",
	[14] = "Kill",
	[15] = "Rift",
	[16] = "Subdue",
	[17] = "Talk",
	[18] = "Usable",
	[19] = "Use Ability",
	[20] = "Use Item",
	[21] = "World Event",
	[22] = "Zone Event",
}

InternalInterface.QuestList.FactionLookup =
{
	[1] = "None",
	[2] = "Defiant",
	[3] = "Guardian",
	[4] = "Order of Mathos",
}

InternalInterface.QuestList.NPCsLookup =
{
	[1980478] = "Sir Ollo Stonejoy",
	[2854449] = "Antern Semeaus",
	[8201561] = "Fenzari Kranalin",
	[10177394] = "Ama Ree",
	[10206089] = "Matvei Rostya",
	[15615339] = "Olaf Sternbrew",
	[19427754] = "Atya Koreen",
	[21694557] = "Palometa",
	[22936350] = "Lynea Sanos",
	[24572118] = "Amado Asanu",
	[25485383] = "Hondo Abasi",
	[25993549] = "Lennith",
	[28364769] = "Jerome Drift",
	[29487483] = "Lieutenant Yillasia",
	[31920840] = "Captain Toria",
	[34252343] = "Cardinal Esthousen",
	[37190229] = "Captain Ledisko",
	[38717317] = "Teldre",
	[39546138] = "Ulana Yonolus",
	[39702193] = "Gustav",
	[41346728] = "Su'kia",
	[44948474] = "Alexsil",
	[44948475] = "Darivir",
	[44948476] = "Fradumir",
	[44948477] = "Nitisko",
	[44948479] = "Valkov",
	[47366683] = "Dulan Lighthammer",
	[48078468] = "Dacia Ultan",
	[53831482] = "Seriva Agorivitch",
	[55681456] = "Ian Fellows",
	[56048187] = "Shanik Gunseka",
	[56310485] = "Shyla Starhearth",
	[57046630] = "Sergeant Coda",
	[59495994] = "Uriel Chuluun",
	[59562913] = "Shelath",
	[60728519] = "Riblog Gon",
	[61073489] = "Kip Bayne",
	[63015996] = "Sameer Zubari",
	[66599527] = "Frederick Seveer",
	[66894309] = "Brigadier Andan",
	[68620226] = "Quartermaster Gerand",
	[73856228] = "Cailin Imora",
	[79408871] = "Koke Tegus",
	[79437167] = "Theo Darson",
	[82245336] = "Kiona",
	[83931226] = "Isach Undugar",
	[84154515] = "Obrivic Sentinel",
	[91051792] = "Dacia Ultan",
	[95878822] = "Rollo",
	[97908635] = "Joyce Daley",
	[98603360] = "Valeria Tazin",
	[99348837] = "Leesi Nalan",
	[99520314] = "Charlie",
	[101342724] = "Hazeed",
	[102055762] = "Lieutenant Garnn",
	[102406246] = "Archivist Aristoi",
	[103196249] = "Stratego Iakale",
	[103196250] = "Captain Toria",
	[104198788] = "Sardon Kenrad",
	[106080949] = "Defender Malik",
	[106351972] = "Dario Ahn",
	[106451149] = "Ranh Burreck",
	[109251743] = "Bartholomew Cleary",
	[109810660] = "Lord-Protector Nerval",
	[110685369] = "Rorf",
	[110953827] = "Faceless Man",
	[115918373] = "Goorn",
	[117002602] = "S. Jerusalem",
	[117257572] = "Marshal Keme",
	[117740163] = "Julius Reb",
	[118224562] = "Zaharri Swald",
	[119578556] = "Olaf Sternbrew",
	[120021004] = "Dacia Ultan",
	[126965238] = "Mina Shezad",
	[127433649] = "Nelford Heap",
	[127911367] = "Aerick Blackthumb",
	[133150628] = "Kyrathi Burul",
	[135187895] = "Centurion Ilyara",
	[142860509] = "Private Musser",
	[146452838] = "Jane Pierce",
	[146526772] = "Derrance Werner",
	[147303080] = "Kern Chovalis",
	[148139394] = "Adriana Weaver",
	[150115712] = "Ingrid Orlana",
	[150322122] = "Mallard Drewen",
	[151346203] = "Atasha Kirren",
	[153214911] = "Honest Jon",
	[155105315] = "Spirit Guide",
	[156980328] = "Antiquarian Boofs",
	[157843065] = "Remy Farben",
	[164643028] = "Kira Thanos",
	[167599714] = "Quartermaster Savija",
	[168043119] = "Monya Olnik",
	[170759913] = "Scout Novac",
	[171455070] = "Nora Glen",
	[173264341] = "Durian Redsnow",
	[173715187] = "Captain Sertos",
	[174181193] = "Freeman Krunkle",
	[175418769] = "Aliani Hunsar",
	[177498488] = "Thamber Barklynn",
	[177769801] = "Arnold Mays",
	[181480732] = "Pibit Farthing",
	[181724075] = "Agogag",
	[182610241] = "Reynold Curry",
	[185198022] = "Sir Greg Armex",
	[192572398] = "Cabalist Elsu",
	[193374100] = "Kaspar Massi",
	[193501031] = "Andro Wells",
	[193721085] = "Keyl Istor",
	[199361559] = "Steppon Drolli",
	[199749896] = "Quartermaster Uzan",
	[201099920] = "Sentinel Kashara",
	[202036486] = "Caleb Matson",
	[202607782] = "Apprentice Toshki",
	[205823227] = "Campmaster Crosby",
	[206005335] = "Nendara Heklos",
	[208016669] = "Ivitch Retsky",
	[209048509] = "Roflo Glugshot",
	[209082093] = "Rayner Kole",
	[210117770] = "Darius",
	[212148696] = "Raesa Fentross",
	[213604378] = "Gwen Stillwater",
	[213654873] = "Kora Firis",
	[218358572] = "Mavin Jonston",
	[218827048] = "Keeper Elios",
	[219968293] = "Tideweaver Gelaine",
	[220521077] = "Kirsten Jones",
	[224380745] = "Tristan Alecourt",
	[229003211] = "Doctor Klondale",
	[230815298] = "Grandfather Frost",
	[231976654] = "Nonna Mastassia",
	[236817207] = "Hoffan Irontrap",
	[237061644] = "Dimitri Bazidar",
	[237594148] = "Ignacia Bulwart",
	[240461241] = "Ilya Matriosha",
	[241637257] = "Misty Azzara",
	[242819665] = "Agrippina Iakova",
	[244395183] = "Sergeant Revik",
	[245079469] = "Sern",
	[246586185] = "Furtho Dragomir",
	[246749806] = "Messenger of the Vigil",
	[247158666] = "Redras Voltan",
	[247530973] = "Waykeeper Valin",
	[251345434] = "Kermis Verdon",
	[252501759] = "Teresa",
	[252910117] = "Carmichael the Clubfoot",
	[253564248] = "Zhanna Sergei",
	[254210537] = "Fyvel Goodman",
	[255195932] = "Tekro Barkuul",
	[256582011] = "Professor Whent",
	[257675289] = "Corius Dwain",
	[265130139] = "Fayne Doran",
	[265578613] = "Eudona Ghoras",
	[268339480] = "Herald of Heroes",
	[269997184] = "Enrinke Shinuas",
	[272677264] = "Nelise Heddan",
	[273575313] = "Crim Tinshin",
	[274361719] = "Eliam's Ghost",
	[277140715] = "Eminia Andre",
	[278624736] = "Marius Venden",
	[278895416] = "Braellia Taviri",
	[280375517] = "Kaspar Massi",
	[281160452] = "Sergeant Seful",
	[284430463] = "Athani Midnight",
	[285322325] = "Tristen Altenny",
	[289812285] = "Drego Kreminir",
	[293435458] = "Sergeant Nolan",
	[295860234] = "Atrophinius",
	[296728048] = "Renwhist Coverdale",
	[297209554] = "Nachri Jucam",
	[299652793] = "Kaspar Massi",
	[302750809] = "Shyla Starhearth",
	[309550802] = "Marshal Onsorg",
	[310641991] = "Adalia Merril",
	[313644181] = "Moya",
	[316719659] = "Bokk the Squint-Eye",
	[319850865] = "Sanora Rellwyn",
	[322929509] = "Moose",
	[323130698] = "Hellen Terrellis",
	[324340267] = "Rurik",
	[325180720] = "Varian Lofte",
	[329571785] = "Kleeg Stonebreaker",
	[329601173] = "Garig Nitmer",
	[330732666] = "Herald of Heroes",
	[331878988] = "Legionnaire Amiruth",
	[331931984] = "Yannis Violet",
	[333553467] = "Kaspar Massi",
	[334298803] = "Sentinel Enthea",
	[335726350] = "Aliksandur Acre",
	[336625737] = "Clark Stamp",
	[337596544] = "Pela Fashine",
	[338029099] = "Gregory Bartnell",
	[338237558] = "Illestro Thindel",
	[338749756] = "Liel Mayweather",
	[339439293] = "Len Hallis",
	[341540790] = "Atrophinius",
	[342910440] = "Fahad Muti",
	[347440861] = "Ralph Bonser",
	[349572814] = "Berthold Stronn",
	[351515198] = "Laria",
	[352097670] = "Magnus Lucklum",
	[353235493] = "Catelyn Silera",
	[354498812] = "Warden Mordrin",
	[355834175] = "Ward Graves",
	[356782145] = "Corbin Wembley",
	[357654666] = "Boularna",
	[357726274] = "Hakeem Kedar",
	[361126101] = "Zoss Mikhin",
	[363644465] = "John Tintan",
	[363823968] = "Adjo",
	[364396563] = "Specialist Hobson",
	[364867112] = "Captain Rotherdan",
	[365587157] = "Keldan",
	[371586876] = "Jahan Rizel",
	[372166441] = "Erikka Khemmerlund",
	[373725049] = "Galfor Noram",
	[377029674] = "Keeper Menra",
	[377782729] = "Dolton Vraat",
	[379100899] = "Alira Ezrel",
	[379677757] = "Alee Nassar",
	[380302334] = "Donal Sumptor",
	[381104173] = "Erik Valinez",
	[382284200] = "Maristen Crow",
	[383375891] = "Gendi Holis",
	[384575380] = "Outpost Quartermaster",
	[385963778] = "Sir Martyn Myrsol",
	[392353579] = "Doris Fedinar",
	[393268486] = "Lelani Ponlai",
	[395473357] = "Dargo",
	[397469634] = "Hadrik Renlo",
	[397693810] = "Bialar",
	[397904399] = "Seruldu Elhar",
	[399190748] = "Captain Ledisko",
	[400473686] = "Luminary Yentia",
	[400544914] = "Edmic Berizan",
	[403909840] = "Olaf Sternbrew",
	[404486509] = "Elysia Raymund",
	[404794906] = "Orphiel Farwind",
	[409642918] = "Javor Konjovic",
	[409792348] = "Alys Whiteshield",
	[409846230] = "Marshal Willa",
	[418269986] = "Sergeant Faid",
	[419902806] = "Cardinal Radkevyev",
	[419946124] = "Effrin Shane",
	[419972176] = "Mertin Latharn",
	[420218537] = "Sylver Valis",
	[421017730] = "Faceless Man",
	[429043444] = "Walt Makee",
	[430964683] = "Jared Cliff",
	[434355142] = "Tahmus Dolbe",
	[437637718] = "Waykeeper Sera",
	[437689020] = "Yasmaren Vitenya",
	[438718412] = "Violet Harwood",
	[441097525] = "Private Mihai",
	[441406055] = "Sviden Jarnor",
	[442661665] = "Sasha Nikadon",
	[445794438] = "Nestor Dorn",
	[446298521] = "Quartermaster Balint",
	[447189446] = "Marty",
	[450946218] = "Fayne Doran",
	[451012711] = "Jameson Kowlyn",
	[460580566] = "Keyra Daln",
	[461401390] = "Kira Thanos",
	[463852692] = "Captain Glott",
	[465111374] = "Dame Chloe Hisler",
	[466461336] = "Bahram Feris",
	[466599495] = "Brother Damon",
	[468633081] = "Uriel Chuluun",
	[469015882] = "Asha Catari",
	[469218107] = "Chelius",
	[477542340] = "Donal Sumptor",
	[481353929] = "Tam Daggerborne",
	[484075397] = "Elisa Randolph",
	[486166029] = "Lethran Solitan",
	[486872929] = "Bylhix",
	[492062445] = "Purifier Turaz",
	[493209287] = "Michelle Weston",
	[496541713] = "Sureshot the Marked",
	[498667957] = "Waykeeper Leilandra",
	[499453114] = "Miltiadea Charus",
	[500734177] = "Sentinel Veliz",
	[501391663] = "Neslin Veris",
	[504874609] = "Harold Adler",
	[505149095] = "Tel Kyllanis",
	[505552269] = "Dresh Monesky",
	[506055183] = "Merga",
	[507232030] = "Faceless Man",
	[515032421] = "Sergeant Ognin",
	[517281664] = "Kaseem Owan",
	[521264289] = "Ruriel Zelus",
	[522534652] = "Nuys Rundercomb",
	[522554332] = "Armorer Denard",
	[522587009] = "Arthur Roames",
	[530689777] = "Nazeel Ferik",
	[531533000] = "Noreen Adler",
	[534001343] = "Lynda Seves",
	[534200161] = "Bellorus the Marked",
	[535142135] = "Laria",
	[537515707] = "Gladdox Fwyntindle",
	[544162016] = "Othar Hareldo",
	[545505806] = "Bleak Diretongue",
	[551197108] = "Neseen Sotep",
	[553668684] = "Borrin Gammult",
	[555473371] = "Centurion Namik",
	[555523926] = "Adela Anka",
	[556946690] = "Dimitar Jegos",
	[558919717] = "Talal Almas",
	[559018121] = "Zolot",
	[559353102] = "Astor Incantril",
	[560024963] = "Lira Karon",
	[560252305] = "Kaspar Massi",
	[561032948] = "Commandant Rigur",
	[561780452] = "Kaspar Massi",
	[562764377] = "Ludmil Pavel",
	[565700509] = "Sergeant Nolist",
	[567401867] = "Uriel Chuluun",
	[567783192] = "Gregor Banan",
	[568327198] = "Knowbaz TZ",
	[572576149] = "Anla Helmfast",
	[576063292] = "Faceless Man",
	[581090811] = "Alixia Deanthor",
	[582121169] = "Brael Worthon",
	[583254592] = "Faceless Man",
	[583498031] = "Marshal Weston ",
	[585094809] = "Borrin Gammult",
	[588212129] = "Arnalt Prell",
	[588729460] = "Corporal Riltas",
	[590254955] = "Merga",
	[592798806] = "Naro",
	[596688635] = "Cornelius Magrox",
	[598469213] = "Jiana Relos",
	[599053003] = "Ralyn Laurel",
	[601496302] = "Warlord Albrect",
	[604373699] = "Minara",
	[604404195] = "Bleak Diretongue",
	[605536253] = "Uriel Chuluun",
	[611690454] = "Garem Nassar",
	[614508852] = "Irden Myran",
	[615203544] = "Valyn Marsip",
	[616211450] = "Sarah Martins",
	[618152823] = "Rhamm Dragonbane",
	[621357480] = "Nikola Mirolin",
	[622680252] = "Sir Isaak Kazimir",
	[623552798] = "Brianna Tiamar",
	[626769044] = "Irrena Alfinder",
	[627537751] = "Doctor Senson",
	[628109284] = "Essam Fudail",
	[628925062] = "Sergeant Heilig",
	[629066667] = "Suraph the Pyremage",
	[629245575] = "Sergeant Coda",
	[629874879] = "Thelestriel Gwynar",
	[630143284] = "Orseti Fawkes",
	[631293964] = "Drogo Sunderand",
	[632211152] = "Seral Kasliv",
	[633700140] = "Kyoth Gladefriend",
	[635047193] = "Mona Bernardi",
	[637674334] = "Elroy Holst",
	[638028141] = "Lila Medows",
	[640514337] = "Enora Malorim",
	[641453157] = "Dacks",
	[642240370] = "Ilchorin",
	[646091433] = "Dimitri Sverig",
	[647777182] = "Sergeant Malsorn",
	[648743491] = "Azdea Thelis",
	[649758031] = "Stratego Iakale",
	[651921251] = "Andrik Bogdin",
	[652117869] = "Elsin Rane",
	[652148723] = "Olaf Sternbrew",
	[654229359] = "Thelliam Bedstraw",
	[656854501] = "Waykeeper Sharla",
	[657082480] = "Ekdim the Mad",
	[657160282] = "Kasia Phelorn",
	[661108635] = "Sentinel Termaril",
	[661128959] = "Molly Graysby",
	[661747115] = "Atticus Tylakios",
	[663778295] = "Defender Barris",
	[663799729] = "Padma Ultan",
	[664318929] = "Sir Guysun Lawless",
	[668069039] = "Torin Fergal",
	[668366740] = "Rahn Chuluun",
	[671502823] = "Deo Zervos",
	[672679878] = "Captured Civilian",
	[673665153] = "Doctor Oswell",
	[673813218] = "Rahn Chuluun",
	[676976013] = "Colten Feddel",
	[677680223] = "Marisha Varlika",
	[678804982] = "Obik Chuka",
	[682707396] = "Korman Lethrop",
	[682877825] = "Dacia Ultan",
	[683256097] = "Takavu Zinrah",
	[688525184] = "Jacksen Winsley",
	[691142491] = "Rositha",
	[694676215] = "Stratego Tonust",
	[696045078] = "Asha Catari",
	[697794143] = "Woden Brightstar",
	[701578005] = "Thomas Penthas",
	[704175793] = "Solena Rikoshi",
	[704824854] = "Ulan Hamda",
	[705798225] = "Borrin Gammult",
	[706798247] = "Aiden Blackstone",
	[707918054] = "Cheev Nash",
	[709058248] = "Kerevik Amblefoot",
	[712565794] = "Aurelius",
	[715215619] = "Borrin Gammult",
	[716778315] = "Norbert Denbur",
	[716914030] = "Borovi Nightwater",
	[717214698] = "Amani Kolya",
	[718572072] = "Saerloth the Avenger",
	[719710001] = "Rurik",
	[721525136] = "Abasi Khali",
	[725437758] = "Dejan Jevric",
	[731483616] = "Captain Haghen",
	[731952709] = "Cyril Kalmar",
	[735907116] = "Fortuna Cosani",
	[744806317] = "Barkeep Davek Anders",
	[745618483] = "Jun Kaliel",
	[746619051] = "Brutt",
	[751695828] = "Thomas Penthas",
	[754638953] = "Joseph Holden",
	[755505006] = "Lord Olangden",
	[756050362] = "Protector Rysilver",
	[756568138] = "General Ina'gara",
	[762069889] = "Ren Greer",
	[762293960] = "Adrina Nikolin",
	[763338490] = "Daro Copperthumb",
	[766294193] = "Fairna Noaks",
	[768803163] = "Dulan Lighthammer",
	[768948114] = "Fadei Bogatyr",
	[777872562] = "Uriel Chuluun",
	[778608084] = "Alvarend Fergos",
	[778826918] = "Sonsa",
	[779136231] = "Megin Rae",
	[782311302] = "Ishanti Leigh",
	[783691227] = "Belath",
	[783898440] = "Cherendash Boke",
	[789664686] = "Senelei Redrel",
	[789679680] = "Ryan Darmorn",
	[790666845] = "Kevar Wikalev",
	[793079936] = "Enqyeke Chinua",
	[796200928] = "Alene Rifton",
	[796518953] = "Bentram",
	[797928295] = "Gregor Screpp",
	[798274364] = "Ani Volia",
	[798782865] = "Rorth Devalm",
	[799632630] = "Kira Thanos",
	[801148564] = "Tam Daggerborne",
	[806313638] = "Callon",
	[806892554] = "Sophasa the Farseeing",
	[807018608] = "Medic Kircher",
	[807252863] = "Kornath",
	[808763462] = "Scotty Malm",
	[810050379] = "Thomas Penthas",
	[810386662] = "Brother Jebiah",
	[812088140] = "Crusader Bertrand",
	[818888203] = "Isaak Illio",
	[819392817] = "Vadivy",
	[819497128] = "Thal Hulifan",
	[819671453] = "Solana Dunesworn",
	[821084292] = "Tzevi Durdana",
	[823318136] = "Emilyn Summers",
	[824362683] = "Norel Evanov",
	[824678695] = "Jerome Drift",
	[830207674] = "Fiona Leone",
	[833506679] = "Lotham Darkmoon",
	[834741462] = "Kaspar Massi",
	[834911132] = "Niall Adnar",
	[835014196] = "Oblo Crustypot",
	[837552075] = "Lilthren Tam",
	[841986431] = "Zhanna Sergei",
	[842367182] = "Alistair Solemn",
	[844015259] = "Marshal Kain",
	[845728233] = "Messenger of the Vigil",
	[846675068] = "Forrest Haener",
	[850733189] = "Melicore Rendos",
	[853754915] = "Ralyn Laurel",
	[858984492] = "Rahn Chuluun",
	[863829722] = "Asha Catari",
	[864508200] = "Padma Ultan",
	[868099416] = "Greer Hontz",
	[869870498] = "Chef Alo",
	[871299093] = "Henrick Davshal",
	[872027881] = "Suria Batar",
	[872710549] = "Nate Thorton",
	[875269888] = "Tam Daggerborne",
	[875988607] = "Sanari Masu",
	[876791735] = "Sualuune",
	[877353205] = "Ayra Runefaith",
	[882447833] = "Eustace Green",
	[883864510] = "March Warden Denegar",
	[884675766] = "Jillian Rale",
	[886328350] = "Vigoth Phar",
	[886373979] = "Rudi Tanlop",
	[887594477] = "Trevon Frendell",
	[890881023] = "Commander Xavier",
	[891088662] = "Gretta Greene",
	[891843648] = "Adriana Weaver",
	[893885068] = "Annette Kostral",
	[894466207] = "Captain Trebian",
	[894643687] = "Andra Sonari",
	[895035727] = "Ralyn Laurel",
	[896819070] = "Matius Serin",
	[901403806] = "Keldum Revan",
	[901904505] = "Lieutenant Fergon",
	[902080677] = "Orin Bancroft",
	[907136034] = "Adriana Weaver",
	[909664594] = "Tendrick Hugh",
	[910979198] = "Lester Ironbole",
	[914113169] = "Asha Catari",
	[921813581] = "Quartermaster Timminsen",
	[930626631] = "Dimitra Kasanac ",
	[931120053] = "Temur Arslan",
	[932643318] = "Robyn Stormgrave",
	[933666927] = "Ieros",
	[938633044] = "Serge Iakov",
	[938859296] = "Dehni Elphmen",
	[939493192] = "Captain Envris",
	[941544522] = "Alyete Bathsube",
	[942631642] = "Paula Becksten",
	[945363905] = "Dragomir Rakovic",
	[946178217] = "Umi Kakra",
	[947240388] = "Niala Swald",
	[947954999] = "Sergeant Perdaro",
	[949287634] = "Rolant Hennel",
	[950322816] = "Warden Kiernan",
	[951475582] = "Kerasta",
	[951729199] = "Garam the Architect",
	[958746606] = "Albahri Batu",
	[958828338] = "Garret Portsmith",
	[958916699] = "Earl Balik",
	[962055654] = "Evangar Havenson",
	[962446224] = "Tintalis",
	[963609109] = "Waykeeper Ienja",
	[963612233] = "Havrica Ko",
	[964484572] = "Barlo Dregg",
	[967838898] = "Furias Talwin",
	[967936415] = "Bahlmus of Shimmersand",
	[975186720] = "Nuna Hawkwing ",
	[975562547] = "Hiram Merp",
	[976848771] = "Centurion Morris",
	[977033400] = "Aziz Kafriti",
	[979692444] = "Kara Brogan",
	[979776180] = "Shyla Starhearth",
	[979776181] = "Sylver Valis",
	[982227350] = "Uriel Chuluun",
	[985215825] = "Legionnaire Merrik",
	[986869575] = "Kira Thanos",
	[989042694] = "Defender Verlin",
	[989356026] = "Sally Callens",
	[990213723] = "Sylver Valis",
	[991214695] = "Borrin Gammult",
	[993658252] = "Sylver Valis",
	[994165346] = "Deeps",
	[995308611] = "Slither",
	[998408176] = "Gwyddon Duskenleaf",
	[1001907856] = "Tigram Stillstep",
	[1005554172] = "Juntar Kreb",
	[1014793195] = "Nambus Parm",
	[1014857709] = "Crivey Basalin",
	[1016136212] = "Quaeni Nidain",
	[1018659292] = "Kira Thanos",
	[1021385808] = "Packmaster Jormen",
	[1022443005] = "Ral Teralar",
	[1022601137] = "Nina Velins",
	[1026702662] = "Cyril Kalmar",
	[1027565649] = "Finius Wetstone",
	[1027755180] = "Spirit Guide",
	[1028339364] = "Greg \"Dirk\" Skart",
	[1031195188] = "Toren",
	[1031274593] = "Afanas Inna",
	[1032758031] = "Gherressa",
	[1035465600] = "Farrah Husin",
	[1035667191] = "Nerma Holecuff",
	[1035970065] = "Shyla Starhearth",
	[1036048592] = "Trinian Nillor",
	[1036095081] = "Solena Rikoshi",
	[1036187127] = "Arolis Niara",
	[1036968554] = "Kemtok Nessain",
	[1041022574] = "Kira Thanos",
	[1042247831] = "Milica Orlovic",
	[1042993901] = "Defender Lathana",
	[1043074602] = "Private Kyeta",
	[1044681895] = "Murin Remor",
	[1044753651] = "Alyona Dunya",
	[1047400701] = "Pavel Apostol",
	[1047600564] = "Anwar Ghalib",
	[1049482514] = "Private Bure",
	[1049887489] = "Rex Cantor",
	[1054940408] = "Gydur",
	[1059703302] = "Waykeeper Thimm",
	[1060532339] = "Glenda",
	[1063192993] = "Dogen DeGhoulash",
	[1063485723] = "Messenger of the Vigil",
	[1063938808] = "Murbo Malm",
	[1065228970] = "Eldin Retero",
	[1065534046] = "Brother Jebiah",
	[1071137331] = "Captain Beloray",
	[1071206662] = "Ignacia Bulwart",
	[1072038804] = "Vexa Ix'thla",
	[1072129511] = "Alaric",
	[1075869276] = "Kira Thanos",
	[1077553602] = "Stratego Iakale",
	[1077710789] = "Sentinel Ruvak",
	[1078144475] = "Anthousa Mona",
	[1078657619] = "Commander Xavier",
	[1079891743] = "Zerin Golek",
	[1081392829] = "Miz Stillwater",
	[1081854006] = "Ben Kwally",
	[1081920920] = "Vince Rottock",
	[1082221269] = "Rion Stantor",
	[1086207613] = "Ramel",
	[1086901642] = "Advisor Kyl'radi",
	[1091107303] = "Janelyn",
	[1092246100] = "Legate Drakin",
	[1093269624] = "Thomas Penthas",
	[1095107740] = "Douhgar \"Shorty\" Saveli",
	[1095806977] = "Optio Hagan",
	[1096448816] = "Loura Lazshii",
	[1098283972] = "Acacia Sideris",
	[1099850248] = "Horace Pinkston",
	[1100015177] = "Scribe Regula",
	[1101563778] = "Poor Tom",
	[1104222592] = "Marshal Kain",
	[1106163632] = "Centurion Ustfer",
	[1106163633] = "Legionnaire Ashurd",
	[1110949331] = "Zarudasy the Forester",
	[1111067232] = "Radav the Wise",
	[1114546455] = "Sylver Valis",
	[1115410627] = "Senka Zikovia",
	[1118955020] = "Maris Telluria",
	[1120352281] = "Felicia Tassletip",
	[1120635285] = "Ganqa Altan",
	[1121821457] = "Peter Narren",
	[1122209740] = "Periman Highring",
	[1123907227] = "Moira Highstem",
	[1124553547] = "Sentinel Loran",
	[1129054631] = "Vol Spiridon",
	[1129277148] = "Jaan Hammhir",
	[1131954343] = "Corporal Riasa",
	[1133173366] = "Outpost Quartermaster",
	[1135541682] = "Aposidis Draxxus",
	[1135541683] = "Demetrias",
	[1135541684] = "Epiphila",
	[1135541685] = "Hephus the Ranger",
	[1135541686] = "Ignatios",
	[1135769529] = "Buck Burgess",
	[1137806637] = "Gylin Ahoris",
	[1140733406] = "Brigadier Andan",
	[1144414272] = "Darel Ranes",
	[1144568952] = "Fayne Doran",
	[1149528642] = "Egan Dell",
	[1149910587] = "Cardinal Visc",
	[1151891935] = "Master-at-Arms Varis",
	[1152183958] = "Rhonna",
	[1152928955] = "Olaf Sternbrew",
	[1156551434] = "Jayne",
	[1156953006] = "Tabitha Leighton",
	[1159173041] = "Mila Kresimera",
	[1159321050] = "Henrich Ignard",
	[1165144652] = "Aterina Ramind",
	[1169911710] = "Wash",
	[1171140540] = "Jon Tom",
	[1173590023] = "Solomon Dewey",
	[1173864628] = "Jillian Wake",
	[1177130139] = "Donny Aspleyn",
	[1181715969] = "Ayaneen Shijah",
	[1181835343] = "Drix Brizzle",
	[1182614492] = "Melly",
	[1184749171] = "Defender Dulvain",
	[1186761340] = "Loras Tivan",
	[1187535246] = "Kaspar Massi",
	[1190864024] = "Ragheb Fenuk",
	[1191226207] = "Alexis Gilman",
	[1191389297] = "Keegan Olandra",
	[1192451112] = "Captain Envris",
	[1193510941] = "Sandy Remor",
	[1194023369] = "Gartek Tharn",
	[1194947639] = "Teela Shale",
	[1196784668] = "Pela Bravilin",
	[1197767434] = "Sir Piotr Siennicki",
	[1198747635] = "Lotham Darkmoon",
	[1200402914] = "Ianna Todrin",
	[1200944051] = "Trena",
	[1201959698] = "Sellora Kithan",
	[1203577212] = "Rygel",
	[1204203404] = "Null Aximander",
	[1205847532] = "Alvric Kastion",
	[1205923489] = "Casimir Kovitch",
	[1206299897] = "Captain Ledisko",
	[1206839767] = "Marshal Kain",
	[1210140054] = "Pizko",
	[1211774120] = "Dame Sigga",
	[1212512993] = "Knight Marshal Tremaine",
	[1224739689] = "Haruka Anan",
	[1226624594] = "Captain Deltai",
	[1228255683] = "Natalija Pavlica",
	[1232221029] = "Commander Dulain",
	[1236461380] = "Lieutenant Samkal",
	[1237861677] = "Rayce Fero",
	[1242964278] = "Grusha Pavinova",
	[1248330445] = "Jensen Farnsworth",
	[1248739130] = "Defender Gerlin",
	[1249370028] = "Captain Envris",
	[1250875043] = "Nomis the Hunter",
	[1254883585] = "Bastion Pembrook",
	[1255692436] = "Mister Opal",
	[1256621506] = "Wilton Upersan",
	[1257185291] = "Dame Levitia Volya",
	[1259479935] = "Defender Barris",
	[1264586333] = "Waykeeper Thil",
	[1266112048] = "Kaspar Massi",
	[1269967849] = "Narmo Bodditon",
	[1273674808] = "Executor Khazik",
	[1274912347] = "Savin Rurik",
	[1276869047] = "Urik Woelfrel",
	[1279255899] = "Waykeeper Brion",
	[1282529557] = "Dame Levitia Volya",
	[1284354230] = "Gord Crackstone",
	[1287848844] = "Melita Thanos",
	[1293064984] = "Meowlin",
	[1293694250] = "Warden Sentoran",
	[1297143003] = "Jinanne Tonux",
	[1297628836] = "Joseph",
	[1300278416] = "Darin Bevelis",
	[1301862292] = "Niko Popolin",
	[1302324321] = "General Stanig",
	[1306984345] = "Morys Leighton",
	[1307375939] = "Malik Hamal",
	[1310102706] = "Olinda Markera",
	[1314119330] = "Markus Walkerwind",
	[1317991598] = "Scotty Malm",
	[1319213723] = "Borrin Gammult",
	[1322483757] = "Jhon Thoss",
	[1323896912] = "Snerkle",
	[1333927008] = "Orin Blackshard",
	[1337883045] = "Gharro Rezuli",
	[1338564087] = "Vladinov Dima",
	[1338833700] = "Yareniv",
	[1340786821] = "Dacia Ultan",
	[1342368521] = "Icatian",
	[1342989501] = "Merethis Faen",
	[1343571965] = "Waykeeper Freyn",
	[1344094998] = "Cardinal Gladewillow",
	[1345695908] = "Cadet Imusk",
	[1348905744] = "Keeper Nort",
	[1349782196] = "Kelly",
	[1351350350] = "Messenger of the Vigil",
	[1353607122] = "Asha Catari",
	[1358400647] = "Magnus Grey",
	[1361581279] = "Atrophinius",
	[1365036440] = "Spirit Guide",
	[1366699099] = "Rovena Karn",
	[1367200163] = "Korra Flynn",
	[1370767529] = "Mariko Bella",
	[1372072983] = "Necromancer Zahalred",
	[1376084730] = "Lenna Greenvale",
	[1379362333] = "Iantha Kharast",
	[1381199467] = "Sylver Valis",
	[1381924411] = "Abbess Katia",
	[1382675467] = "Drusk Nightclaw",
	[1383915630] = "Kostiker",
	[1385294389] = "Antiquarian Boofs",
	[1385294392] = "Abbess Katia",
	[1385294393] = "Eldain Diomid",
	[1385294394] = "Warlord Albrect",
	[1385939780] = "Raelin",
	[1394959002] = "Gunji",
	[1395825328] = "Raj Tahleed",
	[1396522664] = "Captain Zamora",
	[1396898569] = "Beatrice Wengrove",
	[1396899138] = "Petrov Whitemane",
	[1398547893] = "Sulyn Palsmi",
	[1398883905] = "Bulina Falswin",
	[1400260035] = "Talvar Methyn",
	[1401215335] = "Jiran Terus",
	[1402615307] = "Keeper Dorn",
	[1403671640] = "Turaj Planeseeker",
	[1407792997] = "Sentinel Toggart",
	[1408014344] = "Helena Brass",
	[1409981434] = "Elimina Werilia",
	[1410876367] = "Quil Noughten",
	[1415367539] = "Private Elora",
	[1419891987] = "Isilwyn Alrai",
	[1420604586] = "Grandfather Frost",
	[1427628895] = "Sir Martyn Myrsol",
	[1427832614] = "Sylver Valis",
	[1432881050] = "Faceless Man",
	[1435281484] = "Kaspar Massi",
	[1436570028] = "Sedrick Finely",
	[1438176993] = "Tobias Leighton",
	[1439444788] = "Mistress Ashear",
	[1439630898] = "Sir Isaak Kazimir",
	[1443266155] = "Olaf Sternbrew",
	[1445657102] = "Davian Crow",
	[1449464110] = "Darryl",
	[1450377830] = "Fiona Lechtum",
	[1451017904] = "Brother Jebiah",
	[1451378010] = "Fara Diresong",
	[1458472879] = "Lieutenant Samkal",
	[1458797321] = "Gideon the Pious",
	[1459031411] = "Fransisca Athermoor",
	[1460420931] = "Argroo",
	[1460451566] = "Legionnaire Amiruth",
	[1461847451] = "Suren Kokedai",
	[1463697849] = "Mack Gievor",
	[1465576300] = "Emily Fergal",
	[1466290562] = "Passel Drobe",
	[1467368210] = "Merelda Arcallis",
	[1468418847] = "Bahlmus of Shimmersand",
	[1470282423] = "Nicolai Vanya",
	[1474202020] = "Sayid Ahzab",
	[1475570912] = "Nomis the Hunter",
	[1476276094] = "Hamid Altieri",
	[1477911430] = "Brother Hyperion",
	[1481563012] = "Warden Eban",
	[1481579059] = "Feras Thorne",
	[1484445789] = "Jahar Runesworn",
	[1485161531] = "Sir Andrin Kahn",
	[1488279631] = "Lieutenant Vorther",
	[1488425679] = "Eukar Heln",
	[1492216532] = "Janda Thonn",
	[1492751705] = "Sentinel Mevilis",
	[1493709069] = "Tarik",
	[1498289029] = "Thilanas",
	[1501639679] = "Anthousa Mona",
	[1502553181] = "Lieutenant Rutger",
	[1502779875] = "Jehn Andonicks",
	[1503259396] = "Sergeant Horran",
	[1503489877] = "Miriam Glen",
	[1505457641] = "Keeper Grenius",
	[1506789413] = "Tigram Stillstep",
	[1507207777] = "Uriel Chuluun",
	[1508063228] = "Quartermaster Verdson",
	[1513599795] = "Cofi Serranos",
	[1514425115] = "Jarik Braun",
	[1515083543] = "Garu Ahmin",
	[1517051322] = "Clinton the Brewer",
	[1518195300] = "Ariston Dion",
	[1519319036] = "Nalise Delrodi",
	[1519501059] = "Brother Damon",
	[1520584761] = "Dame Levitia Volya",
	[1521268681] = "Emaru Chay",
	[1526159849] = "Tam Daggerborne",
	[1526323431] = "Spirit of Carwin",
	[1528128139] = "Madam Lawler",
	[1529955441] = "Adriana Weaver",
	[1530067340] = "Anthousa Mona",
	[1535107391] = "Sanctuary Warden",
	[1535121881] = "Sir Reginald Gaunt",
	[1538189321] = "Greilyn Sevillien",
	[1538265270] = "Lotham Darkmoon",
	[1538297146] = "Minkabe Ziyad",
	[1543187262] = "Raj Tahleed",
	[1548093399] = "Sonrisa Pavlis",
	[1555094166] = "Attis Resta",
	[1558841949] = "Faceless Man",
	[1559928106] = "Thadmore",
	[1561614119] = "Orphiel Farwind",
	[1562819854] = "Kerrick Levinor",
	[1567704918] = "Wrangler Dein",
	[1568357257] = "Dacia Ultan",
	[1571693921] = "Alys White",
	[1572213502] = "Alfred Mannew",
	[1573372308] = "Janina Solemn",
	[1573964123] = "Jubileth Pybbelin",
	[1574107035] = "Commander Ralsis",
	[1575081882] = "Olivia Heln",
	[1576006849] = "Lyndon Kassel",
	[1576929201] = "Sentinel Bovich",
	[1577507138] = "Rava Dunasa",
	[1578357149] = "Zahrah Nasira",
	[1578875410] = "Danika Zaria",
	[1579608214] = "Hazan Fezil",
	[1583716173] = "Aeryn",
	[1583913833] = "Daelah",
	[1584383197] = "Sumia Rend",
	[1587707277] = "Ralyn Laurel",
	[1588066791] = "Revinov Dehzbog",
	[1588716479] = "Alaric",
	[1589518354] = "Radojka Zdrale",
	[1591961348] = "Kain Sunsworn",
	[1592813650] = "Medic Loros",
	[1593463581] = "Pip",
	[1595484809] = "Raniyah Sahlah",
	[1595496144] = "Aldred Kallus",
	[1595622653] = "Julian Alehar",
	[1598126413] = "Kaspar Massi",
	[1598143691] = "Martin Nastrin",
	[1601313353] = "Eswen Tawerd",
	[1601457710] = "Cledus Redfield",
	[1601579318] = "Keeper Maralee",
	[1605399488] = "Denny Aspleyn",
	[1605428879] = "Faceless Man",
	[1606834278] = "Professor Whent",
	[1607758688] = "Keeper Larial",
	[1607772354] = "Ziara Altanin",
	[1613453931] = "Kristan Stern",
	[1614172940] = "Jania Doshaun",
	[1614336374] = "Lewin Dinford",
	[1617847358] = "Nophon Gorkylas",
	[1619950310] = "Halvon Cesriel",
	[1622205173] = "Nigel Solemn",
	[1622925729] = "Pickaxe Threnner",
	[1626509275] = "Jabarik",
	[1628143992] = "Asha Catari",
	[1628302549] = "Mus'ad",
	[1629782742] = "Sir Martyn Myrsol",
	[1634812003] = "Aenycha",
	[1638939943] = "Karin Malera",
	[1643969889] = "Zhaan",
	[1644094972] = "Waykeeper Darion",
	[1645050244] = "Emi Wickerwind",
	[1645314858] = "Frago Mossmonger",
	[1645690482] = "Trix",
	[1647186251] = "Hartigan",
	[1649145946] = "Eara",
	[1649150944] = "Kerik Tolstov",
	[1653094598] = "Arie",
	[1653474562] = "Rozalen Feerule",
	[1654194390] = "Niddya Falstone",
	[1661860867] = "Garet Nicholton",
	[1661971721] = "Erathis Menel",
	[1662755823] = "Bahlmus of Shimmersand",
	[1664146666] = "Defender Gerlin",
	[1664661183] = "Jenli Kepora",
	[1665140942] = "Lana Farnish",
	[1666874032] = "Enqchi Oyugun",
	[1667471701] = "Commander Ralsis",
	[1671399862] = "Roflo Glugshot",
	[1671580693] = "Jorge Neralis",
	[1671827878] = "Kebner Agalan",
	[1674589157] = "Adriana Weaver",
	[1675745737] = "Bergan Lundren",
	[1678447410] = "Thalia Cosmin",
	[1683648969] = "Ganegen Dalub",
	[1684051407] = "Sir Isaak Kazimir",
	[1684123759] = "Khnum the Shifty",
	[1684123760] = "Gaston",
	[1684123761] = "Dorsey",
	[1684123762] = "Hobert",
	[1684123763] = "Fefer",
	[1684123764] = "Umenth",
	[1684123768] = "Swift Jack",
	[1684123769] = "Kal'ech",
	[1684123770] = "Charles",
	[1687225131] = "Tank Dooks",
	[1688802504] = "Brendnall",
	[1690339172] = "Sergeant Clover",
	[1692938966] = "Thall Heleman",
	[1694351170] = "Dupels Stubtoe",
	[1696618207] = "Cala Overeem",
	[1696736685] = "Eldrek Sazz",
	[1697515135] = "Morti Torlan",
	[1700381177] = "Danny Boiler",
	[1701491386] = "Dea",
	[1703909416] = "Iosuv Tulvei",
	[1704050751] = "Alan Paton",
	[1708041627] = "General Stanig",
	[1713523143] = "Dacia Ultan",
	[1713529920] = "Warden Rin",
	[1714546349] = "Asha Catari",
	[1718953032] = "Corporal Riltas",
	[1719715319] = "Jaren Stwyn",
	[1721183782] = "Rellop",
	[1721881854] = "Ariea",
	[1722614264] = "Erif Rohsal",
	[1722852693] = "Sandra Roe",
	[1723057493] = "Cantara Ayah",
	[1723965438] = "Endral Rollen",
	[1724994517] = "Bohem Maroboduus",
	[1725727614] = "Gregor Turmin",
	[1729873398] = "Asha Catari",
	[1730096412] = "Alish Redrock",
	[1734794274] = "Petrov Whitemane",
	[1735576599] = "Kosmo Balli",
	[1738282246] = "Zerena Karathi",
	[1739248327] = "Raish Komarr",
	[1739863221] = "Miron Ledino",
	[1742888664] = "Agent Gerid Kalos",
	[1744617698] = "Cerys Amare",
	[1745439746] = "Erford Deeprock",
	[1746092220] = "Brother Damon",
	[1748918824] = "Defender Bavik",
	[1749039643] = "Protector Carah",
	[1749271138] = "Hocott Warshaw",
	[1751064491] = "Ariza Nostal",
	[1754039909] = "Nyriel Windspell",
	[1763644962] = "Gloria Pamarle",
	[1763978830] = "Kernan Wittle",
	[1765334903] = "Cereil Melticent",
	[1765735416] = "Captain Toria",
	[1768459596] = "Solya Karini",
	[1770005995] = "Bahlmus of Shimmersand",
	[1770254980] = "Ralyn Laurel",
	[1770728294] = "Sergeant Coda",
	[1770742689] = "Minnie Stroni",
	[1772480380] = "Sentinel Reatona",
	[1773743878] = "Jerome Drift",
	[1773924055] = "Ivan Coppertooth",
	[1783764354] = "Kiron Liakos",
	[1785349028] = "Cardinal Heartfellow",
	[1790475125] = "Quartermaster Molira",
	[1791386454] = "Oswald Greeb",
	[1791879376] = "Burdock Graybellows",
	[1798153965] = "Kira Thanos",
	[1799162830] = "Rorshana Hereni",
	[1800106824] = "Jace Prisco",
	[1800178195] = "Rellop",
	[1802622498] = "Oslo Len",
	[1803500095] = "Dalin Erst",
	[1805513896] = "Phineas Bowyer",
	[1808423403] = "Terenti Osip",
	[1808486273] = "Watcher Gregor",
	[1810017028] = "Defender Oathrik",
	[1810621860] = "Dacia Ultan",
	[1811019965] = "Shabaka Akins",
	[1813431653] = "Seresen Riennen",
	[1814117972] = "Adept Dinoce",
	[1815059445] = "Khaleem Vensworn",
	[1820804226] = "Tomin",
	[1821535785] = "Louis Klies",
	[1830952346] = "Eldain Diomid",
	[1830971272] = "Arnald Weaver",
	[1832241400] = "Doctor Senson",
	[1834761893] = "Khufarus the Sand Scoured",
	[1835322760] = "Harold Genthrop",
	[1836890804] = "Asache the Woodsman",
	[1836978628] = "Ralyn Laurel",
	[1840097549] = "Koke Tegus",
	[1840302314] = "Sharis Gunseka",
	[1846107529] = "Olmos the Delver",
	[1850140872] = "Ben Felsted",
	[1851637116] = "Gor Eilatan",
	[1852375062] = "Image of General Stanig",
	[1852880006] = "Hylio Borros",
	[1853722135] = "Mercenary Jolie",
	[1863912501] = "Raj Tahleed",
	[1865140091] = "Fenric Duboard",
	[1867644081] = "Ethain Melankis",
	[1867723608] = "Zoot-Toot",
	[1868851280] = "Omia Leen",
	[1871753293] = "Adept Dinoce",
	[1873972620] = "Serelda Peel",
	[1874341135] = "Morold the Bogling Bane",
	[1874589933] = "Kelnin Malm",
	[1876677307] = "Christa Malice",
	[1876710162] = "Myia Heretilli",
	[1879123427] = "Koke Tegus",
	[1879896326] = "Ersonin Gray",
	[1880884081] = "Levi Nikolavich",
	[1882693297] = "Jyn Starry",
	[1884795366] = "Laenaya Niro",
	[1886537754] = "Verick Sevoris",
	[1888867877] = "Veras",
	[1891452590] = "Medic Laran",
	[1891879269] = "Rickard Destrum",
	[1892037402] = "Alio Romea",
	[1892475212] = "Hans Darkling",
	[1897538661] = "Cilius Enagon",
	[1905409777] = "Tarresen Doen",
	[1905650916] = "Lotham Darkmoon",
	[1905741746] = "Brigadier Andan",
	[1912283287] = "Charles",
	[1912872496] = "Andrei Alexi",
	[1922034027] = "Andrew Gerwin",
	[1923207266] = "Marshal Ceryk",
	[1926657611] = "Sentinel Tatiana",
	[1932241520] = "Shriage Qutugh",
	[1932668841] = "Rillan Greenleaf",
	[1934263025] = "Marshal Oakheart",
	[1934280801] = "Private Meirdi",
	[1937734671] = "Bardra Mortain",
	[1941420436] = "General Stanig",
	[1941611179] = "Kaspar Massi",
	[1944900457] = "Reesha Ahnar",
	[1949780369] = "Greggor Kerkosa",
	[1951964442] = "Quartermaster Orst",
	[1953939087] = "Bram Caulker",
	[1958778293] = "Yaga Sindar",
	[1958907335] = "Sentinel Prolos",
	[1959129308] = "Brougan Grote",
	[1959690429] = "Marshal Tucker",
	[1961250556] = "Spirit Guide",
	[1961514795] = "Ravena Morrid",
	[1961867401] = "Warrik Marsen",
	[1962047990] = "Alia Swann",
	[1965038162] = "Torgen",
	[1965782430] = "Kiron Liakos",
	[1966511568] = "Sir Olgedon",
	[1968333318] = "Cardinal Alwan",
	[1969818497] = "Defender Ulan",
	[1972099459] = "Uriel Chuluun",
	[1978186065] = "Robern Charrette",
	[1978421151] = "Velana",
	[1978575478] = "Lieutenant Ezan",
	[1979441354] = "Horace Shoe",
	[1983753821] = "Sir Alvarez Nilkova",
	[1984962041] = "Sylver Valis",
	[1988996159] = "Sister Belladonna",
	[1989120105] = "Dale Firmson",
	[1989266847] = "Cardinal Fiach",
	[1993864855] = "Kasady Brock",
	[1995071586] = "Atifa Noor",
	[1995981505] = "Lotham Darkmoon",
	[2000719504] = "Lansa Cardaway",
	[2000753842] = "Cathar",
	[2002137805] = "Nathen Creen",
	[2010387454] = "Eyarie",
	[2015129965] = "Cyntar Gant",
	[2018028516] = "Guard Kremeny",
	[2022768909] = "Alyn Pinebranch",
	[2031887738] = "Sergeant Heinrich",
	[2037435620] = "Eldhu Bangal",
	[2037928873] = "Fedor Saveli",
	[2039754172] = "Quartermaster Kemar",
	[2041704358] = "Diana Merridain",
	[2045767174] = "Brother Jebiah",
	[2046518206] = "Tio Akobahn",
	[2050979521] = "Arlooz",
	[2052849328] = "Orin Bancroft",
	[2054356207] = "Jamal Fahnza",
	[2054614840] = "Weapon Master Farin",
	[2054948985] = "Vimina Serilis",
	[2057077612] = "Milton Ennler",
	[2061681604] = "Watcher Beforezod",
	[2064190507] = "Abbott Germet",
	[2065183505] = "Odo Mathari",
	[2065808110] = "Ralyn Laurel",
	[2065867956] = "Roren",
	[2066281373] = "Brigadier Bavila",
	[2066997389] = "Darien Shale",
	[2067541102] = "Dacia Ultan",
	[2067977219] = "Tekro Barkuul",
	[2069226101] = "Lej Hunal",
	[2070387791] = "Porter Chadrick",
	[2070829994] = "Fenton Maroe",
	[2071479169] = "Krushik Irontoe",
	[2073539512] = "Josyr Mahndi",
	[2073559700] = "Voddon Midlan",
	[2073968189] = "Adriana Weaver",
	[2077550086] = "Nal'mora Quinim",
	[2078017753] = "Defender Icescar",
	[2079708952] = "Wyn",
	[2082536946] = "Binini",
	[2082536947] = "Kayani",
	[2087456002] = "Nell Hara",
	[2093471765] = "Xelos",
	[2094869602] = "Cyriac Leighton",
	[2096261684] = "Brother Jebiah",
	[2097399038] = "Arnalt Prell",
	[2098399584] = "Ashor",
	[2099104307] = "Virf",
	[2099581399] = "Donald Saref",
	[2100335974] = "Sylver Valis",
	[2102297712] = "Tyrolian Burgher ",
	[2105594485] = "Bram Farstrider",
	[2108506419] = "Oblo Crustypot",
	[2113268828] = "Jenna Gemara",
	[2114501215] = "Cyril Kalmar",
	[2118662287] = "Finius Wetstone",
	[2120017039] = "Philobian Mikkarz",
	[2120757422] = "Ramis Twistroot",
	[2121820183] = "Watcher Natham",
	[2121856187] = "Senella Elwen",
	[2122451036] = "Anthon Eskar",
	[2127276273] = "Kenuvan",
	[2128410962] = "Mila Darina",
	[2129348362] = "Dacia Ultan",
	[2130994301] = "Clive Adar",
	[2132386337] = "Private Samlye",
	[2132541919] = "Lord Viktor Striblud",
	[2133677745] = "Jerome Drift",
	[2137185861] = "Tassalia Ogron",
	[2139837612] = "Dame Levitia Volya",
	[2140330200] = "Razeed Vithalis",
	[2143055952] = "Lord Nicols",
	[2145004084] = "Lieutenant Yillasia",
	[2145304069] = "Dead Spirit",
	[2146782399] = "Marshal Kain",
}
